# Berlin gemeinsam gestalten.<br/>Solidarisch. Nachhaltig. Weltoffen. 

Koalitionsvereinbarung zwischen

**Sozialdemokratische Partei Deutschlands (SPD)**<br/>
**Landesverband Berlin**

und

**DIE LINKE**<br/>
**Landesverband Berlin**

und

**BÜNDNIS 90/DIE GRÜNEN**<br/>
**Landesverband Berlin**

für die Legislaturperiode 2016-2021

<hr/>

## Inhaltsverzeichnis 

* [Präambel](#praambel)
* [I. Investieren in die Stadt von morgen](#i-investieren-in-die-stadt-von-morgen)
  * [Beste Bildungschancen für mehr Teilhabe](#beste-bildungschancen-fur-mehr-teilhabe)
  * [Bezahlbares Wohnen für alle](#bezahlbares-wohnen-fur-alle)
  * [Stadtentwicklung in Berlin – intelligent, nachhaltig und partizipativ](#stadtentwicklung-in-berlin-intelligent-nachhaltig-und-partizipativ)
  * [Sauber, bequem und sicher durch die Stadt – Mobilitätswende einleiten und Umweltverbund stärken](#sauber-bequem-und-sicher-durch-die-stadt-mobilitatswende-einleiten-und-umweltverbund-starken)
  * [Innovativ, gerecht, nachhaltig – Wirtschaftspolitik für Berlin](#innovativ-gerecht-nachhaltig-wirtschaftspolitik-fur-berlin)
  * [Berlin – Vorreiter für Klimaschutz und Energiewende](#berlin-vorreiter-fur-klimaschutz-und-energiewende)
  * [Haushalts- und Finanzpolitik](#haushalts-und-finanzpolitik)
  * [Wissenschaft – Impulsgeberin der wachsenden Stadt Berlin](#wissenschaft-impulsgeberin-der-wachsenden-stadt-berlin)
* [II. Den gesellschaftlichen Zusammenhalt stärken](#ii-den-gesellschaftlichen-zusammenhang-starken)
  * [Gute Arbeit in der sozialen Stadt](#gute-arbeit-in-der-sozialen-stadt)
  * [Die Hälfte der Macht den Frauen](#die-halfte-der-macht-den-frauen)
  * [Regenbogenhauptstadt Berlin](#regenbogenhauptstadt-berlin)
  * [Gute Kindheit und Jugend in einer familienfreundlichen Stadt](#gute-kindheit-und-jugend-in-einer-familienfreundlichen-stadt)
  * [Metropole Berlin – weltoffen, vielfältig, gerecht](#metropole-berlin-weltoffen-vielfaltig-gerecht)
  * [Kultur- und Medienmetropole Berlin](#kultur-und-medienmetropole-berlin)
* [III. Ein bürgernahes und lebenswertes Berlin](#iii-ein-burgernahes-und-lebenswertes-berlin)
  * [Leistungsfähige Verwaltung und moderner öffentlicher Dienst](#leistungsfahige-verwaltung-und-moderner-offentlicher-dienst)
  * [Öffentliche Sicherheit und Bürgerrechte für Berlin](#offentliche-sicherheit-und-burgerrechte-fur-berlin)
  * [Die Berliner Justiz im effektiven Rechtsstaat](#die-berliner-justiz-im-effektiven-rechtsstaat)
  * [Starker Verbraucher&#42;innenschutz in Berlin](#starker-verbraucherinnenschutz-in-berlin)
  * [Aktiver Natur- und Umweltschutz – ein ökologischer Aufbruch für Berlin](#aktiver-natur-und-umweltschutz-ein-okologischer-aufbruch-fur-berlin)
  * [Gesundes Berlin](#gesundes-berlin)
  * [Bürger&#42;innenschaftliches Engagement und Partizipation](#burgerinnenschaftliches-engagement-und-partizipation)
  * [Berlin – Stadt des Sports](#berlin-stadt-des-sports)
* [IV. Gutes Regieren in Berlin](#iv-gutes-regieren-in-berlin)
* [V. Grundsätze der Regierungszusammenarbeit](#v-grundsatze-der-regierungszusammenarbeit)

## <a id='praambel'></a>Präambel

Die Berliner&#42;innen haben am 18. September bei der Wahl zum Abgeordnetenhaus für unsere Stadt 
einen Aufbruch ermöglicht. SPD, die LINKE und BÜNDNIS 90/DIE GRÜNEN wollen diese Chance 
für Berlin nutzen. 

Wir wollen zeigen, dass dieser Aufbruch einen Wandel zum Besseren erlaubt, auch wenn nicht 
alles anders werden wird. Wir wollen Brücken bauen, wo Zerrissenheit unser Gemeinwesen 
gefährdet. Wir wollen in die Zukunft investieren. 

Gerechtigkeit, Toleranz, Solidarität, ökologische Verantwortung, Fortschritt – diese Orientierung 
bildet den Kompass für unsere gemeinsame Politik. 

Berlin ist die europäische Metropole im Herzen Europas, die Menschen aus nah und fern anzieht. 
Weltoffenheit, Respekt vor der Unterschiedlichkeit der Lebensweisen und Innovationsfreudigkeit 
verleihen Berlin ein einzigartiges Flair und haben es in den zurückliegenden Jahren zu der 
wachsenden Stadt gemacht, die sie heute ist. In dieser Entwicklung zur prosperierenden und 
kreativen Metropole liegen die Chancen Berlins genauso wie die zu lösenden Aufgaben, damit 
Berlin Heimat für alle sein kann. Wir wissen: Wirtschaft, Wissenschaft, Bildung, Kunst, Kultur, 
Sport und Tourismus sind die Stärken Berlins, die Stadt lebt von Kreativität, Freiräumen und der 
Aufgeschlossenheit gegenüber Neuem. 

Berlin war stets im Aufbruch. Deswegen hat hier die Integration neuer Ideen und vor allem neu in 
die Stadt kommender Menschen eine lange Tradition. Auch heute muss Berlin wieder zeigen, dass 
es zu Großem in der Lage ist. Dazu gehört auch die Integration der zu uns geflohenen Menschen. 
Berlin wird auch weiterhin helfen und die in den vergangenen Jahrzehnten erfahrene Solidarität 
zurückgeben. Wir verstehen Zuwanderung als Bereicherung. Die Stadt wird ihre interkulturellen 
Kompetenzen in diesem Prozess nutzen und weiter ausbauen. 

### I. 

Überall auf der Welt und auch in Deutschland erleben wir das Erstarken autoritärer und antidemokratischer 
Kräfte. Vor diesem Hintergrund bekennt sich die Koalition zur herausgehobenen 
historischen Verantwortung Berlins, gewachsen aus der leid- und wechselvollen Historie der Stadt, 
und handelt im Bewusstsein dieser Verantwortung. 

Berlin war die Hauptstadt des Kaiserreiches und damit Mittelpunkt kolonialer Großmachtträume. 
Der aggressive Kampf um geopolitischen Einfluss und Ressourcen führte von Berlin aus in den 
Ersten Weltkrieg. Als Hauptstadt der Weimarer Republik wurde Berlin zum umkämpften Experimentierfeld 
der jungen deutschen Demokratie. In der Zeit der nationalsozialistischen Diktatur hat 
Deutschland von Berlin aus den Zweiten Weltkrieg entfesselt, der unermessliches Leid über die 
Welt brachte und in Richtung Osten als Vernichtungskrieg geführt wurde. In Berlin wurde der 
Holocaust, die Vernichtung der europäischen Juden, geplant und ins Werk gesetzt – ein beispielloser 
Terror gegenüber Andersdenkenden, Andersgläubigen und Anderslebenden. 

Die Koalition wird der Mahnung an dieses Kapitel deutscher Geschichte großen Stellenwert 
einräumen. Die Orte der Täter und der Opfer sind wichtiger Bestandteil der Erinnerungskultur, die 
es zu erhalten und weiterzuentwickeln gilt. 

Berlin war auch die geteilte Stadt im Kalten Krieg. Hier stand die von der SED-Führung errichtete 
Mauer als Manifestation der Teilung Deutschlands. Die Überwindung der Mauer und das Ende des 
Unrechts der SED-Diktatur durch die Bürgerrechtsbewegung, die friedliche Revolution der DDRBevölkerung 
und die Wiedervereinigung Berlins und Deutschlands bleiben große Momente unserer 
demokratischen Geschichte. 

Für die Koalition ist die Aufarbeitung der jüngeren deutschen und Berliner Geschichte nicht beendet. 
Wir werden das Gedenken an diese wechselvolle Geschichte unserer Stadt wachhalten – 
auch durch unseren Einsatz gegen die Engstirnigen und Ewiggestrigen. Die Koalition bekennt sich 
zu einem vielfältigen Engagement gegen demokratie- und freiheitsbedrohende Aktivitäten, gegen 
autoritäres Denken und verklärenden Geschichtsrevisionismus. Für eine neue Gedenkkultur suchen 
wir den Dialog mit Opfergruppen, stärken das Thema in der politischen Bildung und werden die 
Entwicklung der ehemaligen Stasi-Zentrale in der Normannenstraße zu einem Lernort für Demokratie 
unterstützen. 

Unsere Verpflichtung erwächst auch aus der Rolle Berlins als Hauptstadt Deutschlands. Wir werden 
in der Bundesrepublik den deutschen Ländern und in der internationalen Gemeinschaft weiterhin 
ein guter und verlässlicher Partner sein. Berlin will nicht nur zur Repräsentation nach außen beitragen, 
sondern auch selbstbewusst auf nationaler und internationaler Ebene Deutschland kulturell 
und geistig prägen: Die Metropole Berlin ist weltweit Botschafterin eines friedlichen und weltoffenen 
Deutschlands. 

### II. 

Die Koalition will die Potenziale der Hauptstadt Deutschlands als Schmelztiegel für zukunftsfähige, 
progressive Ideen und Forschungen entwickeln und wird sich mit politischen Initiativen und 
Zukunftskonzepten in die Diskussionen zur sozialen, ökologischen und demokratischen Modernisierung 
der Gesellschaft einbringen. 

Auch wenn die aktuelle wirtschaftliche Lage gut ist, gestalten wir innerhalb eines finanz- und haushaltspolitischen 
Korridors, den wir nur teilweise beeinflussen können. Vieles geht einfach nicht von 
heute auf morgen. Aber Berlin hat den Anspruch auf eine gute Regierung mit Augenmaß und einer 
verlässlichen Umsetzungsperspektive gefasster Pläne. 

Die Koalition wird ein Jahrzehnt der Investitionen einleiten. Wir wollen die gute Entwicklung unserer 
Finanzen nutzen, um für die Berliner&#42;innen eine gute Infrastruktur zu schaffen, die Schulen zu 
sanieren und besonders die Bezirke in die Lage zu versetzen, ihre wichtigen Leistungen schneller 
und besser zu erledigen – sei es im Bürgeramt oder Jugendamt, beim Bau- und Umweltamt zur 
schnellen, umweltgerechten Realisierung neuer bezahlbarer Wohnungen oder Kitabauten. 

Die rot-rot-grüne Koalition aus SPD, DIE LINKE und BÜNDNIS 90/Die Grünen stellt die Menschen 
in den Vordergrund ihrer Politik für die ganze Stadt – ganz gleich, ob in der Innenstadt oder den 
Außenbezirken, ob jung oder alt, ganz gleich welcher Milieus. Die sozialen Fliehkräfte sind mit der 
Stadt gewachsen, spalten sie. Die wachsende Stadt stellt neue soziale Fragen. Wir stehen für 
soziale Gerechtigkeit. Wir wollen das Wachstum Berlins politisch gestalten, ihm eine neue Richtung 
geben. Dabei sind uns die Vielfalt und der Respekt vor allen Menschen wichtig, unabhängig von 
ethnischer Herkunft, Religion, Hautfarbe, sexueller Orientierung und Identität oder Geschlecht und 
Alter. Diese Koalition stellt sich in jeder Form der Ausgrenzung und dem Rassismus entgegen. 
Rot-Rot-Grün ist eine Koalition der Akzeptanz und des Respekts vor der Verschiedenheit. 

Es geht uns darum, allen Berliner&#42;innen die Chance auf gleichberechtigte Teilhabe am Erfolg der 
Stadt zu ermöglichen. Besonders wollen wir das Leben der vielen Menschen erleichtern, die durch 
ihr Engagement und ihren Einsatz zu unserer aller Wohlstand beitragen, sich engagieren und sich 
an unseren gemeinsamen Regeln des Zusammenlebens orientieren. Dabei sehen wir die bewährte 
und zu erhaltende Berliner Mischung als Basis für eine kraftvolle Stadt, in der der weitere Erfolg 
solidarisch und verantwortungsvoll gegenüber Mensch und Umwelt gestaltet wird. 

Gute Arbeit für alle ermöglicht selbstbestimmte Teilhabe. Dazu werden wir am Abbau der Erwerbslosigkeit 
arbeiten. Dabei werden wir das Ziel der Vollbeschäftigung nicht aus den Augen verlieren 
und besondere Maßnahmen ergreifen, die Langzeiterwerbslose und geflüchtete Menschen in 
Erwerbsarbeit bringen. Wichtig ist uns darüber hinaus, die vollständige Geschlechtergerechtigkeit 
zu erreichen – im Arbeitsleben bedeutet das: gleicher Lohn für gleichwertige Arbeit und gleiche 
Aufstiegschancen. 

Die Digitalisierung von Wirtschaft und Gesellschaft bietet große Chancen für Berlin. Wir wollen die 
regionale Wirtschaft und die innovativen Start-ups stärken und ihnen eine hervorragende Infrastruktur 
bereitstellen. Zugleich werden wir die Qualität öffentlicher Dienstleistungen und Räume 
steigern, damit ein starker Staat als Partner wahrgenommen wird. Für eine starke Berliner Wirtschaft 
und Daseinsvorsorge sind unsere Landesunternehmen ein wichtiger Partner und Vorbild für 
Nachhaltigkeit sowie gute, tarifgebundene und mitbestimmte Arbeit. 

Grundlage für Teilhabe bleibt gute Bildung und Ausbildung. Wir wollen Bildung kostenfrei und in 
guter Qualität anbieten. Wir bekennen uns zu einer auf die Bedürfnisse und für die beste Förderung 
der Kinder abgestimmte Berliner Schullandschaft aus Integrierter Sekundarschule, Gymnasium 
und freien Schulen und sehen darüber hinaus im Ausbau der Gemeinschaftsschule eine gute 
Grundlage für mehr Chancengleichheit im Schulsystem. 

Wohnen ist für uns ein Grundrecht. Wir erkennen die innerstädtischen Verdrängungsprozesse als 
Herausforderung und wissen um die Sorgen der Menschen, sich im prosperierenden Berlin ihre 
Wohnungen nicht mehr leisten zu können. Ein Schwerpunkt der rot-rot-grünen Koalition ist deshalb 
die Sicherung und die zusätzliche Schaffung von bezahlbaren Wohnungen. Diese wichtige Aufgabe 
werden primär unsere landeseigenen Wohnungsbaugesellschaften, aber auch Genossenschaften 
und innovative Wohnprojekte leisten. Private Bauvorhaben müssen zukünftig eine höhere Sozialrendite 
durch Schaffung von neuen, bezahlbaren Wohnungen, Kita- und Schulplätzen sowie Grünflächen 
als Ausgleich für zusätzliche Versiegelung leisten. 

Berlin steht zu seiner ökologischen Verantwortung für künftige Generationen. Wir werden die Stadt 
zu einem Schrittmacher der sozial-ökologischen Modernisierung machen. Dazu gehört eine 
moderne, urbane Mobilität mit einem attraktiven, preisgünstigen und gut getakteten öffentlichen 
Personennahverkehr und einer besseren Fahrradinfrastruktur. Und dazu gehört, dass wir in die 
Energieinfrastruktur investieren. Mit einem landeseigenen Stadtwerk werden wir den Umstieg von 
klimaschädlicher Kohleverstromung auf saubere neue Energien für alle Berliner&#42;innen attraktiv 
machen. 

Berlin ist auch die lebenswerte europäische Metropole, weil sie über viele Grün- und Wasserflächen 
verfügt. Wir werden diese einmaligen Werte schützen und die weitere Entwicklung Berlins in 
Einklang mit Umwelt und Natur bringen, um das Ziel, Berlin 2050 zur klimaneutralen Stadt zu 
machen, zu erreichen. 

Die hervorragende Wissenschafts- und Forschungslandschaft sowie die Ansiedlung zahlreicher 
neuer Unternehmen aus dem Digitalbereich sind wichtige Garanten des Aufschwungs und geben 
der Stadt wieder finanzielle Gestaltungsspielräume zum Investieren. 

Berlin kann nur lebenswert sein, wenn es auch sicher ist. Das meint nicht nur Sicherheit vor sozialer 
Not. Auch den Wunsch nach öffentlicher Sicherheit werden wir ernst nehmen und für die Menschen 
erfahrbar auch in mehr Sicherheit investieren. Deshalb werden wir die Polizei und die Justiz stärken 
und besser ausstatten sowie dem Thema Prävention einen höheren Stellenwert geben. Wir sorgen 
für den Schutz vor Übergriffen, Gewalt und Terror und die Bekämpfung jedweder Form von politischem 
oder religiösem Fanatismus. 

Um das alles zu gewährleisten, braucht es einen leistungsfähigen Staat. Gleichzeitig werden wir 
aber auch die Finanzen Berlins weiter konsolidieren, um zukünftigen Generationen die Chance zur 
Gestaltung ihrer Stadt zu geben. 

### III. 

Die Berliner&#42;innen haben zu Recht große Erwartungen an ihre neue Regierung. Wir packen die 
Modernisierung unserer Verwaltung an und werden die Bezirke mit mehr Personal und Ressourcen 
ausstatten. Wir werden Tag für Tag hart dafür arbeiten, die Stadt für die Bürger&#42;innen besser zu 
machen und den Alltag der Menschen zu erleichtern. Dazu werden wir in gesamtstädtischer Verantwortung 
mit allen gesellschaftlichen Gruppen in den Dialog treten und nach gemeinsamen 
Wegen suchen. 

In die Legislaturperiode dieser rot-rot-grünen Koalition fällt der 100. Jahrestag der Schaffung von 
Groß-Berlin im Jahr 1920. Mit der Schaffung von Groß-Berlin zum 1. Oktober 1920 wurde der bis 
dahin existierende kommunale Flickenteppich überwunden und in vielen Bereichen, beispielsweise 
in der Verkehrs- und Wohnungsfrage, Erstaunliches geleistet. Das prägt noch heute entscheidend 
unsere Stadt. Die Koalition wird das Jubiläum dieses Ereignisses würdigen und sieht ihre Idee der 
sozialen, ökologischen und demokratischen Modernisierung in der Tradition dieses Reformwerks. 
In der rot-rot-grünen Koalition arbeiten wir gemeinsam über die Grenzen einzelner Ressorts hinweg, 
um das Funktionieren der Stadt in diesem Sinne zu gewährleisten. 

Dabei steht die Koalition aus SPD, DIE LINKE und BÜNDNIS 90/Die Grünen auch für eine neue 
Beteiligungskultur, für eine gemeinsame Anstrengung von Politik und der Bürgerinnen und Bürger 
für die solidarische Stadt. 

Wir werden Berlin gemeinsam mit den Menschen, die hier leben, weiterentwickeln. Wir arbeiten 
für eine Stadt für alle, eine vielfältige, weltoffene Stadt, eine gut verwaltete Stadt, eine Stadt, die 
sich wirtschaftlich, ökologisch, sozial und kulturell den Chancen für die Zukunft Berlins widmet. 

## <a id='i-investieren-in-die-stadt-von-morgen'></a>I. Investieren in die Stadt von morgen

### <a id='beste-bildungschancen-fur-mehr-teilhabe'></a>Beste Bildungschancen für mehr Teilhabe

**Gute Bildung ist Voraussetzung für Teilhabe in der Gesellschaft. Das Ziel der Koalition 
ist, allen Kindern und Jugendlichen eine Bildung zu ermöglichen, die ihre Begabungen 
und Potenziale ausschöpft. Die Koalition will ein Bildungssystem, das zur Entkoppelung 
des Bildungserfolgs von der sozialen Herkunft beiträgt.**

#### Attraktive Lehr- und Lernorte für die Stadt 

Schulreformen brauchen Zeit und verlässliche Rahmenbedingungen. Die Koalition will in der 
kommenden Legislaturperiode das bestehende zweigliedrige Schulsystem sozial gerechter, 
leistungsfähiger und inklusiver gestalten. Schulen des längeren gemeinsamen Lernens werden 
dabei besonders unterstützt. Die Koalition will alle Schulformen so weiterentwickeln, dass sie 
die Heterogenität ihrer Schüler&#42;innen positiv aufnehmen. Das Erleben von Partizipation und 
Selbstwirksamkeit sind Schlüsselerfahrungen in einer Demokratie. Deshalb wird die Koalition 
partizipative Strukturen und die politische Bildung stärken. Die Koalition wird die Schulen zu guten 
Lehr- und Lernorten entwickeln und die notwendigen Sanierungen und Neubauten realisieren. 
Die Koalition wird die Eigenverantwortung der Berliner Schulen weiter stärken und die Arbeitsbedingungen 
für alle dort Tätigen verbessern. 

#### Inklusive Lehreinrichtungen ermöglichen 

Inklusion bedeutet für die Koalition die Umsetzung einer Pädagogik, die jedes Kind in seiner 
Individualität wertschätzt, seine Stärken erkennt, sie fördert und Vielfalt als Chance für erfolgreiches 
Lernen nutzt. Berlin verfolgt den begonnenen Prozess schrittweise weiter. Inklusion betrifft 
alle Schularten, auch die Gymnasien. Die inklusive Schule ist eine Schule für alle und dies wird die 
Koalition im Schulgesetz verankern. Der Elternwille spielt bei der Wahl der Schulform für die 
sonderpädagogische Förderung eine entscheidende Rolle. 

Als Übergangssystem zum inklusiven Schulsystem werden 36 Schulen bis zum Schuljahr 2020/21 
die Möglichkeit erhalten, sich als Inklusive Schwerpunktschulen zu profilieren. Der Fachbeirat 
„Inklusion“ wird wieder eingerichtet. Um Barrierefreiheit an den Schulen herzustellen, muss der 
entsprechende Investitionsansatz erhöht werden. Außerdem müssen die Schulen notwendige 
zusätzliche Ressourcen erhalten, damit alle Schüler&#42;innen die ihnen zustehende Förderung bekommen. 
Die Koalition verfolgt das Ziel, die notwendigen Voraussetzungen dafür zu schaffen, dass 
der Haushaltsvorbehalt nach § 37 Abs. 3 des Schulgesetzes entfällt. Die Schulen müssen durch 
ein System der Grundausstattung und eine bedarfsgerechte Nachsteuerung in die Lage versetzt 
werden, inklusiv zu arbeiten. Dabei sollen Schulen mit einem großen Anteil von Schüler&#42;innen aus 
belasteten Sozialräumen ebenso berücksichtigt werden wie Schulen, die auf einem hohen Niveau 
inklusiv arbeiten. Multiprofessionelle Teams mit u. a. medizinischem oder betreuendem Personal 
sowie Schulhelfer&#42;innen können zukünftig einen wichtigen Beitrag zur Inklusion leisten. 

Das eingeführte System der Schulpsychologischen und Inklusionspädagogischen Beratungs- und 
Unterstützungszentren (SIBUZ) ist eine wichtige Bedingung, dass Inklusion vor Ort gelingt. Durch 
die Ausweitung der Aufgaben, wie zum Beispiel der lernbegleitenden Diagnostik, ist eine personelle 
Aufstockung erforderlich. Der im Haushalt bereits vorgesehene gestufte Ausbau der Personalausstattung 
in den SIBUZ, Fachbereich Inklusionspädagogik, wird vorgezogen und mit festen 
Stellen verankert. Die Koalition wird einen Umsetzungsplan der Schritte auf dem Weg zu einer 
inklusiven Schule erarbeiten. Der Prozess der Inklusion soll parallel dazu evaluiert werden. Da die 
Umsetzung der UN-Behindertenrechtskonvention eine gesamtgesellschaftliche Aufgabe ist, wird 
die Koalition eine Bundesratsinitiative für ein Programm zur Inklusion starten. 

#### Begabungsförderung intensivieren 

Die individuellen Begabungen der Schüler&#42;innen müssen an allen Schularten gefördert werden. 
Die Koalition wird ein umfassendes Programm zur Begabungsförderung erarbeiten, welches nicht 
nur den Unterricht umfasst, sondern auch die Förderung der besonderen Talente im musischen, 
sportlichen und kreativen Bereich einbezieht. Das Programm umfasst sowohl schulische als 
auch außerschulische Maßnahmen. Die bestehenden Angebote der Begabungsförderung werden 
evaluiert. 

#### Qualität sichern, eigenverantwortliche Schule stärken 

Um die Leistungsfähigkeit der Berliner Schule zu stärken, die Qualität der Abschlüsse zu steigern 
und die Zahl der Schulabgänger&#42;innen ohne Abschluss deutlich zu senken, soll eine abgestimmte 
Gesamtstrategie zur Qualitätssicherung entwickelt werden. Besonders unterstützt werden Schulen 
in belasteten Sozialräumen. Dazu werden die vorhandenen Unterstützungssysteme für Schulen 
bei der Unterrichts- und Schulentwicklung ausgeweitet. Die Anzahl der Fachcoaches wird verdoppelt. 
Über die Weiterentwicklung des Bonus-Programms soll nach Vorlage des Abschlussberichts 
der wissenschaftlichen Begleitung entschieden werden. Die Arbeit von „ProSchul“ als 
landesweiter Unterstützungsagentur soll mit den Hilfesystemen der regionalen Fortbildung, der 
Schulinspektion und der Schulpsychologie besser vernetzt und koordiniert werden. 

Zur Unterstützung der eigenverantwortlichen Schule fokussiert die Schulaufsicht ihre Arbeit verstärkt 
auf Fragen der datenbasierten Schul- und Unterrichtsentwicklung. Die regionale Schulaufsicht 
wird entlastet, weiterentwickelt und gestärkt. Die Angebote des Instituts für Schulqualität 
zur Selbstevaluation für Lehrkräfte, Schulleitungen und Schulaufsicht sollen intensiver genutzt 
werden, der Nutzung durch die Schulaufsicht kommt dabei eine Vorbildfunktion zu. Schulen und 
Schulaufsicht werden in der Nutzung von externen und internen Evaluationsergebnissen künftig 
noch stärker fachlich unterstützt. Der Zeitpunkt für die Durchführung der Vergleichsarbeiten 
(Vera 3) wird in der Grundschule in die Jahrgangsstufe 4 verlegt, um eine bessere Passung zu den 
erwarteten Bildungsstandards zu schaffen. 

#### Zeit für Teamarbeit und Schulentwicklung einplanen 

Teamarbeit und Kooperationen sind wichtige Elemente einer guten Schule. Die Koalition wird daher 
ein Konzept zur Unterstützung von Teamarbeit an den Schulen erarbeiten lassen und dabei die 
Themen Arbeitszeit, Tätigkeitsbeschreibungen und Arbeitsplätze für Lehrkräfte in Schulen einbeziehen. 
Zur Entlastung der Schulen wird die Koalition Stellen für Verwaltungsleitungen schaffen. 
Die Unterstützung von mehr Autonomie an Schulen über den Verfügungsfonds ist erfolgreich. 
Die Koalition wird den Fonds weiterentwickeln (u. a. für Sachaufgaben öffnen) und umfangreich 
ausbauen, indem die Koalition den Schulen die Möglichkeit gibt, mehr Mittel für die bauliche 
Unterhaltung einzusetzen, um einen gezielten und schnellen Einsatz an den Schulen zu erleichtern. 
Zur Förderung der Team-, Schul- und Unterrichtsentwicklung werden Grundschulen beginnend 
zum Schuljahr 2017/18 durch einen Stundenpool entlastet. Die Größe des Pools ist abhängig von 
der Schüler&#42;innenzahl, umfasst jedoch mindestens sechs Stunden für jede Grundschule. Im 
Rahmen der schulischen Selbstständigkeit und Eigenverantwortung erhalten die weiterführenden 
Schulen die Möglichkeit, anstelle der Besetzung einer freien Funktionsstelle zusätzliche Anrechnungsstunden 
zu gewähren. 

Die Koalition wird sicherstellen, dass alle Berliner Schulen in die zentrale Serverlandschaft des 
ITDZ Berlin überführt werden und künftig webbasiert ihre Schulverwaltung betreiben können und 
dass alle Schulen im Laufe der Legislaturperiode für die Betreuung ihrer edukativen IT-Infrastruktur 
und PCs auf eine professionelle IT-Betreuung zurückgreifen können. Die konkrete Ausgestaltung 
wird nach Auswertung des laufenden Pilotprojekts mit externen Servicetechnikern erarbeitet. 

#### Grundschule

Die Koalition will die Bezahlung der Grundschullehrkräfte auf A13/E13 schrittweise anheben. Zur 
Verbesserung des Vertretungssystems will die Koalition analog zur Personalkostenbudgetierung 
in Schulen ein flexibleres Modell der Vertretungsreserve in der Ergänzenden Bildung und Betreuung 
im Ganztag in der Grundschule entwickeln. Die Qualität im offenen Ganztagsbetrieb an Grundschulen 
soll verbessert werden, dabei wird eine Verbesserung des Erzieher&#42;innenschlüssels im 
Nachmittagsmodul angestrebt. 

Grundschulen können auch in Zukunft entscheiden, ob sie in der Schulanfangsphase jahrgangsübergreifende 
Lerngruppen (JÜL) bilden. Die Koalition wird die pädagogische Arbeit in JÜL-Gruppen 
stärken. Die Koalition wird die räumlichen und personellen Voraussetzungen dafür schaffen, die Bedarfsprüfung 
für die Ganztagsbetreuung in der Grundschule in dieser Legislaturperiode abzuschaffen. 

#### Gemeinschaftsschule 

Die Koalition wird die Gemeinschaftsschule (GemS) qualitativ und quantitativ weiterentwickeln und 
ein Förderkonzept erarbeiten, um die Gründung von neuen Gemeinschaftsschulen attraktiver zu 
machen. Es sollen u. a. sowohl die freiwillige Kooperation und Fusion von Grund- und weiterführenden 
Schulen gefördert werden als auch Erhalt bzw. Ausbau der Ressourcen für die Schulleitung 
in der Grundstufe und der Ausbau aller Schulstufen Schwerpunkte sein. Dabei sind für die Sekundarstufe 
II verschiedene Wege, darunter Kooperationsmodelle, möglich. Die Gemeinschaftsschule 
wird als schulstufenübergreifende Regelschulart, die Grund- und Sekundarstufe I und II umfasst, 
in das Schulgesetz aufgenommen. Die Koalition unterstützt bei notwendigem Schulneubau vor 
allem die Neugründungen von Gemeinschaftsschulen und ermutigt die Bezirke in diese Richtung. 

Die wissenschaftliche Begleitung der Gemeinschaftsschule wird fortgesetzt, auf die Grund- und 
Oberstufe und die Übergänge erweitert und als Beratung und Unterstützung für die Schulentwicklung 
erhalten. 

#### Verbundmodelle Oberstufen 

Für die Akzeptanz einer Schule ist die Schul- und Unterrichtsqualität ebenso maßgeblich wie die 
Aussicht, die allgemeine oder berufsbezogene Hochschulreife erwerben zu können. Deshalb wird 
die Koalition in allen Integrierten Sekundarschulen (ISS) den Weg zum Abitur ebnen und sie dadurch 
stärken. Für ISS, die keine eigenständige Oberstufe haben können und wollen, setzt die Koalition 
verstärkt auf leistungsfähige Verbundmodelle mit allgemeinbildenden bzw. berufsbildenden Schulen. 
Durch umfassende Beratung der Grundschuleltern und eine bessere Sichtbarkeit der Verbundlösungen 
soll dieser Prozess unterstützt werden. 

#### Berufliche Bildung 

Die Koalition bekennt sich zur Gleichwertigkeit von allgemeiner und beruflicher Bildung. Sie wird 
die Berufsbildung in den Oberstufenzentren (OSZ) stärken, die duale Ausbildung als starkes 
attraktives Angebot nachhaltig fördern und den Übergang von der allgemeinbildenden Schule in 
Ausbildung und Beruf weiter verbessern. Sie will allen jungen Menschen eine berufliche Perspektive 
ermöglichen. Das Recht auf inklusive Beschulung wird schrittweise auch in der beruflichen Bildung 
umgesetzt. 

Damit kein Jugendlicher verloren geht, wird die Bildungswegedokumentation ausgebaut. Die 
Jugendberufsagentur wird weiter gestärkt, insbesondere durch den Ausbau der Jugendberufshilfe 
und die verstärkte Anbindung sozialintegrativer Leistungen sowie die rechtskreisübergreifende 
Qualifizierung des Personals. Ihr Wirkungskreis wird im nächsten Schritt auf Jugendliche mit 
besonderen Förderbedarfen erweitert. 

In den Schulen tritt die Anschlussorientierung an die Seite der Abschlussorientierung. Die Bildungswegeberatung 
beginnt in der Grundschule, insbesondere auch für Geflüchtete und ihre Familien. 
Die Berufs- und Studienorientierung wird methodisch und curricular so abgesichert, dass die 
Jugendlichen gute Bildungs- und Berufswegeentscheidungen treffen können. Durch Maßnahmen 
wie den „Talente Check“ erhalten die Schüler&#42;innen in der 8. Jahrgangsstufe eine Rückmeldung 
über ihre Talente und mögliche Berufswünsche. Die duale Ausbildung ist gleichberechtigtes 
Beratungsziel mit dem Hochschulstudium. 

Die Koalition will in Abstimmung mit den Ausbildungsbetrieben Jugendlichen den ausbildungsbegleitenden 
Erwerb der Fachhochschulreife ermöglichen. Der zweite Berufsschultag ist flächendeckend 
sicherzustellen. Zudem will die Koalition Kombinationsmodelle zwischen dualer Ausbildung 
und Studium stärken. Die Möglichkeit zur Teilzeitausbildung will die Koalition weiter ausbauen. 
Die Berufsausbildung mit Abitur wird ausgebaut. Dazu sollte auch an ausgewählten 
ISS/GemS und in Kooperation mit OSZ die Möglichkeit pilotiert werden, das „Duale Abitur“ ab der 
9. Jahrgangsstufe anzubieten. 

Für „unversorgte“ Schüler&#42;innen nach dem 10. Schulbesuchsjahr, die in keine anschließende 
Ausbildung münden, kein freiwilliges soziales Jahr o. Ä. besuchen oder sich nicht für eine schulische 
Laufbahn zur Hochschulreife entscheiden, wird die Koalition gezielte Angebote machen. Dazu 
gehören Angebote wie die dual ausgerichtete Integrierte Berufsausbildungsvorbereitung (IBA) und 
Methoden des produktiven Lernens sowie Produktionsschulen. 

Eine professionelle Imagekampagne der beruflichen Bildung begleitet den Informations- und Aufwertungsprozess 
und dient gleichzeitig der Fachkräftesicherung. Die Schulentwicklungsplanung 
wird periodisch angepasst, die Eigenverantwortung der Schulen wird weiterentwickelt (Pilotprojekt), 
die Bildungsgänge und Bildungsgangstrukturen werden überprüft. Das Modell der Ausbildungsbegleitung 
soll flächendeckend für Jugendliche mit Ausbildungshemmnissen zur Verfügung gestellt 
werden. Die Koalition wird sich dafür einsetzen, dass mehr Angebote zur assistierten Ausbildung 
für Menschen mit Förderbedarf und für Geflüchtete geschaffen werden. Damit die technische 
Geräteausstattung und IT-Ausstattung der beruflichen Bildung auf aktuellem Stand bleibt, wird ein 
transparentes Modell der Ersatzbeschaffung entwickelt. 

#### Schulen in freier Trägerschaft 

Um die Finanzierungssystematik der Schulen in freier Trägerschaft transparenter zu machen und 
den Schulen Planungssicherheit zu geben, wird die Erarbeitung eines neuen Finanzierungsmodells 
auf Vollkostenbasis (wie in der vorherigen Legislaturperiode begonnen) bis Ende 2017 abgeschlossen 
und dieses ab 2019 eingeführt. Das neue Finanzierungsmodell soll im Rahmen der bisher zur Verfügung 
stehenden Zuschüsse eine höhere Zuweisung an Privatschulen ermöglichen, die verstärkt 
inklusiv arbeiten und Schüler&#42;innen aus sozial benachteiligten Familien aufnehmen. 

#### Medienkompetenz, digitale Bildung und Schulbibliotheken stärken 

Das Bildungs- und Medienzentrum mit der iMINT-Akademie in der Levetzowstraße wird neben dem 
LISUM und dem Runden Tisch Medienbildung eine zentrale Rolle übernehmen. Die Koalition wird 
die Medienplattform OER und die IT-Infrastruktur der Schulen mit schnellen und leistungsfähigen 
Breitbandanschlüssen, WLAN für alle und einer zeitgemäßen Hard- und Software-Ausstattung 
unter Einbeziehung von Open-Source-Software ausbauen. Zur Stärkung des Fachs Informatik werden 
in der Sekundarstufe I die Möglichkeiten für die Gestaltung des Wahlpflichtbereichs erweitert. 
Die Anzahl der Weiterbildungsveranstaltungen für Lehrkräfte wird bedarfsgerecht erhöht. Bestand 
und Betrieb von Schulbibliotheken werden durch ausreichende Finanzierung und ein tragbares Personalkonzept 
abgesichert und erweitert sowie die Einrichtung einer gemeinsamen IT-Lösung gefördert. 

#### Mehr gut ausgebildete Lehrkräfte, weniger Unterrichtsausfall 

Die Koalition wird die personelle Ausstattung der Schulen verbessern und damit einen entscheidenden 
Schritt gehen, um Unterrichtsausfall und Überlastung der Lehrkräfte deutlich zu reduzieren. 
Zur Entlastung soll zukünftig jede Schule ein Stundendeputat für Mentor&#42;innentätigkeit 
für die Ausbildung und Unterstützung von 
Referendar&#42;innen, 
Praktikant&#42;innen und 
Quereinsteiger&#42;innen erhalten. 
Als Beitrag zur Fachkräftesicherung bei Lehrkräften wird geprüft, ob hierzu weitere Anreizinstrumente 
erforderlich sind. Die Zahl der Referendariatsplätze wird schrittweise ausgeweitet. Die 
Koalition wird die Lehrkräftefort- und -weiterbildung stärken und ausbauen, insbesondere für Quereinsteiger&#42;innen. 
Lehrkräfte haben das Recht und die Pflicht, zur Erhaltung und Erweiterung ihrer 
fachlichen und pädagogischen Kompetenzen an Fortbildungsmaßnahmen teilzunehmen. Die 
Koalition wird ein Konzept erarbeiten, wie die bestehende Fortbildungsverpflichtung überprüfbar 
erfüllt werden kann. 

Ziel der nächsten Jahre wird es für die Koalition sein, trotz wachsender Anforderungen und steigender 
psychosozialer Belastung die Gesundheit der Beschäftigten im Bildungsbereich zu fördern, 
zu sichern und vorzeitiges Ausscheiden aus dem Beruf aus gesundheitlichen Gründen erheblich 
zu vermindern. Die Koalition wird daher Methoden und Maßnahmen des Arbeits- und Gesundheitsschutzes 
sowie der Gesundheitsförderung (z. B. Supervision, Einsatz von Gesundheitscoaches 
und Präventolog&#42;innen) erproben und ermöglichen. 

#### Ganztagsschulen und Mittagessensangebote ausbauen 

Die Koalition wird den Ausbau des Gebundenen Ganztags vorantreiben, bevorzugt in belasteten 
Sozialräumen. Sie will bis zum Ende der Legislaturperiode die Anzahl der Gymnasien mit Ganztagsangeboten 
auf freiwilliger Basis steigern. Dazu soll die Ausstattung mit Schülerarbeitsstunden 
im Ganztag an das Niveau der ISS angeglichen werden. 

Qualitätsentwicklung im Ganztag und die Entwicklung von Schulqualität gehören zusammen. Die 
Koalition wird die Qualitätsstandards verbindlich ausgestalten, um die Arbeit der Ganztagsschulen 
und ihrer Partner stärker zu fördern. Die Serviceagentur Ganztag als Unterstützungssystem wird 
fortgeführt und personell verstärkt. 

Die Koalition wird ein Konzept vorlegen, wie und in welchen zeitlichen Schritten in allen Schulen 
ein flächendeckendes, subventioniertes Mittagessensangebot eingeführt werden kann. Der Senat 
wird eine Bundesratsinitiative zur Absenkung der Mehrwertsteuer für Schul- und Kitaessen auf 
7% für kommerzielle Anbieter und zur generellen Abschaffung der Mehrwertsteuer für gemeinnützige 
Einrichtungen und Vereine, die Schulen und Kitas mit Essen versorgen, ergreifen. 

#### Kleinklassen gegen Schuldistanz und Lernmittelfreiheit 

Zur Verbesserung der Situation von Kindern und Jugendlichen mit komplexen Problemlagen und 
Hilfebedarfen wird die Koalition in allen Bezirken Kleinklassen außerhalb des Schulbetriebes 
kombiniert mit Jugendhilfemaßnahmen (temporäre Lerngruppen) in gemeinsamer Verantwortung 
der Schule, der Schulaufsicht, der Schulpsychologie und des Jugendamtes ausweiten. Ziel ist die 
Vermeidung verfestigter Schuldistanz und die Wiedereingliederung in die Regelschule. 

Die Koalition strebt mittelfristig die Lernmittelfreiheit an. Über die Ausweitung des Berechtigtenkreises 
des Berlinpasses werden mehr Familien von der Zuzahlung zu Lernmitteln befreit. Der Verwendungskreis 
der Lernmittel wird erweitert. 

#### Mehrsprachigkeit und interkulturelle Öffnung 

Die Koalition wird ein Konzept zur Förderung der Mehrsprachigkeit im Sinne der Didaktik der 
Mehrsprachigkeit entwickeln. Die Angebote an zweisprachiger Bildung und Erziehung z. B. für 
Türkisch, Arabisch und Kurdisch, aber auch von osteuropäischen Sprachen, baut die Koalition aus 
und schafft Möglichkeiten, die Herkunftssprache als erste bzw. zweite Fremdsprache zu erlernen 
und bei Prüfungen anzuerkennen. Das erfolgreiche Angebot der Staatlichen Europaschule Berlin 
wird nachfragegerecht auf Basis der Evaluation weiter ausgebaut und dabei darauf geachtet, dass 
auch Standorte in den östlichen Bezirken aufgebaut werden. Die bereits erfolgte formale Gründung 
der zweiten internationalen staatlichen Schule wird umgesetzt. Dabei wird sichergestellt, dass die 
aufwachsende neue bilinguale Schule wie vorgesehen spätestens zum Schuljahr 2018/19 in ein 
eigenes Schulgebäude am Standort Levetzowstraße ziehen kann. 

Zur Verbesserung des interkulturellen Zusammenlebens und -arbeitens an den Schulen wird die 
Koalition Maßnahmen zur interkulturellen Pädagogik entwickeln und die Schulen bei der Aufarbeitung 
von interkulturellen und interreligiösen Stereotypen, Vorurteilen und Konflikten unterstützen. 
Zur Verstärkung bestehender Angebote der Sprachbildung und zur Umsetzung neuer Angebote 
zur Bildung und Akzeptanz von Vielfalt (Diversity) wird das Zentrum für Sprachbildung inhaltlich 
um diese Aufgaben erweitert, personell deutlich aufgestockt und dauerhaft gesichert. Den Schulen 
stellt sie bei Bedarf Diversity-Trainings zur Verfügung. Die Koalition unterstützt die unabhängige 
Informations- und Beschwerdestelle bei Diskriminierungen in Kita und Schule. 

#### Geflüchtete Kinder und Jugendliche integrieren 

Die Koalition will, dass geflüchtete Kinder und Jugendliche möglichst schnell eine Regelklasse 
besuchen können. Dort muss die Sprachbildung, die in den Willkommensklassen begonnen wurde, 
fortgesetzt werden. Die Ressourcen für die Sprachbildung in Willkommensklassen sollen auch 
dann erhalten bleiben, wenn die Zahl der Willkommensklassen zurückgeht, um dort Pädagog&#42;innen 
zur verstärkten Sprachförderung im Regelunterricht einzusetzen. Lehrkräften, die in Willkommensklassen 
arbeiten, will die Koalition eine Weiterqualifizierung mit dem Ziel einer allgemeinen Lehrbefähigung 
anbieten. Zur Evaluation des Erfolgs der Sprachförderbemühungen in Willkommensklassen 
wird eine Fallstudie als wissenschaftliche Begleitforschung in Auftrag gegeben. 
Das Angebot an „Ferienschulen“ wird erheblich ausgeweitet und bedarfsorientiert geöffnet. Allen 
geflüchteten Kindern soll in der Grundschule die Möglichkeit geboten werden, einen Ganztagsplatz 
bis 16:00 Uhr in Anspruch zu nehmen. Die bisher befristet geschaffenen schulpsychologischen 
Angebote für geflüchtete Kinder und ihre Eltern werden entfristet und bedarfsgerecht eingerichtet. 
Die Koalition wird Zugangsmöglichkeiten in Schule und Ausbildung für Jugendliche und junge 
Erwachsene bis 27 schaffen. 

#### Zivilgesellschaftliche Unterstützung und außerschulische Lernorte 

Die Koalition unterstützt auch finanziell den Aufbau lokaler Bildungsverbünde, in denen mit Einbeziehung 
zivilgesellschaftlichen Engagements die Entwicklungschancen von Kindern und Jugendlichen 
verbessert werden. Dazu soll die Arbeit von Partnern wie Lesepaten, Senior-Partners at School, 
Mentoring-Programmen und Teach First auch künftig unterstützt und ggf. finanziell abgesichert 
werden. Ergänzende außerschulische Bildungsangebote wie Jugendkunstschulen, Jugendverkehrsschulen 
und Gartenarbeitsschulen werden in ihrer Finanzierung nachhaltig abgesichert. Berliner 
Kitas, Schulen und andere Bildungsträger sollen auf einen Pool von Umwelt- und Naturpädagog&#42;
innen zurückgreifen können. Die Senatsverwaltung für Bildung gewährleistet die Unterstützung 
und Förderung der Projekte sowie der Vernetzung und Kooperation mit den Schulen und 
Kitas. 

#### Lebenslanges Lernen 

Die Koalition will durch den Erlass eines Berliner Weiterbildungsgesetzes den Einrichtungsbestand 
der staatlichen Einrichtungen der außerschulischen Bildungsarbeit (Jugendkunstschulen, Jugendverkehrsschulen, 
Gartenarbeitsschulen, Musikschulen) sowie der allgemeinen Weiterbildung/ 
Erwachsenenbildung (Volkshochschulen, Landeszentrale für politische Bildung) sichern und 
außerdem innovative Projekte und Programme freier und staatlicher Träger fördern. Die Volkshochschulen 
werden durch die Schaffung eines gemeinsamen Servicezentrums organisatorisch gestärkt. 
Insbesondere für stadtweite Bildungsaufgaben, die die Volkshochschulen im politischen 
Auftrag erfüllen (Beispiel: Sprachintegrationsmaßnahmen für Geflüchtete), werden zentrale Entwicklungs- 
und Organisationsstrukturen benötigt. Auch den Kursteilnehmer&#42;innen kann nur im 
Verbund ein hohes Serviceniveau geboten werden. 

#### Demokratieverständnis fördern 

Alle Menschen und besonders Kinder und Jugendliche müssen verstärkt die Möglichkeit erhalten, 
demokratische Formen des Zusammenlebens zu erleben, zu erproben und demokratische Handlungskompetenzen 
zu entwickeln. Dazu gehört auch die Fähigkeit, extremistischen und totalitären 
Strömungen und Denkmustern entgegenzutreten. Mit dem Landesschüler&#42;innenausschuss und 
weiteren Vertretungen von Schüler&#42;innen, Pädagogen&#42;innen und Eltern wird ein konstruktiver Dialog 
geführt, wie die politische Bildung, auch über die Einführung eines Faches Politik, verstärkt werden 
kann. Die Koalition wird ihren Beitrag zur Stärkung der Schüler&#42;innenvertretungen leisten. Gemäß 
dem Beutelsbacher Konsens sollen Schüler&#42;innen befähigt werden, sich durch ein differenziertes, 
kontroverses Bildungsangebot eine eigene Meinung zu bilden. Das gilt auch für den Auftritt von 
Jugendoffizieren der Bundeswehr oder Vertreter&#42;innen des Verfassungsschutzes an Berliner 
Schulen. 

Die Koalition will die Berliner Landeszentrale für politische Bildung stärken und mit weiteren Aufgaben 
betrauen. Insbesondere soll sie ein neues Programm zur Demokratiestärkung verantworten, 
welches die demokratische Teilhabe aller Berliner&#42;innen erhöht. Das „Polizeigefängnis Keibelstraße“ 
soll als außerschulischer Lernort ausgebaut und gestaltet werden, mit einer Schwerpunktsetzung 
auf die Rolle und Geschichte der Volkspolizei der DDR in enger Verknüpfung mit der Geschichte 
des Hauses bzw. des Ostberliner Polizeipräsidiums. 

#### Eliteschulen des Sports 

Die Koalition wird die Eliteschulen des Sports weiterhin fördern und konzeptionell weiterentwickeln. 
Dabei werden die Möglichkeiten für die Beschulung von Sportler&#42;innen mit Behinderungen und 
der geschlechtergerechte Zugang erweitert. Der weitere Schulbesuch von Schüler&#42;innen, die den 
Leistungskriterien nicht mehr entsprechen bzw. entsprechen können, soll zukünftig mindestens 
bis zum Ende der Sekundarstufe I gewährleistet und weitere Bildungsgänge in der Sekundarstufe 
II erprobt werden. Die Koalition wird die Internatsplätze ausbauen und für sozial verträglichere 
Internatsgebühren sorgen.

### <a id='bezahlbares-wohnen-fur-alle'></a>Bezahlbares Wohnen für alle

**Die Koalition wird die Liegenschaftspolitik als ein Instrument der Daseinsvorsorge nutzen. 
Bau- und Sanierungsmaßnahmen sollen transparent, kostengünstig, nachhaltig und 
schnell realisiert werden. Die Koalition sieht in bezahlbarem Wohnen ein Grundrecht für 
alle Berliner&#42;innen. Sie macht sich stark für eine Dämpfung der Mietpreisentwicklung 
und eine bedarfsgerechte Versorgung mit Wohnraum. Dazu wird die Koalition den Mieterschutz 
ausbauen und die landeseigenen Wohnungsbaugesellschaften stärken. Bis zum 
Ende der Legislaturperiode soll es 55.000 zusätzliche Wohnungen im Landesbesitz geben.**

#### Soziale und nachhaltige Boden- und Liegenschaftspolitik verfolgen 

Die Koalition wird ein nachhaltiges, strategisches Flächenmanagement einführen und eine aktive 
Ankaufs- und Vergabepolitik zum Aufbau einer strategischen Grundstücksreserve und zur Optimierung 
der Flächennutzung nach städtebaulichen, sozialen und ökologischen sowie stadtwirtschaftlichen 
Kriterien verfolgen. Wichtige Ziele sind auch die Verstetigung des Baulandangebotes 
und die bessere Mobilisierung von Flächenpotenzialen. Eine zentrale Stelle für die Durchführung 
von Bauland-Umlegungen wird eingerichtet. Für verkehrlich nicht mehr benötigte Bahnflächen wird 
die Koalition den Ankauf prüfen. 

Für eine soziale und nachhaltige Bodennutzung und zur Begrenzung der Bodenspekulation wird 
die Koalition auf der Grundlage vorhergehender Prüfungen und einer sorgfältigen Abwägung Entwicklungsgebiete 
für neue Wohnungsbaustandorte und zur Sicherung der sozialen und funktionalen 
Mischung ausweisen. Daneben wird die Koalition Maßnahmen auf Bundesebene initiieren, um der 
Bodenspekulation entgegenzutreten. 

#### Liegenschaftspolitik als Instrument der Daseinsvorsorge 

Die Liegenschaftspolitik wird mit dem Ziel weiterentwickelt, erforderliche Aufgaben des Landes 
und der Bezirke aktiv zu unterstützen. Dazu gehört neben der Daseinsvorsorge auf der Grundlage 
der kommunalen Infrastrukturkonzepte und der Flächenvorsorge für Wohnungsbau und Gewerbe 
auch die Förderung bürgerschaftlicher Vorhaben. Um längerfristige und günstigere Mietkonditionen 
für soziale Träger und Projekte zu erreichen, wird ein Generalmietermodell entwickelt. Der Prozess 
der Vergabe und der Übertragung landeseigener Grundstücke wird zeitlich und organisatorisch 
gestrafft. Die Einrichtung eines öffentlichen Liegenschaftskatasters wird geprüft. Die Koalition 
unterstützt und qualifiziert den Runden Tisch Liegenschaftspolitik. 

Flächen für den Wohnungsbau sollen an landeseigene Wohnungsbaugesellschaften, Genossenschaften, 
soziale Bauträger wie auch Baugruppen vergeben werden. Die Kriterien werden so ausgestaltet, 
dass der Anteil von Wohnungen mit Mietpreis- und Belegungsbindung 30% bis 50% 
der Wohnfläche beträgt. Durch eine kleinteilige Parzellierung von Flächen, transparente Verfahren 
und Konzeptvergaben in Erbbaurecht soll ein niederschwelliger Zugang zu Liegenschaften für 
gemeinwohlorientierte Nutzergruppen und Träger sowie Genossenschaften gesichert werden. 

Die Koalition wird dafür Sorge tragen, dass das Modell der kooperativen Baulandentwicklung 
ausnahmslos angewendet wird. Um mehr mietpreis- und belegungsgebundene Wohnungen zu 
schaffen, werden zukünftig mindestens 30 % der Wohnflächen eines Vorhabens als mietpreis- und 
belegungsgebunden vereinbart, davon mindestens 25 % für besondere Bedarfsgruppen und Transferleistungsbezieher. 

#### Öffentliches Bauen

Hoch-, Tief-, Brücken- und Landschaftsbaumaßnahmen des Landes sollen transparent, kostengünstig, 
nachhaltig und schnell realisiert werden. Hierfür werden der „Aktionsplan Großprojekte“ 
des Bundes und Berliner Erfahrungen ausgewertet und im ersten Halbjahr 2017 entsprechende 
Kriterien erarbeitet. Die Koalition will Projekte besser vorbereiten, frühzeitige Kostensicherheit erreichen 
und Änderungen an Bauvorhaben nach der Veranschlagung im Haushalt grundsätzlich 
ausschließen. Hierzu sollen ein früher Planungsbeginn für die von den Fachressorts oder dem 
Senat priorisierten Baumaßnahmen ermöglicht und Regelungen für einen weitgehend unterbrechungsfreien 
Planungsprozess mit weniger Prüfschritten getroffen werden. Für die Planung 
werden i. d. R. Mittel zur Vorbereitung und Kostenermittlung vorab bereitgestellt. Für die Modernisierung 
der öffentlichen Gebäude sollen ein Sanierungsfahrplan erstellt und ein langfristiges Investitionsprogramm 
beschlossen werden. Die Personalausstattung der Baubereiche wird dem Investitionsbedarf 
angepasst. Ein Bedarfsplan für Dienstgebäude des Landes und der Bezirke wird erstellt. 

Öffentliche Bauvorhaben werden von den Baudienststellen des Landes durchgeführt. Zur Sicherung 
von Baukultur und Architekturqualität sowie zur Förderung kleiner und junger Büros werden 
vermehrt offene Wettbewerbe durchgeführt. Die Koalition will ein Holzbaucluster aufbauen und 
anpassbare Prototypen für Holzbauten entwickeln, die durch lokale Handwerksbetriebe realisiert 
werden können. 

Die Koalition will den Schulbau in neuer Qualität starten: Pädagogische, bauliche und ökologische 
Ziele bestimmen die Schule der Zukunft. Größere Neubauprojekte (über 5 Mio. €) sollen zukünftig 
von einer neuen Organisation umgesetzt werden. Als Modellvorhaben werden Schulen in Holzbauweise 
errichtet. 

Die Koalition wird die Berliner Bauordnung novellieren mit dem Ziel, eine stärkere Begrünung von 
Grundstücken und Gebäuden, mehr recyclingfähige Baustoffe, eine Vereinfachung der Genehmigung 
von Holzbauten, mehr Barrierefreiheit in öffentlichen Gebäuden und im Wohnungsbau, eine 
Genehmigungspflicht von Abrissen, eine Abstandsfläche von 0,5 mal Gebäudehöhe, ein schärferes 
Verunstaltungsverbot und eine kürzere Geltungsdauer von Baugenehmigungen zu erreichen. Die 
Koalition wird eine Strategie „Asbestfreie Hauptstadt 2030“ zur schrittweisen Asbestsanierung erarbeiten 
und umsetzen. Die Koalition plant, private Hauseigentümer in die Strategie einzubinden. 

#### Mieter&#42;innen- und Wohnraumschutz ausbauen

Die Koalition wird den Mieter&#42;innen- und Wohnraumschutz ausbauen, um zu verhindern, dass 
Menschen aus ihrem vertrauten Wohnumfeld wegziehen müssen oder keinen angemessenen 
Wohnraum finden. Es soll in jedem Bezirk ein Wohnungsamt geben und die einheitliche Ämterstruktur 
im Bezirksverwaltungsgesetz wird aktualisiert. Für den Vollzug werden in den Bezirken 
ausreichend Stellen zur Verfügung gestellt. 

Die Koalition wird das Gesetz zum Verbot der Zweckentfremdung mit dem Ziel eines umfassenden 
Wohnraumschutzes verschärfen und in Bezug auf Abriss und angemessenen Ersatzwohnraum, 
Leerstand, Trägerwohnungen, Zweitwohnungen, Urlaubsvermietung, Sanktionen und Monitoring 
überarbeiten. Die Koalition wird auch die Wohnungsaufsicht in den Bezirken stärken und sie im 
Falle von notwendigen Ersatzvornahmen handlungsfähig machen. 

Mieter&#42;innen sollen besser vor den Folgen von lmmobilienspekulation, Luxussanierung und Umwandlung 
von Miet- in Eigentumswohnungen geschützt werden. Die Koalition unterstützt stadtweit 
die Ausweisung von sozialen Erhaltungsgebieten. Mit dem Monitoring Soziale Stadt sollen 
Empfehlungen für Gebietsausweisungen gegeben werden. Die Koalition schafft offene Mieterberatungen 
in allen Bezirken und strebt mit den Mieterorganisationen Kollektivverträge für Transferleistungsbeziehende 
an. 

Sanierungs- und Energieeffizienzmaßnahmen dürfen nicht dazu führen, dass aufgrund hoher Mietsteigerungen 
Mieter&#42;innen verdrängt werden. Die Koalition erarbeitet ein Handlungskonzept für die 
soziale und ökologische Ertüchtigung des Wohnungsbestandes. Hierfür werden Quartiere nach 
besonderem Städtebaurecht definiert und als deren Gebietsentwicklungsziel auch die energetische 
Sanierung bei Warmmietenneutralität bestimmt. Bei Bedarf soll ein Sozialplan erstellt werden. 

Zur Flankierung der wohnungspolitischen Ziele und um Spekulation zu begrenzen, nutzt Berlin verstärkt 
seine Vorkaufsrechte nach Baugesetzbuch. Dazu sollen gezielt Vorkaufsrechts-Verordnungen 
erlassen werden. Vorrang hat der Ankauf zugunsten von städtischen Wohnungsbaugesellschaften. 
Es werden Verfahren entwickelt und finanzielle Ressourcen bereitgestellt, um innerhalb der Zweimonatsfrist 
eine wirksame Ausübungspraxis durch die Bezirke zu ermöglichen. Die Koalition wird 
die Kappungsgrenzen-Verordnung und die Kündigungsschutzklausel-Verordnung fortführen. 

#### Mieten im alten sozialen Wohnungsbau senken

Alle Wohnungen des alten sozialen Wohnungsbaus sind ein wichtiger belegungsgebundener Bestand 
und müssen stärker für die Wohnraumversorgung von Haushalten mit geringen Einkommen 
genutzt werden. Die Koalition wird ab dem Jahr 2018 durch eine umfassende Reform gerechte 
Sozialmieten und Belegungsbindungen sichern. Damit sollen die Mieten gesenkt und nach dem 
Einkommen der Mieter&#42;innen gestaffelt werden. Darüber hinaus sollen die Eigentümer in die 
Finanzierung angemessen einbezogen und Subventionstatbestände reduziert werden. 

Innerhalb der ersten 100 Tage wird die Koalition entscheiden, wie für Sozialwohnungen mit 
Anschlussförderung eine Überführung der Mieten in ein System der sozialen Richtsatzmiete mit 
einkommensabhängigen Mietstufen vorgenommen wird. Zudem wird sie entscheiden, wie auf 
Grundlage einer aktuellen Datenbasis und Wirtschaftlichkeitsberechnung die oben genannten Ziele 
für die Sozialwohnungen ohne Anschlussförderung erreicht werden können. Die Koalition bekräftigt, 
dass es keine neue Objektförderung geben wird. 

In diesen Entscheidungsprozess wird externe Expertise einbezogen. Flankierend wird ein Härtefallfonds 
eingerichtet, um Eigentümer mit mietkappungsbedingter wirtschaftlicher Unterdeckung 
zu unterstützen. Die in der Vergangenheit stark reduzierten Aktivitäten der Investitionsbank Berlin 
(IBB) bei der Betreuung dieses Sozialwohnungsbestandes werden kurzfristig auf das erforderliche 
Maß angehoben. 

Im belegungsgebundenen Bestand werden folgende Sofortmaßnahmen umgesetzt: Die jährliche 
Mieterhöhung zum 1. April wird bis zu einer Neuregelung ausgesetzt. Die Anreize zur vorzeitigen 
Rückzahlung der Aufwendungsdarlehen werden beseitigt, indem der Zinssatz auf 0,5% reduziert 
und die rechtlich zulässige Miete auf bis zu 5,75 €/m² monatlich gesenkt werden. Die Zinsen der 
Erbbaurechtsgrundstücke werden mit dem gleichen Ziel reduziert. In der Härtefallregelung wird 
von Nettokalt- auf Bruttowarmmiete umgestellt. 

Die Koalition wird zügig ein Vorschaltgesetz mit folgenden Eckpunkten beschließen: Der § 5 Wohnraumgesetz 
Berlin wird aufgehoben. Der „Einfrierungsgrundsatz“ in § 4 und § 4a II. Berechnungsverordnung 
wird präzisiert, damit bei Verkäufen, die die ehemaligen Gesamtkosten unterschreiten, 
nur die geringeren Kosten in der Wirtschaftlichkeitsberechnung berücksichtigt werden. Der § 4 
Abs. 8 Neubaumietenverordnung wird korrigiert, damit rückwirkende Mietanhebungen im sozialen 
Wohnungsbau unterbleiben. 

Die Koalition will den Bestand der Sozialwohnungen zur Wohnraumversorgung bedürftiger Haushalte 
erhalten. Deshalb sollen sich die städtischen Wohnungsbaugesellschaften bei den geplanten 
Zukäufen verstärkt um den Erwerb von Sozialwohnungen bemühen, insbesondere in Stadtteilen 
mit einem Mangel an preiswertem Wohnraum. Die Koalition unterstützt stadtweit Modellprojekte, 
wie am Falkenhagener Feld und am Kottbusser Tor angedacht, für selbstverwaltete Mietergenossenschaften. 
Außerdem sollen Genossenschaftsgründungen aus der Bewohnerschaft sowie 
Ankäufe von privaten Sozialwohnungen durch Bewohnergenossenschaften gefördert und unterstützt 
werden. Die Koalition wird eine Anlaufstelle für Mieter&#42;innen von Sozialwohnungen einrichten, 
wo Miethöhen und Bescheide überprüft werden können. 

#### Soziale Wohnraumversorgung sichern

Die Koalition sieht in der sozialen Wohnraumversorgung, in der Bekämpfung von Wohnungslosigkeit 
und sozialer Ausgrenzung eine Schlüsselaufgabe. Sie will die zunehmende Verdrängung 
verhindern und den sozialen Zusammenhalt in Berlin stärken. 

Die Koalition wird bei den städtischen Wohnungsbaugesellschaften und mit Mitteln der Wohnraumförderung 
ein wachsendes Segment von Wohnungen mit Mietpreis- und Belegungsbindungen bereitstellen. 
Die Kontrolle von Mietpreis- und Belegungsbindungen wird intensiviert, Verstöße werden 
sanktioniert. Die Verlängerung der bei Genossenschaften im Ostteil Berlins noch bestehenden 
Belegungsrechte wird angestrebt. Die Koalition stellt sicher, dass Trägerwohnungen explizit nicht 
als Zweckentfremdung von Wohnraum geahndet und von der Belegungsbindung ausgenommen 
werden. Die Koalition wird als Grundlage für alle Planungen und Maßnahmen zur sozialen Wohnraumversorgung 
einen Wohnraumbedarfsbericht einschließlich einer Wohnungslosen- und Räumungsstatistik 
erstellen. 

Die Koalition wird zur Prävention von Wohnungsverlusten und Räumungen Kooperationen sowohl 
verwaltungsintern als auch mit der Wohnungswirtschaft und freien Trägern der Wohlfahrtspflege 
aufbauen. Die Fachstellen der Bezirke richten mit den Amtsgerichten ein Informationssystem über 
Räumungsklageverfahren ein. 

Die Koalition wird Wohnungsangebote für Menschen, die sich ohne fremde Hilfe nicht versorgen 
können, ausbauen. Das Geschützte Marktsegment wird ausgeweitet, indem mehr private Vermieter 
dafür gewonnen werden. Zusätzlich wird die Koalition ein Generalmieter&#42;innenmodell entwickeln, 
mit dem kleineren Vermieter&#42;innen das Mietausfall- und Instandsetzungsrisiko abgenommen werden 
kann und eine professionelle Wohnungsverwaltung gewährleistet wird. 

Die Koalition verfolgt ein Konzept, mit dem die Unterbringung geflüchteter Menschen kleinteilig 
und dezentral in Wohnungen gewährleistet wird. Für die Kooperationsvereinbarung Wohnen für 
Flüchtlinge sollen private Vermieter&#42;innen gewonnen werden, das Kontingent wird an die gestiegene 
Zahl von Geflüchteten angepasst. Die Koalition wird Projekte zur Selbsthilfe und zur Qualifizierung 
von Geflüchteten in Zusammenarbeit mit Architekten und der Wohnungswirtschaft initiieren. 
Die Koalition wird prüfen, wie Geflüchteten die Anmietung einer Wohnung mit Wohnberechtigungsschein 
ermöglicht werden kann, und bezieht dabei die Praxis von Niedersachsen und Bremen 
mit ein. 

Die Bereitstellung von Wohnraum für besondere Bedarfsgruppen wird in die Wohnraumförderung 
integriert. Die Koalition wird spezielle Beratungsangebote schaffen, um Diskriminierungen auf dem 
Wohnungsmarkt auszuschließen. 

#### Landeseigene Wohnungsbaugesellschaften stärken und Bestand auf 400.000 landeseigene Wohnungen anheben 

Die sechs Wohnungsbaugesellschaften sind die wichtigste Säule der sozialen Wohnraumversorgung 
Berlins. Die Koalition bekennt sich zum Gemeinwohlauftrag der landeseigenen Wohnungsbaugesellschaften 
und schließt eine Privatisierung aus. In der Landesverfassung soll der 
Ausschluss der Privatisierungen verankert werden. Die Koalition will die städtischen Wohnungsbaugesellschaften 
sozial ausrichten und wirtschaftlich stärken. 

Die Koalition will den Bestand an kommunalen Wohnungen bis zum Jahr 2025 durch Neubau und 
Ankauf auf mindestens 400.000 Wohnungen erhöhen. Für die nächsten fünf Jahre werden mindestens 
55.000 zusätzliche landeseigene Wohnungen angestrebt, davon mindestens 30.000 
Neubauwohnungen. Die 15.000 Mietwohnungen der berlinovo werden in den landeseigenen 
Wohnungsbestand einbezogen. 

Die Koalition will dazu jährlich mindestens 6.000 Wohnungen mit den sechs landeseigenen 
Gesellschaften in Berlin bauen. Dabei liegt das Augenmerk besonders auf Wohnraum für Familien 
und Personengruppen, die einen besonderen Bedarf an bezahlbaren, kleinen, altersgerechten oder 
barrierefreien Wohnungen haben sowie betreuten Wohnformen. Durch effiziente Grundrisse sollen 
Wohnflächenverbrauch und Kosten gesenkt werden. 

Der Senat informiert das Abgeordnetenhaus über bedeutende Bauprojekte und Ankäufe der landeseigenen 
Wohnungsbaugesellschaften. 

Um besonders den Bedarfsgruppen, die sich am Berliner Wohnungsmarkt kaum selbst mit Wohnraum 
versorgen können, ein zusätzliches Wohnraumangebot bereitzustellen, werden bei Neubauvorhaben 
die städtischen Wohnungsbaugesellschaften sicherstellen, dass mindestens 50% der 
Neubauwohnungen für Personenkreise mit WBS-Berechtigung (Berliner Einkommensgrenzen) zur 
Verfügung stehen. Außerhalb der Hochpreisgebiete dürfen 20% der Sozialwohnungen durch 
Belegungstausch im Umfeld erfüllt werden. Der freifinanzierte Neubauteil soll überwiegend zu 
Nettokaltmieten unter 10 €/m² angeboten werden. 

Die landeseigenen Wohnungsbaugesellschaften sollen die Wohnungen des Bundes zu wirtschaftlich 
und mietenpolitisch vertretbaren Konditionen erwerben. 

#### Mietenentwicklung dämpfen, Modernisierung vorantreiben, Vergabe sozial gestalten

Als Sofortmaßnahmen werden die Mieterhöhungsmöglichkeiten für Bestandsmietverträge für vier 
Jahre auf maximal zwei Prozent jährlich beschränkt. Die Härtefallregelungen des Wohnraumversorgungsgesetzes 
werden evaluiert. Die Regelung der Wohnungsgrößen wird in ihrer Wirkung 
überprüft und mieterfreundlicher gestaltet. 

Die Wohnungsbaugesellschaften sollen einen wesentlichen Beitrag zum Klimaschutz und zu 
ökologischem Bauen leisten. Sie sind angehalten, Dachgeschosse auszubauen und barrierefreie 
Wohnungen auch in Bestandsgebäuden herzurichten. Energetische Modernisierungsvorhaben 
müssen hohen ökologischen Nutzen haben, die Warmmiete annähernd unverändert lassen und 
dürfen keine sozialen Härten verursachen. Der Modernisierungserfolg soll anhand des tatsächlichen 
Energieverbrauchs überprüft werden. 

Modernisierungen sollen wirtschaftlich sein und dürfen mit maximal 6% auf die Jahresmiete umgelegt 
werden. Eine Befristung der Modernisierungsumlage auf die Amortisationszeit wird geprüft. 
Die Wohnungsbaugesellschaften arbeiten mit Beteiligung der Mieter&#42;innenräte eine Modernisierungsstrategie 
aus, die nicht zur Verdrängung jetziger Mieter&#42;innen führt. Mit den Mieter&#42;innen werden 
individuelle Modernisierungsvereinbarungen angestrebt. Die landeseigenen Wohnungen mit 
Asbestbelastungen werden im Rahmen der Strategie „Asbestfreie Hauptstadt 2030“ schrittweise 
saniert. 

Wohnungen im Bestand, für die neue Verträge abgeschlossen werden, sollen zu 60% an Haushalte 
mit Wohnberechtigungsschein gehen. Die Koalition wird die Wohnungsvergabe dahingehend 
präzisieren, dass die Versorgung von besonderen Bedarfsgruppen, Haushalten mit besonders 
niedrigen Einkommen und Transferleistungsbeziehende gesichert wird. Die Wohnungsvergabe an 
die unterschiedlichen Gruppen von Haushalten soll räumlich gleichmäßig im Bestand der jeweiligen 
Wohnungsbaugesellschaften vorgenommen werden. Die Vermietung soll diskriminierungsfrei 
erfolgen. Die Wohnungsbaugesellschaften werden den Wohnungstausch aktiv befördern, indem 
z. B. der gegenseitige Eintritt in bestehende Mietverträge ermöglicht wird. 

Die Wohnungsbaugesellschaften und die berlinovo sollen auch ihre Gewerberäume gezielt für 
soziale Aufgaben und spezifische Wohnformen, kleinteilige Gewerbebetriebe und Kultur zur Verfügung 
stellen. Bei Neubauprojekten sollen in den Erdgeschosszonen Gewerberäume errichtet 
werden und bestehende Gewerbehöfe weitgehend erhalten bleiben. 

#### Partizipative Bauplanung, aktive Mieter&#42;innenschaft

Eine stadtverträgliche maßvolle Nachverdichtung ist wohnungspolitisch unverzichtbar, bedarf stadtplanerischer 
Herleitung und muss den Erfordernissen einer ökologischen Stadtentwicklung gerecht 
werden. 

Die städtischen Wohnungsbaugesellschaften praktizieren in Vorbildfunktion eine umfassende 
Beteiligung von Anwohner&#42;innen bei Bauprojekten. Bei besonders umstrittenen Bauvorhaben sollen 
städtebauliche und architektonische Qualifizierungen mit Bebauungsvarianten erfolgen, um breit 
getragene Lösungen zu ermöglichen. 

Die Koalition unterstützt die Mitbestimmung seitens der Mieter&#42;innenschaft. Die Praxis der 
Mieter&#42;innenmitbestimmung und die 2016 durchgeführten 
Mieter&#42;innenratswahlen werden mit 
Blick auf die bei den stattgefundenen Wahlen aufgetretenen Problemen kritisch evaluiert, die Wahlordnung 
wird überarbeitet und die Wahlen werden ggf. wiederholt. 

#### Intelligent nachverdichten

Die Koalition will den Wohnungsbau in Berlin ökologisch nachhaltiger und sozial gerechter machen 
und strebt dazu breite gesellschaftliche Bündnisse an. Nachverdichtung in bestehenden Quartieren 
und neue Wohngebiete, die bestehende Ortsteile ergänzen, sollen den Mehrbedarf an Wohnungen 
decken helfen. Versiegelte Flächen mit niedrigen Gebäuden (z. B. Supermärkte), nicht benötigte 
Gewerbeflächen oder entbehrliche Parkplätze zählen zum vorrangigen Wohnungsbaupotenzial. 

Bei allen Projekten sollen notwendige Infrastruktur und Freiräume immer mitgeplant und -gebaut 
werden. Als Basis zur Ermittlung und laufenden Aktualisierung von Wohnungsbaupotenzialen 
wird der Stadtentwicklungsplan Wohnen mit öffentlicher Beteiligung im ersten Halbjahr 2017 fortgeschrieben. 

Senat und Bezirke schließen auf Grundlage des Wohnflächeninformationssystems und des Stadtentwicklungsplans 
Wohnen Vereinbarungen über den Umfang des Wohnungsneubaus, den daraus 
abgeleiteten Infrastrukturbedarf und den Personal- und Ressourcenbedarf ab. 

#### Wohnungsbau braucht Förderung

Berlin braucht zur Erweiterung und Ertüchtigung des Bestandes an Wohnungen eine attraktive 
Wohnungsbauförderung, die allen Akteuren offensteht. Die Wohnraumförderung umfasst 
Wohnungsneubau, Aufstockung bestehender Gebäude, Umbau von Nichtwohngebäuden, die 
Modernisierung sowie den Erwerb von Wohnungen. Die Adressaten sind vorrangig die landeseigenen 
Wohnungsbaugesellschaften, Genossenschaften und sozial orientierte Bauträger. Für die 
Vergabe der Mittel wird ein transparentes Bewertungsmodell mit Förderkriterien (Wohnungsstruktur 
und Qualität, städtebauliche Anforderungen, ökologische Vorgaben) eingeführt. 

Für geförderte Wohnungen strebt die Koalition möglichst langfristige Bindungen an. In Kombination 
mit den KfW-Programmen will die Koalition für alle Neubauten einen energetischen Standard entsprechend 
den Empfehlungen der Enquete-Kommission Neue Energie erreichen. Die Verwendung 
von Holz als Baustoff wird durch ein Innovationsprogramm gefördert. 

Die jährlich zu fördernde Anzahl von neuen Wohnungen soll ab 2018 schrittweise von 3.500 auf 
5.000 herangeführt werden. Effiziente Grundrisse und weniger Wohnflächenverbrauch pro Kopf 
sollen im Fördersystem honoriert werden. Die zu fördernden Wohnungen sollen nicht nur klassische 
Haushalte, sondern auch neue, gemeinschaftliche und generationsübergreifende Wohnformen 
berücksichtigen. Die Förderung pro Quadratmeter wird gedeckelt. 

Beim Ankauf von Wohnungsportfolios wird in dem Fall, dass die Mieten im Mittel höher als 6,50 € 
liegen, schrittweise ein Segment geschaffen, in dem Mieten im selben Umfang wie beim Neubau 
bei 6,50 Euro liegen. Diese Mieten werden im Rahmen der Fluktuation bei Neuvermietungen geboten. 
Das wird durch den Einsatz von Eigenkapital der Wohnungsbaugesellschaften ermöglicht; 
er erfolgt einmalig für den Zeitraum von zehn bis 15 Jahren, bis die Mieteinnahme die Wohnung 
wieder wirtschaftlich trägt. Sofern die WBG ausreichend Eigenkapital durch Gewinn erzeugt, wird 
dieses eingesetzt, andernfalls wird bedarfsgerecht Eigenkapital zugeführt. 

Die Koalition will die Modernisierung von Wohnungen stärker finanziell unterstützen. Sie setzt dazu 
auf den KfW-Förderprogrammen auf und verdoppelt die Tilgungszuschüsse, wenn damit eine 
Belegungsbindung für mindestens zehn Jahre erworben werden kann. Insbesondere in Gebieten 
mit sozialen Erhaltungssatzungen soll damit erreicht werden, dass Haushalte mit geringem 
Einkommen vor untragbaren Mieterhöhungen geschützt werden. 

Als viertes Element der Wohnungsbauförderung wird das preisgünstige Segment im Bestand der 
Wohnungsbaugesellschaften verstärkt. Für ca. 1.800 bis 2.000 Wohnungen pro Jahr in den Wohnbeständen 
mit Mieten über dem Durchschnitt der kommunalen Wohnungsbestände werden Neuvermietungen 
mit der Durchschnittsmiete vorgenommen. Auch hier erfolgt der Ausgleich einmalig 
durch Eigenkapital barwertig, da die Miete nach einigen Jahren wieder wirtschaftlich die Wohnung 
trägt. Maßnahmen werden so beschränkt oder subventioniert, dass sie für die Bewohner&#42;innen 
leistbar sind. 

Übersteigt die Nettokaltmiete 30 % des Einkommens des betroffenen Mieters oder der Mieterin, 
wird die Miete durch die Wohnungsbaugesellschaft zulasten des Eigenkapitals entsprechend abgesenkt. 

Eine Verzahnung des Programminhaltes mit den Prüfkriterien für die Genehmigung von Baumaßnahmen 
in den Bezirken sowie Mitteln der Städtebauförderung wird angestrebt. Mit dem Programm 
„Heizkostenbremse“ will die Koalition insbesondere Kleineigentümern helfen, ihre Häuser bei geringerer 
finanzieller Belastung der Mieterschaft energetisch zu ertüchtigen. Das Modernisierungsprogramm 
soll auch den altersgerechten Umbau von Wohnungen umfassen. 

#### Wohnungsbaugenossenschaften besser unterstützen

Die Koalition sieht in den Genossenschaften wichtige Partner für eine soziale Wohnungspolitik, 
weil sie mit ihren rund 190.000 Wohnungen dauerhaft mietpreisdämpfend und sozial stabilisierend 
wirken. Um das Wohnungsangebot für Haushalte mit geringen und mittleren Einkommen zu erweitern, 
sollen die Genossenschaften durch Wohnraumförderung, die Bereitstellung von Grundstücken 
und Kooperationen beim kommunalen Vorkaufsrecht stärker unterstützt werden. Die Koalition will 
erreichen, dass auch Transferleistungsbeziehende in Genossenschaften aufgenommen werden 
können, und gewährleistet die Übernahme der Genossenschaftsanteile durch die Jobcenter. 
Für Haushalte mit geringem Einkommen wird ein Darlehens- bzw. Bürgschaftsprogramm geprüft. 
Die Koalition wird die Neugründung von Genossenschaften unterstützen. 

#### Der Mieter&#42;innenstadt Berlin eine starke bundespolitische Stimme geben

Die Koalition will den Mieter&#42;innenschutz konsequent ausbauen. Dazu wird Berlin auf Bundesebene 
mietenpolitisch aktiv, um für angespannte Wohnungsmärkte Verbesserungen zu erreichen und die 
Kompetenz der Länder zum Mieter&#42;innenschutz zu vergrößern. Berlin wird die im Bundesmietrecht 
gegebenen Länderermächtigungen weiterhin zur Verbesserung des Mieter&#42;innenschutzes nutzen. 
Die Mietpreisbremse muss mieter&#42;innenfreundlich ausgestaltet und entfristet werden. Dafür ist die 
Miethöhe der Vormieter&#42;innen durch die Vermieter&#42;innen mitzuteilen und Ausnahmen für überteuerte 
Bestandsmieten sind zu streichen. Die Mieterhöhungsmöglichkeiten nach Modernisierung 
sollen abgesenkt und auf Maßnahmen der energetischen Sanierung und für Barrierefreiheit konzentriert 
werden. Der Schutz der Mieter&#42;innen vor überhöhten Mietforderungen im Wirtschaftsstrafrecht 
soll verbessert werden. Im Mietspiegel sollen Mietverträge der letzten zehn Jahre 
berücksichtigt werden. Bei Mieterhöhungen ohne Wohnwertverbesserung soll die Kappungsgrenze 
von bisher 15 Prozent in drei Jahren auf 15 Prozent in fünf Jahren verändert werden. Der Schutz 
vor Kündigungen wegen Eigenbedarfs, Mietrückständen und bei Umwandlungen in Eigentum soll 
ausgeweitet werden. 

Die Koalition setzt sich für Verbesserungen beim Wohngeld ein. In angespannten Wohnungsmärkten 
sollen die Umwandlung von Miet- in Eigentumswohnungen stadtweit der Genehmigungspflicht 
unterliegen und die Ausnahmen bei Veräußerungsangebot an die Mieter entfallen. Mietobergrenzen 
sollen in Erhaltungs- bzw. Sanierungsgebieten wieder ermöglicht werden. 

Im Steuerrecht ist die Grunderwerbsteuer spekulationshemmend auszugestalten und Umgehungsmöglichkeiten 
(z. B. Share Deals) sind zu streichen. Zudem strebt die Koalition eine Länderermächtigung 
zur Einführung einer Grundsteuer C für baureifes Land an. 

Der gesetzliche Auftrag der bundeseigenen Bundesanstalt für Immobilienaufgaben (BImA) soll 
neu ausgerichtet werden, sodass die Kommunen ein Vorkaufsrecht zum Ertragswert erhalten. Bei 
Wohnungen und Grundstücken für den sozialen Wohnungsbau soll eine deutliche Preisreduzierung 
erfolgen. Die Koalition beteiligt sich aktiv an der Diskussion um neue Modelle der Wohnungsgemeinnützigkeit. 

Die Koalition setzt sich dafür ein, Gewerbemieten zu begrenzen, einen effektiven Kündigungsschutz 
einzuführen und den Schutz von Kleingewerbe und sozialen Einrichtungen in soziale Erhaltungsverordnungen 
einzubeziehen. Dabei wird sie sich an der Berliner Bundesratsinitiative zum Gewerbemietrecht 
von 1994 orientieren. 

### <a id='stadtentwicklung-in-berlin-intelligent-nachhaltig-und-partizipativ'></a>Stadtentwicklung in Berlin – intelligent, nachhaltig und partizipativ

**Die Koalition steht für eine Stadtentwicklung, die gemeinsam mit den Bürger&#42;innen konzipiert 
wird. Sie setzt auf eine integrierte Strategie, die soziale, ökologische und ökonomische 
Aspekte in einen nachhaltigen Ausgleich bringt. Die Koalition wird neue, 
lebenswerte und sozial durchmischte Stadtquartiere schaffen. Öffentliche Räume und 
baukulturelles Erbe werden gesichert.**

#### Bürger&#42;innenbeteiligung und Planungskultur stärken

Stadtentwicklung ist dann erfolgreich, wenn sie gemeinsam gestaltet wird und auch diejenigen mit 
einbezieht, die unmittelbar betroffen sind. Mit der gemeinsamen Erarbeitung von Berliner Leitlinien 
für die Beteiligung durch Bürger&#42;innen, Politik und Verwaltung stärkt die Koalition die Strukturen 
und Prozesse der Bürger&#42;innenbeteiligung. Dabei werden insbesondere die Verfahren ausgebaut, 
die niedrigschwelliger, flexibler und repräsentativer sind. Im Zentrum steht dabei eine Vorhabenplattform 
(mein.berlin.de), auf der in Zukunft alle planerischen Vorhaben auf Landes- und Bezirksebene 
frühzeitig mit einer Projektbeschreibung und alle öffentlichen Beteiligungsverfahren 
veröffentlicht werden. 

Die Koalition wird die Online-Partizipation ausbauen und weiterentwickeln. Dazu wird sie auf 
Landes- und Bezirksebene Anlaufstellen zur Bürgerbeteiligung schaffen. Die sozialräumlichen 
Planungskoordinator&#42;innen der Bezirke werden zu Beteiligungsbeauftragten weiterentwickelt. Die 
Koalition wird das Stadtforum so weiterentwickeln, dass eine Debatte zwischen Politik, Verwaltung 
und Bürger&#42;innen zu aktuellen Projekten der Stadtentwicklung etabliert wird. Zudem wird die 
Koalition das Architekturfestival Make City 2018 „Die andere Stadt“ unterstützen. 

Zur Umsetzung von Bürger&#42;innenbeteiligungen wird auch eine Änderung des Gesetzes zur Ausführung 
des Baugesetzbuchs (AGBauGB) geprüft. Öffentliche Unternehmen und Träger führen bei 
Bauvorhaben eine angemessene Bürger&#42;innenbeteiligung durch. 

#### Hauptstadtregion Berlin-Brandenburg gemeinsam nachhaltig entwickeln

Die Metropolregion Berlin-Brandenburg als gemeinsamer Wohnungsmarkt, Wirtschafts- und Verkehrsraum 
sowie Tourismusregion braucht eine vorausschauende Gesamtstrategie, die gemeinsam 
erarbeitet wird, Gemeinsamkeiten stärkt und Konflikte fair bewältigt. Die Koalition will die Gemeinsame 
Landesplanung stärken, insbesondere für Siedlungs- und Mobilitätsentwicklung sowie 
Ausgleichsflächenmanagement, und schlägt einen Beirat vor. Landesentwicklungspläne sollen von 
den Landesparlamenten beschlossen werden. 

Die bauliche Entwicklung der Gesamtregion ist weiterhin auf die ÖPNV- und Siedlungs-Achsen 
zu konzentrieren (Siedlungsstern). Die Freiräume und Regionalparks werden gesichert. Regionale 
Kooperationen entlang der Siedlungsachsen sollen gestärkt und ggf. institutionalisiert, gemeinsame 
kommunale Entwicklungskonzepte erarbeitet werden. Insbesondere für das Umfeld des neuen 
Hauptstadtflughafens BER wird eine gemeinsame Siedlungs- und Verkehrsentwicklung angestrebt. 
Das Kommunale Nachbarschaftsforum wird von der Koalition unterstützt. 

#### Integrierte Strategie für Berlin verfolgen

Die BerlinStrategie 2030 wird als ressortübergreifendes Leitbild fortgeschrieben, insbesondere in 
den Bereichen Bevölkerungswachstum sowie des demografischen Wandels, offene Stadtgesellschaft 
und Arbeitsmarkt. Für die Transformationsräume werden Umsetzungsstrategien erarbeitet, 
sodass Flächenbedarfe für die unterschiedlichen Nutzungen identifiziert und konkretisiert werden. 
Die strategische Steuerung wird durch neue Stadtentwicklungspläne für grüne und soziale Infrastruktur 
ergänzt und durch die Fortschreibung der Stadtentwicklungspläne Wohnen, Industrie und 
Gewerbe sowie Verkehr unterstützt. Dies geschieht ressortübergreifend und partizipativ und es 
werden Ansätze für eine Smart City Berlin integriert. 

Bauflächen sind effizient zu nutzen: Vorrang hat die Umnutzung vor der Neuversiegelung, neben 
Neubauflächen ist in allen Teilen der Stadt die Innenentwicklung stadt- und sozialverträglich 
voranzutreiben. 

Die Koalition wird einen Stadtentwicklungsplan Soziale Infrastruktur aufstellen und die Bezirke 
dabei unterstützen, die Sozialen Infrastrukturkonzepte (SIKO) in integrierte Bereichsentwicklungsplanungen 
zu überführen. Die Koalition erstellt einen Stadtentwicklungsplan Grüne Infrastruktur 
mit einem strategischen Konzept für Ausgleichsmaßnahmen und einer Überarbeitung des Friedhofentwicklungsplans. 
Kleingärten werden dauerhaft gesichert. Wenn der Schutz nicht möglich ist, 
sind Ersatzflächen in räumlicher Nähe zu schaffen. Der Flächennutzungsplan wird zügig an die 
Leitlinien der BerlinStrategie 2030 und die Stadtentwicklungspläne angepasst. Der Baunutzungsplan 
von 1958/1960 soll sukzessive durch Bebauungspläne ersetzt werden. 

Die Koalition strebt eine verbesserte Information der Fachausschüsse über vorliegende Genehmigungs- 
und Widerspruchsverfahren (Listenform) und laufenden Bebauungsplanverfahren (zur Aufstellung, 
nach der frühzeitigen Bürger&#42;innenbeteiligung und vor der Offenlage) an. 

Die Koalition erarbeitet einen Hochhausentwicklungsplan, mit dem die stadträumliche Verteilung 
reguliert und die Zahl von Hochhausstandorten beschränkt werden soll. Diese Leitplanung wird im 
Benehmen mit den Bezirken in B-Pläne umgesetzt. Die Koalition sucht nach Lösungen, um für 
Menschen auf sogenannten Wagenplätzen Sicherheit für ihre Lebensform zu schaffen und den 
derzeitigen Zustand der Duldung zu beseitigen. 

Die Koalition will durch Flächenkonversion, Aktivierung ungenutzter Flächen und maßvolle Nachverdichtung 
neue Potenziale für die wachsende Bevölkerung erschließen. Dazu gehören z. B. der Dachgeschossausbau, 
die Aufstockung bestehender Gebäude, die Ergänzung von Quartieren durch 
neue Gebäude oder die Umnutzung oder Ergänzung von Nichtwohngebäuden durch Wohnungen. 

Für eine maßvolle Nachverdichtung von bestehenden Wohnquartieren ist eine frühzeitige Einbeziehung 
der Bewohnerschaft unabdingbar. Die Koalition unterstützt hierfür die Aufstellung von 
Bebauungsplänen als Regelinstrument, um die Qualität zu sichern und die Regeln der kooperativen 
Baulandentwicklung anzuwenden. Baukultur und Architekturqualität werden durch verbindliche 
Wettbewerbe und Gutachterverfahren gesichert. Das Baukollegium wird weiterentwickelt und die 
Sitzungen werden um einen öffentlichen Teil ergänzt. 

#### Soziale, ökologische und integrierte Stadtentwicklung

Die Koalition verfolgt eine integrierte Siedlungs- und Verkehrsentwicklung, um das anhaltende und 
starke Wachstum Berlins zu steuern. Durch die Konversion und die Aktivierung ungenutzter Flächen 
und eine dichtere Bebauung will die Koalition Grün- und Freiflächen erhalten, vernetzen und ggf. 
durch Ankauf neue schaffen. Ausgleichsmaßnahmen sollen für größere Grünprojekte in Berlin 
strategisch verwendet werden. Die Ufer der Berliner Gewässer sollen grundsätzlich öffentlich 
zugänglich sein. 

Die Strategie zur Überwindung ungleicher Lebenslagen in den Quartieren und der Stärkung des 
sozialen Zusammenhalts und des zivilgesellschaftlichen Engagements wird fortgesetzt und weiterentwickelt. 
Der Schwerpunkt der Städtebauförderung soll in Berlin aufgrund des großen Bedarfs 
weiterhin auf der öffentlichen Infrastruktur und öffentlichen Gebäuden liegen. Dazu werden die 
Integrierten Stadtentwicklungskonzepte (ISEK) überprüft und aktualisiert und die Städtebauförderung 
daran ausgerichtet. 

Alle Senatsressorts und die Bezirksämter unterstützen die gemeinsame Strategie Soziale Stadt, 
die konkrete Maßnahmen und Förderbudgets für QM-Gebiete umfasst. Quartiersräte sollen weiterhin 
gemeinsam mit Politik und Verwaltung über Projektideen und Fördermittel im Programm „Soziale 
Stadt“ mitentscheiden. Sonderprogramme des Bundes für Investitionen in die soziale Stadtentwicklung 
werden von Berlin kofinanziert, insbesondere das „Bundesprogramm Nationale Projekte 
des Städtebaus“. 

Die Koalition wird das sozialraumorientierte Verwaltungshandeln stärken und für die fachliche Begleitung 
und Weiterentwicklung der gesamtstädtischen und sozialräumlichen Instrumente sowie 
für eine personelle und finanzielle Stärkung der Sozialraumorientierung in den Bezirken sorgen. 
Die Koalition wird die Sozialraumorientierung in den Bezirken und das Quartiersmanagement noch 
besser miteinander verknüpfen und neue Quartiersmanagementgebiete festlegen. Bei der Entlassung 
von Quartiersmanagementgebieten wird geprüft, welche Projekte in die Regelfinanzierung 
übernommen werden. 

Zur Stärkung der Nachbarschaften werden an Unterbringungsstandorten für Geflüchtete zusätzlich 
20 Integrationsmanagements eingerichtet. Die Förderung ehrenamtlichen Engagements in Nachbarschaften 
(FEIN) wird durch zusätzliche Landesmittel verstärkt. Es werden weitere sozialversicherungspflichtige 
Stellen für Stadtteilmütter geschaffen und deren Ausbildung wird in die 
Regelfinanzierung übernommen. 

Die Koalition wird die Städtebauförderprogramme finanziell auf hohem Niveau und verlässlich ausstatten. 
Mit den Fördermitteln werden neben dem Ausbau der sozialen Infrastruktur urbane Grünund 
Freiräume aufgewertet, energetische Quartierskonzepte finanziert und auch in Kombination 
mit Wohnraumförderung Mietendämpfung und soziale Stabilisierung unterstützt. Investive Maßnahmen 
der Städtebauförderung sollen auch einen ökologischen Nutzen haben. Die Koalition wird 
neue Sanierungsgebiete festsetzen. Die Gebiete leisten durch die Kaufpreisprüfung und Vorkaufsrechte 
einen wirksamen Beitrag zur Begrenzung der Bodenspekulation und bieten besondere 
Steuerungsmöglichkeiten. 

#### Raum für Jugend und Familie

Die Koalition ist sich einig, dass Kitas, Jugendfreizeiteinrichtungen, Angebote ambulanter und 
stationärer Jugendhilfe Teil der sozialen Infrastruktur Berlins sind. Im Rahmen der Liegenschaftspolitik 
werden alle Instrumente genutzt, um den entsprechenden Raum zu schaffen, z. B. durch 
privilegiertes Erbbaurecht auch bei Neubau und Nießbrauchverträge. Die Koalition wird die Einführung 
von Mietobergrenzen bzw. eines erweiterten Kündigungsschutzes für Kitas und andere 
soziale Einrichtungen in Mietobjekten prüfen und in diesem Sinne gegebenenfalls auf Bundesebene 
aktiv werden. 

#### Quartiersleitlinien und neue Stadtquartiere – urban, gemischt und partizipativ

Die Koalition wird neue Stadtquartiere lebendig, sozial gemischt, grün und partizipativ planen. Die 
Planung erfolgt mit den betroffenen Bezirken und breiter Öffentlichkeitsbeteiligung. Für neue Stadtquartiere 
muss eine leistungsfähige ÖPNV-Erschließung gewährleistet sein. Bei der Planung neuer 
Stadtquartiere erfolgt eine Überprüfung auf Stadtverträglichkeit. 

Die Entwicklung neuer Stadtquartiere wird durch Städtebauförderung begleitet, um die Verflechtung 
in die benachbarten Gebiete sicherzustellen, u. a. durch die ergänzende Finanzierung von sozialer 
Infrastruktur und die Verbesserung des öffentlichen Raums und um einen Mehrwert für die Bevölkerung 
zu gewährleisten. Bei den neuen Stadtquartieren wird eine Mischung von Nutzungen 
und Bauherren angestrebt. 

Für den Neubau und die Erweiterung von Quartieren wird eine verbindliche Leitlinie mit den im 
Folgenden genannten Inhalten aufgestellt und rechtlich verankert: Quartiersgestaltung mit eigener 
Identität; enge Verknüpfung mit benachbarten Gebieten, die Synergien nutzen und entwickeln; 
geeignete, möglichst kleinteilige Grundstücksparzellierung und Mischung mit gewerblichen, sozialen 
und kulturellen Nutzungen, insbesondere in den Erdgeschosszonen; Vergabe von landeseigenen 
Flächen für den Wohnungsbau, überwiegend an die städtischen Wohnungsbaugesellschaften 
und zudem an Genossenschaften, andere gemeinwohlorientierte Träger und Baugruppen 
in Erbpacht; grün geprägte Quartiere mit geringer Bodenversiegelung, flächensparendem Bauen, 
Dach- und Fassadenbegrünung und neuen Formen urbanen Gärtnerns; Integration von energiesparendem 
Bauen und innovativen Energie- und wasserwirtschaftlichen Konzepten in die städtebauliche 
Planung; parallele Schaffung der benötigten sozialen Infrastruktur; innovative 
Mobilitätskonzepte und verkehrsberuhigte Gestaltung; Unterstützung von innovativen und generationenübergreifenden 
Wohnformen; Sicherung architektonischer und städtebaulicher Qualität. 

Die Entwicklung neuer Stadtquartiere wird organisatorisch, personell und finanziell abgesichert 
und im qualifizierten Dialog mit der Öffentlichkeit und den parlamentarischen Entscheidungsgremien 
evaluiert und weiterentwickelt. 

Die Koalition wird folgende neue Stadtquartiere planerisch vorbereiten und mit der Umsetzung 
beginnen: Blankenburger Süden, ca. 70 ha, (geplantes Entwicklungsgebiet), Buch, ca. 54 ha, 
Buckower Felder, ca. 10 ha, (§ 9 AGBauGB), Wasserstadt Oberhavel, ca. 76 ha, Gartenfeld, ca. 
34 ha. und Europacity/Lehrter Straße, ca. 44 ha, (§ 9 AGBauGB). Die beiden Standorte Michelangelostraße, 
ca. 30 ha, und Schumacher Quartier, ca. 48 ha, (§ 9 AGBauGB) werden als ökologisch-
soziale Modellquartiere für ökologischen Neubau, Nutzungsmischung und innovative 
Mobilitätskonzepte entwickelt. In den drei neuen Stadtquartieren Johannistal/Adlershof, ca. 20 ha 
(Entwicklungsgebiet), Köpenick, ca. 50 ha (z. T. geplantes Entwicklungsgebiet), Lichterfelde Süd, 
ca. 96 ha, werden darüber hinaus die bestehenden Grünflächen und der Naturschutz besonders 
integriert, indem vorhandene Biotope geschützt und Biotopverbindungen realisiert werden. 

Das Potenzialgebiet Elisabethaue wird zur Bebauung in dieser Legislaturperiode nicht weiter verfolgt. 

In den elf genannten Quartieren wird eine Errichtung von ca. 37.000 Geschosswohnungen angestrebt. 
Im Zuge der Aktualisierung der gesamtstädtischen Planungsgrundlagen wird die Koalition 
weitere Entwicklungsstandorte für den Wohnungsbau definieren. 

#### Besondere Orte Berlins attraktiv weiterentwickeln

**Tempelhofer Feld und Flughafengebäude**: Die Bebauung des Tempelhofer Feldes wird ausgeschlossen. 
Der § 9 des Gesetzes zum Erhalt des Tempelhofer Feldes bleibt befristet. Die Nutzung 
für Geflüchtete wird schnellstmöglich beendet. Das Flughafengebäude bleibt in öffentlicher Hand 
und wird für kulturelle, kreativwirtschaftliche und öffentliche Nutzungen hergerichtet. Gebäudeteile 
und das Vorfeld können als Eventstandort genutzt werden. Das Nutzungskonzept wird partizipativ 
entwickelt und soll bereits parallel zu den notwendigen Sanierungsmaßnahmen Nutzungen und 
einen Gedenkort ermöglichen. 

**Stadtdebatte Berliner Mitte**: Die Koalition unterstützt die Ergebnisse der Bürgerleitlinien zur Berliner 
Mitte. Die Freifläche zwischen Fernsehturm und Humboldt-Forum wird erhalten, die Grünfläche 
wird qualifiziert und ökologisch aufgewertet. Die historische Mitte soll dem Ergebnis der Bürgerbeteiligung 
entsprechend verkehrsberuhigt werden. Die Aufteilung und Gestaltung der öffentlichen 
Verkehrsflächen im Bereich des Bebauungsplans Molkenmarkt wird überprüft. Die Stadtdebatte 
wird fortgesetzt und angrenzende Bereiche werden einbezogen. 

**Alexanderplatz**: Zur Berliner Mitte als Wohnort gehört eine ausreichende soziale Infrastruktur, 
insbesondere dann, wenn am Alexanderplatz mehrere Wohnhochhäuser entstehen. Die Neukonzeption 
der Hochhausentwicklung unter Berücksichtigung des denkmalgeschützten Baubestandes 
wird schrittweise angepasst und planungsrechtlich umgesetzt. Der Platz ist von übermäßiger kommerzieller 
Nutzung zu entlasten. An die Demonstration am 4. November 1989 soll sichtbar erinnert 
werden. Die angrenzenden städtischen Satellitenplätze werden aufgewertet. Zur Einbeziehung der 
Anlieger und zur Organisation des Platzmanagements wird ein regionales Standortmanagement 
eingerichtet. 

**Humboldt Forum**: Mit der Eröffnung des Humboldt Forums und der Fertigstellung der U 5 wird 
die historische Mitte verstärkt in den Fokus der Stadtgesellschaft rücken. Das Umfeld des Humboldt 
Forums wird verkehrsberuhigt und der Straßenraum bis zum Brandenburger Tor fußgänger- 
freundlich umgestaltet. Dabei wird der motorisierte Individualverkehr unterbunden zugunsten des 
Umweltverbundes. 

**Bauakademie**: Die Schinkelsche Bauakademie wird wiederaufgebaut als ein öffentlicher Ort der 
Lehre, Forschung, Präsentation und des Diskurses über die Zukunftsthemen der Städte und der 
Architektur. 

**Parlaments- und Regierungsviertel**: Die Koalition setzt sich für eine urbane Belebung und Qualifizierung 
des öffentlichen Raumes im Parlaments- und Regierungsviertel ein. Die provisorische 
Straße durch das Parlaments- und Regierungsviertel soll zugunsten einer Fuß- und Radwegverbindung 
und einer Grüngestaltung vereinbarungsgemäß zurückgebaut werden. Für den Garten 
des Staatsratsgebäudes wird eine öffentliche Zugänglichkeit angestrebt. 

**ICC**: Die Koalition wird die derzeitige Nutzung des Gebäudes als Notunterkunft für Geflüchtete 
schnellstmöglich beenden. Ziel ist dessen Wiedernutzbarmachung als Messe- und Veranstaltungsort. 

**Kulturforum**: Mit der Fertigstellung des Museums des 20. Jahrhunderts auf dem Kulturforum entsteht 
ein weiterer Publikumsmagnet. Der die Museen verbindendende Frei- und Stadtraum muss 
den Architekturikonen einen angemessenen Rahmen geben. Das Land Berlin kümmert sich deshalb 
aktiv um die Qualifizierung des öffentlichen Raums. Die St. Matthäus-Kirche wird vor zu eng heranrückender 
Bebauung geschützt. 

**Tegel**: Grüne Zukunftstechnologien stehen im Forschungs- und Industriepark im Zentrum. Ein 
Campus der Beuth Hochschule wird auf den bereits versiegelten Flächen errichtet. Die Anbindung 
an das öffentliche Verkehrsnetz muss insgesamt verbessert, eine Straßenbahnerschließung soll 
vorbereitet werden. Das Kurt-Schumacher-Quartier wird zum ökologisch sozialen Modellquartier. 
Vorgesehen sind energetisch vorbildliche Gebäude in einem autoarmen Wohngebiet. Die Randflächen 
zum Forst Jungfernheide werden renaturiert. Das Integrierte Stadtentwicklungskonzept 
schafft die Grundlage für die Vernetzung mit der Umgebung und die soziale Stabilisierung sowie 
die städtebauliche Verbesserung der umgebenden Quartiere. 

**City West**: Die Koalition wird den Masterplan City West partizipativ und unter Beachtung von Denkmalschutzbelangen 
aktualisieren. Für die Neuordnungsprojekte wie beidseits der Hertzallee werden 
städtebauliche Wettbewerbe durchgeführt und zügig Baurecht geschaffen. Neben der Schaffung 
von bezahlbarem und studentischem Wohnraum ist die Stärkung des Hochschulstandortes in Verbindung 
mit neu geschaffenem Raum für Arbeiten ein wichtiges Ziel. Am Bahnhof Zoo strebt die 
Koalition die Verbesserung der Umsteigesituation und Aufenthaltsqualität unter Berücksichtigung 
der sozial differenzierten Nutzung an. Der Hardenbergplatz soll zügig umgestaltet und dabei auf 
eine Tiefgarage verzichtet werden. 

**Haus der Statistik**: Das Haus der Statistik wird als Ort für Verwaltung sowie Kultur, Bildung, 
Soziales und Wohnen entwickelt. Die Koalition beabsichtigt, das Haus in Landeseigentum zu überführen. 
Es soll ein Projekt mit Modellcharakter entstehen, indem neue Kooperationen und eine 
breite Mitwirkung der Stadtgesellschaft sichergestellt werden. 

**Dragoner-Areal**: Die Koalition beabsichtigt, das Dragoner-Areal in Landeseigentum zu überführen 
und dort ein Projekt für preisgünstiges Wohnen und Arbeiten (Kleingewerbetreibende und Kreativwirtschaft) 
in Kooperation zwischen Bezirk, städtischen Wohnungsbaugesellschaften und gemeinwohlorientierten 
freien Trägern mit umfassender Bürgerbeteiligung umzusetzen. 

**Stadtspree**: Die Leitlinien für die innerstädtischen Wasserlagen werden im Hinblick auf die Erholungsnutzung, 
öffentliche Zugänglichkeit von Uferbereichen, gemischte Nutzungsstrukturen und 
preiswerten Wohnraum weiterentwickelt. 

**Teufelsberg**: Die Koalition strebt an, den Teufelsberg in Zusammenarbeit mit den Berliner Forsten, 
freien Trägern des Naturschutzes und der kulturellen Arbeit als Erinnerungs- und Naturort öffentlich 
zugänglich zu machen. 

##### Öffentlicher Raum mit hoher Aufenthaltsqualität 

Berlin braucht öffentliche Räume mit hoher Akzeptanz für unterschiedlichste Nutzergruppen. Die 
Koalition wird Stadtplätze und Grünanlagen mit hoher Aufenthaltsqualität und inklusiver Gestaltung 
schaffen. Die Koalition wird das Plätzeprogramm weiterentwickeln und einen Schwerpunkt auf die 
verkehrsberuhigte Gestaltung legen. Öffentliche Stadtplätze sollen als Orte der Begegnung von 
kommerziellen Nutzungen nicht dominiert werden. 

Die Koalition strebt für private Großveranstaltungen im öffentlichen Raum Einvernehmen mit den 
betroffenen Bezirken an. Denkmalgeschütze Grünanlagen sind vor Schäden durch kommerzielle 
Großveranstaltungen zu bewahren. Die Koalition strebt die Rekommunalisierung von Brunnen im 
öffentlichen Raum an. Großflächige Werbung soll auf vertraglicher Grundlage begrenzt werden. 

Die gesetzlichen Vorgaben für die Schaffung von Business Improvement Districts (BID) werden 
hinsichtlich der nötigen Quoren, der Beteiligung von Anwohner&#42;innen sowie der Bezirksverordnetenversammlungen 
überprüft. 

Die Koalition strebt eine ökologische Modernisierung der öffentlichen Beleuchtung an. 

#### Denkmalschutz stärken

Berlins reiches architektonisches, gärtnerisches und archäologisches Erbe aus allen Zeitschichten 
gibt Orientierung und Identität. Die Denkmalpflege muss in die Lage versetzt werden, Vorhaben 
zeitgerecht zu begleiten und Investitionen denkmalgerecht zu ermöglichen. Für den Denkmalschutz 
wird die Koalition daher mehr Ressourcen bereitstellen sowie Verfahrensregelungen und Zuständigkeiten 
straffen. Das Landesdenkmalamt wird als Fachbehörde für Denkmalschutz und baukulturelles 
Erbe in seiner Kompetenz gestärkt, reorganisiert und der für Kultur zuständigen Senatsverwaltung 
zugeordnet. 

Eigentümer&#42;innen sollen Pflegepläne zum Erhalt der Denkmale auferlegt werden. 
Wenn Käufer&#42;innen 
ein Denkmal aus öffentlicher Hand erwerben, sind Bauverpflichtungen und eine denkmalverträgliche
Bewirtschaftung zu vereinbaren, Grundschuldbelastungen sind auszuschließen, andernfalls 
erfolgt eine Rückabwicklung des Kaufvertrags. 

Die bestehende Stadtlandschaft und Baukultur in Berlin verdient besondere Aufmerksamkeit. 
Die Koalition prüft die Integration der Baukultur in die Umweltverträglichkeitsprüfung. Für den baukulturell 
wertvollen Bestand Berlins werden neue Wege der energieeffizienten Sanierung entwickelt. 
Die städtischen Unternehmen müssen Vorbild für Denkmalschutz und Baukultur sein. 

Die Feststellung von überwiegenden öffentlichen Interessen, hinter denen denkmalpflegerische 
Belange zurücktreten sollen, bedarf der Beteiligung der zuständigen Ausschüsse im Abgeordnetenhaus 
und in den Bezirksverordnetenversammlungen. 

#### Baukulturelles Erbe sichern

Die Koalition unterstützt die Erweiterung bestehender Welterbe-Ensembles, deren Arrondierung 
sowie die Sondierung von Möglichkeiten internationaler serieller Nominierungen. Für die als Weltkulturerbe 
nominierten Gebiete der Nachkriegsmoderne verfolgt die Koalition mit den Bezirken, 
Eigentümer&#42;innen und lokalen Initiativen eine Erhaltungs- und Entwicklungsstrategie. Dafür wird 
eine Projektkoordination geschaffen. Die Koalition unterstützt den Vorschlag, die U-Bahnstationen 
Hansaplatz und Schillingstraße zu Kulturbahnhöfen „Das doppelte Berlin“ umzugestalten. 

Berlin braucht ein Gesamtkonzept zur Erinnerung an die Berliner Mauer und den Erhalt der Mauerreste. 
Dabei sollen weitere Unterschutzstellungen erfolgen. Die Koalition setzt sich für den durchgehenden 
Erhalt der Mauerreste und der Grünfläche im Bereich der East Side Gallery sowie für 
Verhandlungen mit den Investor&#42;innen über Ausgleichsgrundstücke ein. Die Kunstwerke sollen 
auch zukünftig gepflegt, regelmäßig restauriert und die Informationen vor Ort erweitert werden. 

Berlin besitzt einen herausragenden Bestand an Industrie-, Technik- und Verkehrsdenkmalen, deren 
Schutz und Pflege sowie denkmalverträgliche Konversionen kulturell und ökonomisch gleichermaßen 
bedeutsam sind. Berlin wird das Europäische Jahr des kulturellen Erbes 2018 insbesondere 
auf dem Gebiet der denkmalgeschützten Industriekultur engagiert mitgestalten und dabei bürgerschaftliche 
Initiativen unterstützen. 

Die Koalition betreibt mit Nachdruck das Projekt des Erweiterungsbaus für das Bauhaus-Archiv 
sowie die Sanierung des Bestandsgebäudes. Aus Anlass des Bauhaus-Jubiläums 2019 unterstützt 
die Koalition eine Thematisierung Berlins als sozialer Wohnstadt der Moderne. 

Die Erforschung und partielle Sicherung der historischen Zeugnisse im Boden ist Teil der modernen 
Stadtentwicklung. Insbesondere in der Berliner Mitte sind die archäologischen Fenster von großer 
Bedeutung für die Vermittlung der Berliner Stadtgeschichte. Das archäologische Besucherzentrum 
am Petriplatz wird ebenso wie das archäologische Fenster am Roten Rathaus zeitnah realisiert. 
Nach dem Beispiel anderer Bundesländer wird Berlin eine Jugendbauhütte einrichten. 

### <a id='sauber-bequem-und-sicher-durch-die-stadt-mobilitatswende-einleiten-und-umweltverbund-starken'></a>Sauber, bequem und sicher durch die Stadt – Mobilitätswende einleiten und Umweltverbund stärken

**Metropolengerechte Mobilität ist Daseinsvorsorge für alle. Sie ist ein wichtiger Schlüssel 
für das Zusammenleben in Berlin und für wirtschaftliches Wachstum. Die Koalition stärkt 
den Umweltverbund, der einen gleichberechtigten und barrierefreien Zugang zu Mobilität 
gewährleistet. Und sie fördert eine umweltgerechte, integrierte Infrastrukturpolitik.**

#### Umweltverbund und öffentlicher Raum

Die Koalition passt das Berliner Mobilitätskonzept kontinuierlich an die Bevölkerungsentwicklung, 
die sich wandelnden Mobilitätsbedürfnisse, Gender- und Diversityanforderungen und demografische 
Veränderungen an. Bei der Planung von Mobilitätsprojekten räumt die Koalition dem Erhalt 
und einer Förderung des Umweltverbundes grundsätzlich Priorität vor einem Neubau ein. Im Stadtentwicklungsplan 
Verkehr wird der Beitrag der Projekte zum Ziel der klimaneutralen Stadt Berlin 
2050 als qualifiziertes Bewertungskriterium berücksichtigt. 

Vorrang für den Umweltverbund bedeutet auch Umverteilung des Straßenraums zugunsten des 
ÖPNVs, des Rad- und Fußverkehrs. Die Koalition will den Straßenraum gerechter nutzen und noch 
mehr lebenswerte Straßen und Plätze schaffen. Dabei soll auch die temporäre Umnutzung erleichtert 
werden. Die Pläne zum Umbau der Schönhauser Allee werden weiterverfolgt. Die Koalition 
setzt sich für die Wiedergewinnung von Plätzen und Orten ein. Dazu sollen auch Bundesmittel eingesetzt 
werden. 

Ein besonderer Schwerpunkt der Mobilitätspolitik ist der Erhalt der bestehenden Infrastruktur. Zur 
Sicherstellung einer kontinuierlichen Straßen- und Brückeninstandhaltung ist ein Erhaltungsmanagementsystem 
einzurichten. Die entsprechenden Baumittel sind dauerhaft zu sichern bzw. 
angemessen zu erhöhen. Die Effizienz des Berliner Baustellenmanagements wird gesteigert. 

Mit dem Ziel der Leistungsverbesserung der Verkehrslenkung Berlin (VLB) wird die Koalition das 
beauftragte Organisationsgutachten auswerten und daraus kurzfristig Schlussfolgerungen für 
die Reorganisation ziehen, in Abstimmung mit den Aufgaben der Bezirke. Bis dahin wird durch 
entsprechende Zielvereinbarungen insbesondere sichergestellt, dass die Projekte ÖPNV-Beschleunigung 
und Verbesserung der Radwegeinfrastruktur zügig vorangetrieben werden. Durch eindeutige 
Richtlinien stellt die Koalition die Priorität des Umweltverbundes bei der Abwägung von 
straßenverkehrsbehördlichen Anordnungen innerhalb der rechtlichen Möglichkeiten sicher. 

Die Koalition wird gemeinsam und mit den Bezirken stadt- und umweltverträgliche Mobilitätskonzepte 
für Großveranstaltungen und große Veranstaltungskonzepte entwickeln und umsetzen. 

#### Allen Verkehrsteilnehmenden mehr Sicherheit bieten

Das Mobilitätssicherheitsprogramm wird fortgeführt und eine effektive Mobilitätsüberwachung 
durch Polizei und Ordnungsämter sichergestellt. Zugeparkte Radverkehrsanlagen werden konsequent 
kontrolliert und geräumt. Verkehrsverstöße müssen fokussiert auf die Hauptunfallursachen 
geahndet werden. Die Koalition wird zudem eine Aufklärungskampagne zur Einhaltung der Straßenverkehrsregeln 
starten. 

Neben Geschwindigkeitsbeschränkungen in Wohngebieten richtet die Koalition Begegnungszonen 
mit der Priorität für den Fuß- und Radverkehr ein. Bei der Gestaltung von Straßenanlagen und 
Kreuzungen werden neueste Erkenntnisse umgesetzt. An Kreuzungen werden die Eckbereiche frei 
einsehbar gestaltet. Durch Aufpflasterungen wird ein sicheres Queren ermöglicht. Falsch- und Eckparken 
wird konsequent geahndet. An Unfallschwerpunkten und in sensiblen Bereichen werden 
mit mobilen und fest installierten Anlagen die Geschwindigkeit und Rotlichtverstöße stärker überwacht. 
Um die Häufigkeit und Schwere von Unfällen zu reduzieren, wird die Koalition alle rechtlichen 
Möglichkeiten zur Ausweitung und Neuausrichtung von Tempo-30-Zonen nutzen. Bis 2020 
sollen lärmmindernde, zur Mobilitätssicherheit beitragende Tempo-30-Abschnitte auf Hauptverkehrsstraßen 
geschaffen und in sensiblen Bereichen, wie beispielsweise vor Schulen, vorab 
schnell umgesetzt werden. Auf Bundesebene wird sich Berlin dafür einsetzen, die Einrichtung von 
Tempo 30 zu erleichtern. Dem Einsatz von XXL-Bussen („Gigabusse“) steht die Koalition kritisch 
gegenüber. 

#### Jugendverkehrsschulen ausbauen

Die bestehenden Jugendverkehrsschulen werden erhalten sowie in Kapazität und Ausrichtung der 
„wachsenden Stadt“ angepasst. Sie werden baulich und finanziell angemessen ausgestattet und 
mit fachlich und pädagogisch qualifizierten Mitarbeiter&#42;innen gestärkt. Mit den Bezirken und Verbänden 
wird ein ressortübergreifendes, gesamtstädtisches und zeitgemäßes Konzept für die 
Mobilitätserziehung von Kindern und Jugendlichen entwickelt. Es umfasst vorschulische, schulische 
und außerschulische Angebote. Mobilitätserziehung wird fester Bestandteil im Schulprogramm. 
Alle Bezirke erhalten eine bedarfsgerechte und vergleichbare Grundausstattung für 
bezirks- und stadtteilbezogene Trainings- und Übungsangebote, die auch für weitere Zielgruppen 
offen und über die Unterrichtszeiten hinaus zugänglich sind. Neben Kindern und Jugendlichen sollen 
Erwachsene, darunter besonders auch Menschen aus anderen Ländern, mit Broschüren, Radfahrkursen 
etc. erreicht werden. Die Wartung für die Lichtsignalanlagen der Jugendverkehrsschulen 
wird künftig mit in die entsprechenden Generalübernehmerverträge aufgenommen. 

#### Vom ÖPNV-Gesetz zum integrierten Mobilitäts-Gesetz

Die Koalition wird das ÖPNV-Gesetz bis Ende 2017 zu einem zukunftsfähigen, integrierten „Mobilitätsgesetz“ 
weiterentwickeln, in dem u. a. auch der Fuß- und Radverkehr umfassend neu geregelt 
werden sollen. Ferner sind die rechtlichen Rahmenbedingungen an geltendes Bundes- und EURecht 
anzupassen. Dieses beinhaltet den Umweltverbund, Digitalisierung und Sharing sowie 
Gender- und Diversity-Kriterien. Und es soll eine Zweckbindung für die Mittel aus dem Entflechtungsgesetz 
und dem Gemeindeverkehrsfinanzierungsgesetz für die Finanzierung des Umweltverbundes 
enthalten. 

#### Fußverkehr komfortabler und sicherer gestalten

Die Koalition wird die Fußgänger&#42;innen-Strategie konsequent umsetzen und weiterentwickeln, ein 
Sofortprogramm zur Erhöhung der Barrierefreiheit im Straßenraum und zur Gehwegsanierung ins 
Leben rufen sowie das Grüne-Wege-Netz 2020 und die Ergänzung der fehlenden Querungshilfen 
fertigstellen. Es werden fußgänger&#42;innenfreundliche Ampelschaltungen eingerichtet und fehlende 
Fußgänger&#42;innenfurten an Lichtsignalanlagen nachgerüstet. Hindernisse, die zu Umwegen zwingen, 
werden abgebaut, von Fußgänger&#42;innen „gewünschte Wegeführungen“ hergestellt. Mit gesicherten 
Überwegen in kurzen Abständen, der Ausweitung des Zebrastreifenprogramms und dem Bau von 
Mittelinseln oder Gehwegvorstreckungen wird die Sicherheit der Fußgänger&#42;innen weiter verbessert. 

LED-Straßenbeleuchtung erhöht die Sicherheit der Fußwege und verringert Angsträume. 

#### Neue Impulse für einen großstadtgerechten Radverkehr

In einem ersten Schritt wird die Koalition bis zum Frühjahr 2017 – unter Berücksichtigung von Zielen 
des „Volksentscheids Fahrrad“ und der im Koalitionsvertrag genannten Maßnahmen – einen 
Gesetzentwurf für den Radverkehr vorlegen und einbringen. Dazu wird ein Dialog mit dem „Volksentscheid 
Fahrrad“ und anderen Mobilitätsinitiativen und Verbänden geführt. Die Koalition will in 
dieser Wahlperiode massiv in den Ausbau der Fahrradinfrastruktur und des -netzes investieren 
sowie die Planungs- und Umsetzungsprozesse beschleunigen. 

Es wird ein Bündnis für den Radverkehr/Bündnis zur Förderung des Radverkehrs, u. a. mit dem 
Land, den Bezirken, der Verkehrslenkung Berlin, der BVG und S-Bahn, den Leitungsbetrieben 
sowie mit weiteren relevanten Akteur&#42;innen bzw. Entscheidungsträger&#42;innen geschaffen. Eine 
Projektsteuerung soll die von der zuständigen Senatsverwaltung in Auftrag gegebenen gesamtstädtischen 
Projekte koordinieren, planen und umsetzen und alle relevanten diesbezüglichen Aufgaben 
übernehmen. Hierfür wird eine landeseigene Velo-GmbH gegründet, die in der Startphase 
bei der Grün Berlin GmbH angesiedelt werden soll. 

Es wird eine Koordinierungsstelle Radverkehr eingerichtet, die für die Kommunikation und Koordination 
mit der Verwaltung auf Landes- und Bezirksebene, den Verkehrs- und Leitungsbetrieben, der 
Projektsteuerung, dem Parlament, den Verbänden und der Öffentlichkeit zuständig ist. 

Bei der zuständigen Senatsverwaltung werden mindestens zehn Vollzeitstellen und bei der o.g. 
Projektsteuerung eine angemessene Zahl an Vollzeitstellen eingerichtet sowie Personalmittel für 
durchschnittlich zwei Ingenieursstellen pro Bezirk zur Verfügung gestellt. Die Personalmittel für die 
Bezirke werden an die Umsetzung von Maßnahmen gekoppelt. Zur Finanzierung werden im Jahr 
2018 40 Mio. und ab 2019 jährlich 51 Mio. Euro Mittel in den Landeshaushalt eingestellt, die ausschließlich 
der Radverkehrsinfrastruktur zugutekommen, und für die langfristige Finanzplanung 
entsprechend auch Mittelzusagen für die folgende Legislaturperiode getroffen. Nicht ausgeschöpfte 
Mittel sind in das nächste Haushaltsjahr übertragbar. Die bezirklichen Straßenverkehrsbehörden 
werden wieder bei der Abteilung Tiefbau in den Straßen- und Grünflächenämtern (SGA) eingegliedert. 
2017 werden mindestens 10 Mio. Euro zusätzlich für die Verbesserung der Radverkehrsinfrastruktur 
eingestellt. 

#### Radverkehrsinfrastruktur ausbauen

Die Koalition verfolgt die Errichtung von im Regelfall mindestens zwei Meter breiten Radstreifen 
entlang des Hauptstraßennetzes. Die Streifen sollen so breit sein, dass ein sicheres Überholen 
möglich ist. Aus Gründen der Mobilitätssicherheit soll abschnittsweise eine physische Trennung 
des Radverkehrs sowohl vom Auto- als auch vom Fußverkehr erfolgen. 

Auf Nebenstraßen will die Koalition ein Netz aus Fahrradstraßen planen und errichten, das mit der 
restlichen Radverkehrsinfrastruktur verknüpft wird. Die Koalition nimmt zur zügigen Umsetzung die 
notwendigen Änderungen des Allgemeinen Zuständigkeitsgesetzes (AZG) vor. Und sie erarbeitet 
einen Leitfaden für die Gestaltung von Fahrradstraßen. 

Einbahnstraßen sollen so weit wie möglich in beide Richtungen für den Radverkehr geöffnet 
werden. Die Koalition bringt den Umbau von Kreuzungen zur Erhöhung der Verkehrssicherheit 
voran; in den nächsten fünf Jahren sollen die laut Unfallkommission ermittelten gefährlichsten 
Kreuzungen umgebaut werden. An Baustellen müssen die Bedürfnisse von Radfahrer&#42;innen und 
Fußgänger&#42;innen berücksichtigt werden. 

Bei den gehwegbegleitenden Radwegen, die in den nächsten Jahren voraussichtlich erhalten 
bleiben, werden Sichthindernisse vor Kreuzungen beseitigt, damit die Radfahrer&#42;innen im Blickfeld 
der abbiegenden Autofahrer&#42;innen sind. Die Koalition wird den Bau von Radschnellverbindungen 
vorantreiben, damit Pendler&#42;innen weitgehend kreuzungsfrei – oder an Knotenpunkten bevorrechtigt 
– auch größere Distanzen überwinden können. Ziel ist eine Gesamtlänge von 100 km. Die 
Koalition wird Prioritätsnetze für ÖPNV, Fahrrad und Motorisierten Individualverkehr (MIV) definieren, 
auf denen das jeweilige Verkehrsmittel Vorrang hat und bevorzugt beschleunigt wird (grüne 
Welle). 

Die Koalition wird in der zweiten Hälfte der Legislaturperiode für einen Zeitraum von zwei Jahren 
ein Pilotprojekt „Grüner Pfeil für Radfahrer&#42;innen“ durchführen. In einem klar abgegrenzten, nicht 
hoch verdichteten Stadtbereich werden Ampelkreuzungen speziell ausgeschildert, um Radfahrer&#42;innen 
das Abbiegen nach rechts oder das Geradeausfahren an T-Kreuzungen zu ermöglichen. 
Die Verkehrssituation muss dies trotz Rotampel erlauben. 

Die Koalition wird das sichere und bedarfsgerechte Fahrradparken weiter vorantreiben. Dazu werden 
vermehrt Fahrradbügel aufgestellt und in dicht besiedelten Stadtbereichen auch Kfz-Plätze 
umgewandelt. In den Außenbezirken werden Bike&Ride-Plätze geschaffen. An den wichtigsten Verkehrsknotenpunkten, 
wie z. B. Ostkreuz, Hauptbahnhof, Südkreuz, Zoo oder Gesundbrunnen, werden 
Fahrradparkhäuser gebaut. Die Koalition startet eine Öffentlichkeits-Kampagne, um die Berliner&#42;
innen zu einem Umstieg auf das Fahrrad zu ermuntern. Die Koalition will gemeinsam mit dem 
Land Brandenburg die schadhaften Stellen des Mauerwegs beseitigen und die Defizite beheben. 

#### Öffentlichen Personennahverkehr (ÖPNV) bedarfsgerecht ausbauen 

Die Koalition will den Ausbau der Straßenbahn vorantreiben. Unter Beteiligung der Öffentlichkeit 
wird sie innerhalb der nächsten fünf Jahre ein Zielnetz für den Ausbau der Straßenbahn festlegen, 
dieses in den StEP-Verkehr einarbeiten und im Flächennutzungsplan verankern. Durch Verwaltungsrichtlinien 
oder Verordnungen wird die Koalition für die Landes- und Bezirksverwaltungen 
sicherstellen, dass bei der Aufstellung von Bebauungsplänen, der Umgestaltung oder dem Neubau 
von Straßen sowie der Untersuchung von Brücken und deren Neu- oder Ersatzbau Trassenfreihaltungen 
vorgesehen und die Anforderungen durch einen Straßenbahnbetrieb berücksichtigt werden. 

Für die nächsten zehn Jahre soll die Priorität bei den Netzbereichen Innenstadt, Ersterschließung 
von Entwicklungsstandorten und Erschließung von Stadtgebieten außerhalb des Innenstadtrings 
mit Netzwirkung liegen. Die vier in der Planung befindlichen Strecken Trassenverlegung Ostkreuz, 
Verbindung Hauptbahnhof – U Turmstraße, S Schöneweide – Wista Adlershof (mit Realisierung 
eines Betriebshofes) werden mit dem Ziel der Inbetriebnahme in dieser Legislaturperiode weiterverfolgt, 
ebenso der Ausbau zum S-Bahnhof Mahlsdorf. 

Für die folgenden Strecken wird die Koalition die Vorplanungen und Planfeststellungsverfahren sofort 
einleiten, sodass die bauliche Umsetzung innerhalb der Wahlperiode 2016 bis 2021 beginnen kann: 
Alexanderplatz – Kulturforum – Kleistpark – Rathaus Steglitz (M48 und M85); Turmstraße – Mierendorffplatz; 
S- + U-Bahnhof Warschauer Straße – Hermannplatz (unter Prüfung alternativer 
Routen zur Querung des Görlitzer Parks); Erschließung des Neubaugebiets Blankenburger 
Pflasterweg (Verlängerung M2 ab Heinersdorf) und die Tangentialstrecke Pankow-Heinersdorf- 
Weißensee. Die Planungen der mittelfristigen Maßnahmen: S-Bahnhof Schöneweide – Sonnenallee 
– Hermannplatz – Potsdamer Platz (M9/M41) und Potsdamer Platz – Wittenbergplatz/Zoologischer 
Garten; Mierendorffplatz – Jungfernheide – Entwicklungsgebiet Urban Tech Republic 
(Flughafen TXL); Pankow – Wollankstraße – Turmstraße (M 27) – Mierendorffplatz – Luisenplatz; 
(Alexanderplatz –) Spittelmarkt – Lindenstraße – Hallesches Tor – Mehringdamm (mit der M 2); 
Johannisthal – U-Bahnhof Zwickauer Damm werden in dieser Wahlperiode begonnen, sodass ein 
Baubeginn spätestens 2026 möglich ist. Für die Durchführung der konkreten Planverfahren für die 
Sofortmaßnahmen und die mittelfristigen Maßnahmen sind die personellen Kapazitäten bereitzustellen. 

Für die Bau- und Planungsleistungen zur Realisierung der fünf Sofortmaßnahmen und der fünf 
mittelfristigen Maßnahmen wird der jährliche Finanzbedarf in Höhe von 60 Mio. Euro von der 
Koalition für alle Haushaltsjahre ab dem Haushaltsjahr 2019 vorgesehen und mit einer Übertragbarkeit 
auf die folgenden Haushaltsjahre, zum Beispiel durch Auflage eines Fonds, ausgestattet. 
Es sind verschiedene Finanzierungsquellen und Fördermöglichkeiten vorhanden, sodass die 
Finanzierung lediglich zu ca. 50 % aus Landesmitteln erfolgen muss. 

Die Beschaffung der für den Betrieb der neuen Strecken erforderlichen Straßenbahnfahrzeuge ist 
im jährlichen Budget von 60 Mio. Euro nicht enthalten. Eine auskömmliche Finanzierung der Fahrzeugbeschaffung 
und des dauerhaft benötigten Fahrzeugsparks wird im Rahmen des Fahrzeugpools 
sicherstellt. 

#### S-Bahn-Qualität steigern

Die Koalition setzt sich für weitere Verbesserungen bei der Berliner S-Bahn ein. Pünktlichkeit, Zuverlässigkeit 
und ein stabiler Taktverkehr stehen für die Koalition dabei im Vordergrund. Mittelfristig 
soll die S-Bahn durch Ausbau und neue Fahrzeuge attraktiver und schneller werden. Aber auch 
die Deutsche Bahn AG selbst muss einen noch stärkeren Beitrag für ein zuverlässiges S-Bahn- 
Netz und sichere, attraktive Bahnhöfe über ihre Tochtergesellschaften leisten. Der Anteil von Umweltbundesamt-
zertifiziertem Ökostrom bei der Berliner S-Bahn soll schrittweise auf 100 Prozent 
angehoben und bei Ausschreibungen sichergestellt werden. 

Von der Deutschen Bahn AG fordert die Koalition, die S 21 zügig fertigzustellen, insbesondere den 
Baubeginn für den zweiten Bauabschnitt zeitnah anzugehen und die Planungen für den dritten 
Bauabschnitt rasch voranzubringen. Sie setzt sich auch für den Bau eines zusätzlichen Bahnhofs 
Perleberger Brücke ein. Die Koalition unterstützt das integrierte Express-Konzept der Berliner 
S-Bahn von Nauen über Spandau in die Berliner Innenstadt. Entsprechende Untersuchungen für 
diese schnelle, fahrgastfreundliche Verbindung werden vorangetrieben. 

In Zukunft will die Koalition die Abhängigkeit von einem/-r einzelnen Betreiber&#42;in verringern, um 
mehr Einfluss auf die Qualität des S-Bahn-Verkehrs zu erreichen und die Kosten zu senken. Für 
die zukünftigen S-Bahn-Ausschreibungen für den Betrieb ab 2028 will die Koalition daher die 
Schaffung eines landeseigenen Fahrzeugpools oder andere Modelle, wie die Übernahmemöglichkeit 
durch eine/-n neue/-n Betreiber&#42;in prüfen. Die Voraussetzungen für eine gesellschaftsrechtliche 
Beteiligung des Landes an der Berliner S-Bahn sollen untersucht werden. 

#### Verbesserung des Angebots und Verdichtung des Taktes

Die Koalition wird den Takt von S-Bahn, U-Bahn, Bus und Straßenbahn, insbesondere in den 
Außenbezirken, verbessern und die Anschlusssicherheit erhöhen. 

Sobald ausreichend Fahrzeuge zur Verfügung stehen, setzt die Koalition auf dem S-Bahn-Ring 
tagsüber auf einen 5-Minuten-Takt. Dafür soll in den kommenden Jahren auch das nötige dritte 
Bahnsteiggleis in Westend gebaut werden. Bis zur Lieferung neuer S-Bahn-Züge setzt die Koalition 
auf punktuelle Verbesserungen der Taktzeiten im S-Bahn-Netz zum Fahrplanwechsel 2017: Der 
5-Minuten-Takt auf dem Ring soll ebenso ausgeweitet werden wie andere Takte auf der Berliner 
Stadtbahn und im Nord-Süd-Tunnel. Noch vorhandene eingleisige Strecken im S-Bahn-Netz will 
die Koalition Schritt für Schritt beseitigen. Hierzu zählen insbesondere die Strecke der S 25 nach 
Tegel, die Strecke der S 2 im Norden und Süden sowie die Strecke zwischen Wannsee und 
Griebnitzsee. 

In den Außenbezirken wird das Angebot durch Rufbusse und Sammeltaxis verbessert. Auf den 
Nachtbuslinien soll im Tarifbereich B im Bedarfsfall auch zwischen zwei Haltestellen gehalten werden 
können. Der Einstieg beim Bus soll in der Hauptverkehrszeit grundsätzlich an allen Türen erlaubt 
werden. 

#### Vorrang, Barrierefreiheit und mehr Sicherheit für den ÖPNV

Ein wichtiger Beitrag zur Verbesserung des ÖPNV-Angebots, von Pünktlichkeit und Wirtschaftlichkeit 
sind Maßnahmen zur Verkehrsbeschleunigung. Der ÖPNV soll konsequent Vorrang erhalten. 
Die Koalition verfolgt die nachstehenden Zielsetzungen: Alle existierenden Lichtsignalanlagen- 
Vorrangschaltungen, die abgestellt wurden, sollen kurzfristig wieder in Betrieb genommen werden. 
Um die Beschleunigung zu effektivieren, werden die entsprechenden LSA-Maßnahmen als absolute 
Beschleunigung realisiert. Es wird eine „Task-Force Beschleunigung“ eingerichtet. Neue Busspuren 
werden dort eingerichtet, wo die Busse im Stau stehen, und Lücken im existierenden Busspurennetz 
geschlossen. Die zeitliche Beschränkung der bestehenden Busspuren wird aufgehoben. Die 
Koalition wird mehr Umweltspuren mit einer Breite von 4,75 m einrichten. Durch ein nachhaltiges 
Ahnden seitens der Polizei und der Ordnungsämter sollen die Busspuren konsequent von parkenden 
Autos freigehalten werden. Durch den Bau von Buskaps ist ein ungehindertes An- und Abfahren 
zu ermöglichen. Weitere Maßnahmen zur Beschleunigung sind Abmarkierungen und verkürzte 
Haltestellen-Aufenthaltszeiten. 

Der barrierefreie Ausbau des U- und S-Bahnnetzes soll bis 2020 erfolgen, barrierefreie Straßenbahnhaltestellen 
werden bis 2022 angestrebt. Für den schrittweisen barrierefreien Ausbau der Bushaltestellen, 
der im Regelfall mit Kasseler Borden und problemlos anfahrbaren Buskaps erfolgen 
soll, werden zusätzliche Finanzmittel bereitgestellt. 

In Zusammenarbeit mit dem Fahrgastbeirat wird die Koalition ein Gesamtkonzept für die Mobilitätssicherung 
von Menschen mit Behinderung erarbeiten, mit dem Ziel, die Verkehrsmittel besser 
miteinander zu verzahnen. Das Konzept soll u. a. auch konkrete Maßnahmen zur Einführung 
sprechender Busse und Bahnen sowie zum Erhalt und der qualitativen Entwicklung des Sonderfahrdienstes 
enthalten. Der VBB-Begleitservice wird weitergeführt. Die Eigenbeteiligung der 
Nutzer&#42;innen des Sonderfahrdienstes wird auf Sozialverträglichkeit überprüft. 

Durch Investitionshilfen werden die Voraussetzungen geschaffen, dass eine ausreichende Zahl 
(rund 10 %) barrierefreier und multifunktionaler Taxen (Inklusionstaxi) sichergestellt und die Eigenbeteiligung 
an den Fahrtkosten innerhalb des Taxikontos an das Niveau des Sonderfahrdienstes 
angepasst werden. 

Sicherheit im ÖPNV ist wesentlich für die Attraktivität des öffentlichen Verkehrsangebots. Die 
Koalition wird die Voraussetzungen schaffen, um das Sicherheitspersonal der BVG zu verstärken. 
Gemeinsame Streifen von BVG-Sicherheitspersonal und Polizei sowie die Besetzung der BVGSicherheitsleitstelle 
mit der Berliner Polizei werden gewährleistet. Auch die Sicherheit bei der 
Berliner S-Bahn soll erhöht werden. 

#### ÖPNV-Tarife sozialverträglich gestalten 

Die Koalition wird als ersten großen Schritt den Preis für das Berlin-Ticket S zeitnah an den im 
ALG-II-Regelsatz vorgesehenen Anteil für Mobilität angleichen. 

Die Koalition gründet eine Facharbeitsgruppe, die unter Leitung der zuständigen Senatsverwaltung 
die zukünftige Fahrpreisgestaltung erarbeitet, so lange werden die Fahrpreise eingefroren. Die 
Koalition prüft, ob und wie durch eine Änderung der Tarifstruktur und eine Senkung der Fahrpreise 
neue Fahrgäste und damit zusätzliche Einnahmen gewonnen werden können. Die Facharbeitsgruppe 
befasst sich dabei auch mit folgenden Maßnahmen: der Ausweitung des Kreises der 
Anspruchsberechtigten des Berlin-Tickets S auf Wohngeldempfänger&#42;innen, der Einführung eines 
vergünstigten Zeitfahrausweises für junge Menschen bis 18 Jahre, die keinen Anspruch auf ein 
Schüler&#42;innen-/Azubi-Ticket, Ticket S oder Semesterticket haben, und der Einführung eines solidarischen 
Azubi-Tickets, der Einführung einer 10-Fahrten-Karte, eines solidarischen/attraktiven 
Jobtickets, der Fahrradmitnahme in der Umweltkarte, der Vereinfachung des gesamten Fahrscheinsortiments 
und Zusammenfassung vergleichbarer Angebote sowie der Änderung der Mitnahmeregelung 
bei der VBB-Umweltkarte von 20 Uhr auf eine frühere Uhrzeit. Die Möglichkeiten einer 
ermäßigten Vierfahrtenkarte und von ermäßigten Anschluss-Fahrausweisen (A/C) werden kurzfristig 
geprüft. Die Koalition will Kombiticket-Angebote ausweiten, auch auf Fluggäste. Das Leihfahrradsystem 
wird in das Tarifsystem des VBB integriert, sodass der Pauschaltarif in der Umweltkarte 
enthalten ist. 

Die Koalition gibt eine umfassende Machbarkeitsstudie in Auftrag, deren Ergebnis bis Ende 2019 
vorgelegt werden soll. Darin werden die Einführung einer Nahverkehrsabgabe/Infrastrukturabgabe 
für Berlin und das Tarifgebiet des VBB, die Einführung einer solidarischen Umlagefinanzierung im 
ÖPNV in Berlin und im Tarifgebiet des VBB und die Übernachtungspauschale für Gäste getrennt 
voneinander untersucht. Dabei wird auch die Prüfung der Preiselastizität für touristische Produkte 
mit einbezogen. 

Zur Nahverkehrsabgabe/Infrastrukturabgabe wird zusätzlich im Rahmen eines Prüfauftrags die 
Rechtmäßigkeit einer Beitragsfinanzierung sowie einer Übernachtungspauschale für Gäste und 
bereits bestehender Systeme (zum Beispiel wie in Wien oder Frankreich) geprüft. Nach Auswertung 
der Ergebnisse der wirtschaftlichen und rechtlichen Untersuchungen wird die Koalition erste Maßnahmen 
umsetzen. 

#### Taxiverkehr

Um Schwarzarbeit und organisierten Betrug im Taxigewerbe zu bekämpfen, wird die Koalition die 
Kontrollen intensivieren und die Behörden personell besser ausstatten (LABO, Finanzkontrolle). 
Ab dem ersten Halbjahr 2017 werden Schwerpunktaktionen durchgeführt, um die Betriebe, die 
sich nicht gesetzeskonform verhalten, ausfindig zu machen und ihnen die Konzession zu entziehen. 
Damit wird auch die Wirtschaftlichkeit der verbliebenen rechtskonform arbeitenden Taxiunternehmen 
erhöht. 

Bei der Anbindung des Flughafens BER durch Taxis ist darauf zu achten, dass für alle Fahrgäste 
ein transparenter und einheitlicher Fahrpreis gewährleistet wird. Berliner Taxis müssen am BER 
Fahrgäste laden können. 

#### Anreizorientierte Verkehrsverträge und digitale Angebote

Das Land Berlin wird die BVG mit Wirkung ab 2020 für 15 Jahre durch einen neuen Verkehrsvertrag 
weiterhin direkt mit der Erbringung der Verkehrsleistungen im U-Bahn-, Straßenbahn- und Busverkehr 
beauftragen. Der Bestand der BVG als öffentliches Unternehmen wird für diesen Zeitraum 
garantiert. 

Alle Verkehrsverträge werden verstärkt darauf ausgerichtet, bei den Verkehrsunternehmen durch 
Anreizsysteme eine klare Orientierung auf die Fahrgäste zu fördern und einen qualitativ hochwertigen, 
zuverlässigen und regelmäßigen Verkehr sicherzustellen. Über vertragliche Anreizsysteme 
und ein striktes Controlling wird die sachgerechte Verwendung der eingesetzten Finanzmittel 
gewährleistet. 

Die Koalition wird gemeinsam mit der BVG und dem VBB eine intermodale Plattform entwickeln. 
Die VBB-fahrCard soll zu einer multimodalen Mobilitätskarte mit Bestpreisabrechnung ausgebaut 
werden, unter anderem mit einer Verknüpfung mit Fahrrad und Carsharing. Ein Bonussystem mit 
Drittanbieter&#42;innen für 
Stammkund&#42;innen soll damit verbunden werden. Öffentlich gesammelte 
digitale Informationen über die Berliner Mobilität sollen für alle in Echtzeit verfügbar sein. Die 
Koalition unterstützt die Einrichtung von Mobilitätspunkten in der Nähe von ÖPNV-Knotenpunkten. 

#### Elektromobilität ausbauen

Die Koalition wird Formen kollektiver Elektromobilität befördern und sich dafür einsetzen, dass 
Carsharing-Angebote ökologisch ausgerichtet werden. Gegenüber dem Bund wird die Koalition 
dafür eintreten, dass anstelle der bislang wenig genutzten Kaufprämie für Elektroautos ein Förderprogramm 
für die Umrüstung der Taxiflotte auf Elektromobilität aufgelegt wird. Einsatzmöglichkeiten 
autonom fahrender Fahrzeuge im Umweltverbund sollen untersucht werden. 

#### Regional- und Fernverkehr mit Bus und Bahn stadtverträglich und bedarfsgerecht gestalten

Der Fern- und Reisebusverkehr wird durch eine Konzentration auf wenige geeignete Zu- und Abfahrten 
außerhalb des S-Bahn-Rings stadtverträglich gestaltet. Die Koalition setzt sich auf 
Bundesebene für eine Busmaut ein. Die Einnahmen der Busmaut sollen auch nach Berlin fließen. 
Die Koalition wird ein Konzept für den Reisebusverkehr erarbeiten, mit dem das Parken und 
Abstellen von Reisebussen in der Innenstadt stadtverträglich geregelt und eingeschränkt wird. 
Zudem werden Maßnahmen ergriffen, um emissionsarme Reisebusse durchzusetzen. 

Die mit der DB AG und dem Bund ursprünglich abgestimmte Eisenbahnkonzeption Berlin 
(„Pilzkonzept“) ist auch künftig Grundlage der Koalition. Der Bahnhof Zoo soll wieder ein Fernzughalt 
werden, der Ostbahnhof als Fernzughalt erhalten bleiben und wieder gestärkt werden. Mit der 
Wiederinbetriebnahme der Stammstrecke der Heidekrautbahn einschließlich der Weiterführung bis 
Gesundbrunnen, der Kremmener Bahn (Prignitz-Express) und der Stammbahn soll die Anbindung 
des Umlandes an den ÖPNV verbessert werden. Die Koalition setzt sich gegenüber der DB AG 
für einen möglichst langen Betrieb des Regionalbahnhofs Karlshorst ein. Darüber hinaus wird 
sich die Koalition auf allen Ebenen für eine zügige Verbesserung der Schienenwege vorrangig 
nach Stettin sowie auch nach Breslau und Prag einsetzen. Auch die Schienenanbindung zur Insel 
Usedom (Karniner Brücke) soll verbessert werden. 

#### Parkraumbewirtschaftung und multimodale Angebote ausweiten

Die Koalition will die Parkraumbewirtschaftung schrittweise bis 2021 ausweiten, mit dem Ziel einer 
Flächendeckung innerhalb des S-Bahn-Rings. Dafür werden die rechtlichen, verkehrlichen und 
personellen Voraussetzungen geprüft, um Klarheit über die notwendigen Ressourcen zu erlangen. 
Die Hauptverwaltung wird hier künftig eine koordinierende Rolle übernehmen und durch fachliche 
Unterstützung die Einführung der Parkraumbewirtschaftung erleichtern. Der Masterplan Parken 
wird abgeschlossen. Die Koalition wird eine Verordnung in Kraft setzen mit dem Ziel der Begrenzung 
von Stellplätzen. 

In Neubaugebieten will die Koalition alternative Mobilitäts- und Wohnformen ermöglichen, bei 
denen mit Carsharing-Stationen und Mobilitätspunkten multimodale Angebote geschaffen werden, 
um zusätzliche oberirdische Parkplätze zu vermeiden. Die Koalition spricht mit der Landesregierung 
Brandenburg unter Einbeziehung des VBB über die Lösung der Pendler&#42;innenverkehre. 

#### Verlängerung der A 100 und Tangentialverbindung Ost (TVO)

Die Koalition wird in dieser Legislaturperiode keinerlei Planungsvorbereitungen bzw. Planungen für 
den 17. Bauabschnitt durchführen. Der 16. Bauabschnitt erhält einen Abschluss am Treptower 
Park. Dieser wird so gestaltet, dass er kein Präjudiz für den Weiterbau der A 100 darstellt. Es wird 
ein qualifiziertes Mobilitätsmanagement für den Bereich um den Treptower Park und die Elsenstraße 
erarbeitet und umgesetzt. Die statisch beim Bau der Autobahn bereits berücksichtigte Fußund 
Radverkehrsbrücke über den Britzer Zweigkanal zur Verbindung des Grünen Netzes und der 
Erholungsflächen in Treptow wird als Teil eines Radschnellweges/Multifunktionsweges von Adlershof 
bis Treptow geplant und gebaut. 

Bei der Reform der Auftragsverwaltung für Bundesautobahnen (BAB) und Bundesfernstraßen setzt 
sich die Koalition dafür ein, dass eine (Teil-)Privatisierung von Fernstraßen oder von Anteilen der 
Infrastrukturgesellschaft ausgeschlossen wird. 

Die Planungen und der Bau der Tangentialverbindung Ost (TVO) als Stadtstraße mit einem parallelen 
Radschnellweg werden fortgesetzt. Gleichzeitig wird die Planung für die Schienen-TVO (Nahverkehrstangente) 
begonnen. Die Trasse der Nahverkehrstangente ist frei zu halten für damit verbundene 
neue Bahnhöfe sowie den Umbau des Wuhlheider Kreuzes. Als Vorlaufmaßnahme wird die 
Koalition eine Verbesserung der Regionalbahnverbindungen in der östlichen Stadt prüfen. 

#### Wirtschaftsverkehr

Die Koalition wird ein neues Konzept für den Wirtschaftsverkehr (Citylogistikkonzept) erarbeiten. 
Innerstädtische Transporte sollen nach Möglichkeit gebündelt und auf umweltfreundliche Verkehrsmittel 
verlagert werden. Dazu gehören die Entwicklung von „Urban Hubs“ und die Belieferung auf 
der „letzten Meile“ mit Lastenfahrrädern, die schienenseitige Erschließung geeigneter Gewerbeund 
innerstädtischer Logistikstandorte sowie die Nutzung der Wasserwege für die Belieferung der 
Innenstadt. Um Behinderungen durch Lieferverkehre zu vermeiden, werden systematisch Ladezonen 
eingerichtet. 

Die Koalition fördert die Anschaffung von Elektro-Lastenrädern für Gewerbetreibende, freiberuflich 
tätige Personen sowie gemeinnützige Einrichtungen. Sie wird prüfen, inwieweit die Verkehrssicherheit 
dadurch erhöht werden kann, dass Lkw nur noch mit entsprechender Sicherheitsausrüstung 
zum Schutz von Radfahrer&#42;innen und 
Fußgänger&#42;innen in Berlin fahren. Gigaliner werden in Berlin 
nicht zugelassen. 

Die Koalition wird sich gegenüber dem Land Brandenburg dafür einsetzen, dass Wirtschafts- und 
Busreiseverkehr, der sein Ziel nicht in Berlin hat (Durchreiseverkehr), grundsätzlich über den Autobahnring 
(A10) geleitet wird. Die Koalition setzt sich für eine leistungsfähige Anbindung des BER 
an das Stadtgebiet ein. Dazu sind die Takte der Regionalbahnen so eng wie möglich zu gestalten 
und die vorhandenen Straßenanbindungen zu optimieren. 

#### Flughäfen und Lärmschutz

Die Koalition will den Flughafen BER schnellstmöglich fertigstellen und in Betrieb nehmen. Hierzu 
gehört auch die schnelle Umsetzung des Schallschutzprogramms, unter Ausnutzung aller Handlungsspielräume 
zugunsten der Betroffenen. 

Für die Koalition ist es im Interesse der Menschen im BER-Einzugsgebiet und der Akzeptanz des 
Flughafens ein wichtiges Ziel, mehr Nachtruhe zu erreichen. Dazu wird das Land Berlin Gespräche 
mit den anderen Gesellschaftern aufnehmen. Ziel ist es, regelmäßig zu La¨rmpausen von sieben 
Stunden in der Nacht zu kommen. 

Hierzu gehört insbesondere die Prüfung von An- und Abflugverfahren zur Reduzierung von 
Fluglärm, z. B. das DROps-Verfahren (Dedicated Runway Operations), das heißt Nutzung nur 
einer Start- und Landebahn zu bestimmten Tagesrandzeiten, sofern es der Flugbetrieb zulässt. 
Zu diesem Maßnahmenpaket gehört auch eine geeignete Gestaltung der Start- und Landegebühren. 
Auch nach Inbetriebnahme des BER wird die Koalition durch ein regelmäßiges Lärm-Monitoring 
die Lärmbelastung erfassen und weitere Instrumente zu ihrer Reduzierung prüfen. 

Die Koalition lehnt eine dritte Start- und Landebahn ab. 

Die ÖPNV-Anbindung des Flughafens BER hat für die Koalition hohe Priorität, einschließlich der 
Dresdner Bahn. 

### <a id='innovativ-gerecht-nachhaltig-wirtschaftspolitik-fur-berlin'></a>Innovativ, gerecht, nachhaltig – Wirtschaftspolitik für Berlin

**Die Berliner Wirtschaft entwickelt sich dynamisch und weist seit 2005 überdurchschnittliche 
Wachstumsraten auf. Die Zahl der sozialversicherungspflichtig Beschäftigten ist 
kontinuierlich gestiegen. Dennoch verzeichnet Berlin noch immer eine hohe Arbeitslosigkeit, 
viele Beschäftigungsverhältnisse sind prekär und das Durchschnittseinkommen 
der Berliner&#42;innen liegt unter dem Bundesdurchschnitt. Die Koalition will die Bedingungen 
dafür schaffen, dass Berlins Wirtschaft weiter nachhaltig wachsen kann und von 
diesem Wachstum die Menschen in Berlin umfassend profitieren. Die Koalition will fairen 
Wettbewerb, gute Arbeit und Tarifverträge stärken und Berlins Wirtschaftswachstum 
von der Entwicklung des Ressourcenverbrauchs abkoppeln. Die Koalition orientiert sich 
dabei auch an den im Pariser Klimaabkommen vereinbarten Zielen. Sozial-ökologisch 
verantwortliche Wirtschaftspolitik stärkt die Wettbewerbsfähigkeit Berlins. Die Koalition 
will diese Ziele gemeinsam mit der Berliner Wirtschaft, Arbeitnehmer&#42;innen und 
Verbraucher&#42;innen erreichen.**

#### Investitionspakt für Berlin

Die Koalition will ein Jahrzehnt der Investitionen. Das stärkt die Wirtschaft, das Handwerk und den 
Mittelstand in Berlin und der Region. Die Investitionsprogramme schaffen Arbeits- und Ausbildungsplätze. 
Die Investitionen des Landes und der Landesunternehmen sollen dazu dienen, den 
Sanierungsstau abzubauen sowie den Ausbau und die ökologische Modernisierung der Infrastruktur 
voranzutreiben. Mit einer Modernisierung der Verwaltung will die Koalition Transparenz und 
schnelle, unbürokratische Entscheidungswege ermöglichen. 

Berlin ist die Gründungshauptstadt Deutschlands. Gründer&#42;innen und Bestandsunternehmen 
brauchen gute Bedingungen in der Infrastruktur und bei den Förderinstrumenten, genauso wie die 
Stärkung der Hochschul- und Forschungslandschaft. Die notwendige Internationalisierung will die 
Koalition vorantreiben. Eine aktive Industriepolitik, die Herausforderungen der Digitalisierung und 
die Frage der Nachhaltigkeit sind Prioritäten der Agenda der Koalition. 

#### Digitalisierungsstrategie für die Berliner Wirtschaft entwickeln

Digitalisierung, Vernetzung und Automatisierung bringen umfassende Veränderungen in Gesellschaft, 
Wirtschaft und Arbeitswelt, die diese Koalition aufgreift. Dafür werden eine Digitalisierungsstrategie 
auf Basis der Maßgaben von Nachhaltigkeit, Teilhabe und wirtschaftlicher Entwicklung 
erarbeitet und ein Bürgerdialog „Mein digitales Berlin“ durchgeführt sowie ein „Koordinator Digitales 
Berlin“ zur Koordination der verschiedenen digitalisierungsrelevanten politischen Aktivitäten mit 
den gesellschaftlichen und wirtschaftlichen Akteuren eingesetzt. 

Die Digitalwirtschaft schafft viele neue Arbeitsplätze und ist wichtiger Treiber von Innovationen in 
Berlin. Die Koalition modernisiert die Berliner Smart-City-Strategie und diskutiert sie öffentlich. 
Eine Smart City, intelligente Stadt, schafft es, Wachstum bei sinkendem Ressourcenverbrauch 
zu erreichen, Verwaltungsprozesse zu digitalisieren und digitale Teilhabe für alle zu ermöglichen. 
Dazu gehört die Festsetzung des höchstmöglichen Standards an Datenschutz und -sicherheit und 
technischer Offenheit. Das Innovationsnetzwerk zwischen Industrie und Wissenschaft wird bei 
der Umsetzung der Smart-City-Strategie eine wichtige Rolle einnehmen. 

Im Zusammenspiel mit der digitalen Wirtschaft und den Zukunftsindustrien der Stadt setzt sich die 
Koalition dafür ein, dass die so identifizierten Dienstleistungen, Technologien, Werkstoffe und 
Produkte auch in Berlin entwickelt, produziert, angewendet – zum Beispiel in den Landesunternehmen 
– und Referenzprojekte, wie ein virtuelles erneuerbares Kraftwerk oder vernetzte 
Mobilität, durchgeführt werden. Die Koalition wird eine eigene Open-Innovation-Strategie entwickeln 
und dabei auch die Erfahrungen anderer Länder auswerten. 

Zur Unterstützung der Digitalisierungsstrategie wird die Koalition eine zentrale Stelle, abgestimmt 
auf bestehende Strukturen, aufbauen, die kleine und mittlere Unternehmen, die Industrie sowie 
das Handwerk bei ihren notwendigen digitalen Transformationsprozessen unterstützt und sie in 
der Umsetzung einer individuellen Digitalisierungsstrategie, bei der Ausschöpfung vorhandener 
Fördermittel und bei der professionellen und rechtssicheren Gestaltung digitaler Geschäftsmodelle 
berät und mit Weiterbildungsangeboten unterstützt. Sie wird „alte“ und „neue“ Firmen aktiv 
zusammenbringen, insbesondere im Bereich Industrie 4.0. Mit einem Kompetenz- und Anwendungszentrum 
sollen der Wissenstransfer hin zu den KMU und die praktische Anwendung neuer 
digitaler Technologien erreicht werden. Eine Informations- und Beratungsstelle IT-Sicherheit wird 
aufgebaut und die Koalition fördert den Standortfaktor innovative IT-Sicherheitslösungen und 
Datenschutz. 

#### Digitale Infrastrukturen für die digitale Stadt

Die Koalition wird gemeinsam mit Netzbetreibern, Wohnungswirtschaft und Landesunternehmen 
ein Konzept erarbeiten, um den Glasfaserausbau mindestens bis zur Grundstücksgrenze voranzutreiben. 
Die Koalition setzt hierbei nicht allein auf die Partnerschaft mit privaten Anbietern von 
Breitbandinfrastruktur, sondern prüft, inwieweit landeseigene Unternehmen und deren Know-how 
zur Umsetzung dieses Ziels herangezogen werden können. 

Für den 5G-Mobilfunkausbau stellt die Koalition öffentliche Infrastruktur zur Verfügung und wird 
bis 2019 ein entsprechendes Konzept erarbeiten. Mit dem 5G-Ausbau soll zeitgleich ein berlinweites 
Angebot an öffentlichen WLAN-Zugängen geschaffen werden. Dabei wird die Koalition mit 
zivilgesellschaftlichen Initiativen zusammenarbeiten und sich für die vollständige Beseitigung der 
Störerhaftung auf Bundes- und Europaebene einsetzen. 

#### Aktive Industriepolitik weiterentwickeln

Die Berliner Industrie wächst. Sie ist verjüngt, modernisiert und international wettbewerbsfähig. 
Ohne einen der Größe Berlins angemessenen Sektor moderner Industriebetriebe mit hoher Wertschöpfung, 
guten Arbeitsplätzen und -ressourcen wie energieeffizienter Produktion wird Berlin 
auf Dauer seine wirtschaftliche Dynamik nicht bewahren können. Die Koalition wird daher ein 
besonderes Augenmerk auf die weitere Stärkung des Industriestandortes Berlin und den Beitrag 
der Industrie zu einer nachhaltigen Entwicklung richten. 

Die Koalition will den Industriedialog, d. h. den Dialog zwischen Industrie, Politik, Gesellschaft und 
Wissenschaft verstärken. Der Betreuung der Bestandsunternehmen kommt eine herausragende 
Bedeutung zu. Der Steuerungskreis Industriepolitik unter Vorsitz des Regierenden Bürgermeisters 
berät und koordiniert die industriepolitisch zentralen Themen des Landes. Dieser wird durch eine 
Geschäftsstelle untersetzt. 

Die Digitalisierung ist eine große Herausforderung, die in den einzelnen Industriebetrieben zu 
bewältigen ist. Sie ermöglicht in vielen Branchen, die Ressourceneffizienz und die Produktivität 
zu steigern, neue Geschäftsmodelle zu entwickeln und die Wettbewerbsfähigkeit zu erhöhen. 
Gleichzeitig gibt es erhebliche Aufgaben bei der Qualifizierung und Weiterbildung. Als praxisnaher 
Unterbau wird deshalb ein Innovationsnetzwerk zum Thema Industrie 4.0 aufgebaut, das auch 
industrielle Dienstleister mit einbezieht. 

#### Masterplan Industriestadt Berlin mit neuem Leben erfüllen

Der Masterplan Industriestadt Berlin wird weiterentwickelt und konkrete Projekte darin werden 
unterlegt. Neben den großen Querschnittsthemen „Fachkräfte“, „Innovation“ und „Flächen“ werden 
folgende Schwerpunkte gesetzt:

Industrie, Forschung und IT-Wirtschaft werden in konkreten Verbundprojekten vernetzt, um Industrie-
4.0-Lösungen (auch für KMU) zu entwickeln und Berlin als Standort für die Smart Factory zu 
etablieren. Die Smart-City-Strategie wird dazu mit einem industriepolitischen Umsetzungskonzept 
verbunden. Hierbei sind die Belange der Arbeitnehmer&#42;innen in besonderer Weise zu berücksichtigen. 

Berlin wird als Testfeld für intelligente und nachhaltige Verkehrs- und Mobilitätskonzepte (Elektromobilität, 
automatisiertes Fahren, intermodaler Verkehr) weiter etabliert. Neue Technologien, Produkte 
und Dienstleistungen sollen im Rahmen von Transfer- und Verbundprojekten zusammenund 
in Demonstrationsvorhaben zur Marktreife geführt werden. Die Koalition hält an den Planungen 
für die Urban Tech Republic auf dem Flughafengelände in Tegel fest. 

Die Energietechnik soll als starker Bereich der Berliner Industrie besser zur Geltung kommen. Die 
Berliner Betriebe können Lösungen für wichtige Fragen der Energiewende beitragen – und dabei 
die Wertschöpfung in Berlin stärken. Es ist auch deshalb sinnvoll, die vorhandenen Projektlinien 
im Feld Energiewende an einer Stelle zusammenzuführen, mindestens aber besser zu koordinieren 
(Eckpfeiler könnten das von 50Hertz geführte Projekt Windnode, Berlin-Energie oder die Berliner 
Energieagentur sein, angesprochene Projektlinien sind u. a. TXL, EMO, Cluster Energietechnik). 
Die Steigerung der Energieeffizienz in den Unternehmen dient als Innovationstreiber. Das Format 
der Energieeffizienztische wird gestärkt und soll besonders kleinen und mittleren Unternehmen 
Unterstützung bei der ökologischen Transformation ihrer Prozesse bereitstellen. 

Zur Sicherung des qualifizierten Fachkräftenachwuchses soll die Verbundausbildung weiter ausgebaut 
werden, da die Ausbildungsleistung der Industrie im erforderlichen Maße gesteigert werden 
soll. Die Koalition wird dies im Zusammenwirken mit den Unternehmen und den Kammern und 
Verbänden vorantreiben. Die Unternehmen sind dabei zu fördern und auch zu fordern, damit sie 
ihrer eigenen Aus- und Weiterbildungsverpflichtung in ausreichendem Umfang nachkommen. 

#### Elektromobilität zum Wirtschaftsfaktor machen

Die Koalition will die Elektrifizierung des öffentlichen, privaten und gewerblichen Verkehrs weiter 
voranbringen. Durch die Elektromobilität sollen zusätzliche industrielle Wertschöpfung und neue 
Arbeitsplätze im Cluster Verkehr, Mobilität, Logistik geschaffen werden. Die Agentur für Elektromobilität 
wird neu ausgerichtet. 

Die Koalition wird ein wirtschaftlich nachhaltiges und stadtverträgliches Wirtschaftslogistikkonzept 
entwickeln, mit dem Ziel, dass kleine und mittlere Unternehmen sowie Logistikunternehmen 
vermehrt elektrifizierte Fahrzeuge einsetzen. 

Berlin wird sich auf Bundesebene für einen weiteren Ausbau der Förderung der Elektromobilität 
einsetzen und als Traditionsstandort der Batterietechnik die Forschung weiter ausbauen. Unter 
Beteiligung der Wirtschaft sollen bis Ende 2018 eintausend Ladepunkte geschaffen werden. In den 
Außenbezirken sollen P+R-Haltestellen und U-Bahn-Endhaltestellen mit Ladesäulen ausgestattet 
werden. 

#### Cluster stärken und nachhaltig ausrichten

Die Zusammenarbeit in der Clusterpolitik (Energietechnik, Gesundheitswirtschaft, IKT/Medien/Kreativwirtschaft, 
Optik und Verkehr/Mobilität/Logistik) über die Berliner Landesgrenzen hinaus hat 
sich bewährt. Die Koalition wird die gemeinsame Innovationsstrategie innoBB fortsetzen. Clusterund 
Industriepolitik müssen stärker miteinander verzahnt werden, hierfür strebt die Koalition eine 
clusterübergreifende Kooperation an. Die Koalition will die bessere Profilierung der Kreativwirtschaft 
als eigenständiges Clusterelement ermöglichen. 

Clusterübergreifend sollen Nachhaltigkeit und Digitalisierung neue Impulse setzen. Digitalisierung 
als Schlüsseltechnologie wie auch smarte Produktionstechnologien, Material- und Ressourceneffizienz 
und Industrie 4.0 werden zum Treiber für nachhaltige Innovationen und Wertschöpfung. 
Green Economy ist damit Querschnittsthema über alle Cluster hinweg. 

Die Koalition wird die internationale Attraktivität der Cluster erhöhen und wirbt aktiv im Ausland 
für den Standort Berlin. Auch die Ansiedlung internationaler Behörden und gemeinnütziger oder 
halböffentlicher Initiativen in Berlin wird mit entsprechenden Maßnahmen unterstützt. Die Koalition 
will die internationalen Beziehungen der Berliner Wissenschaft stärker für die Entwicklung der 
Cluster nutzen. 

#### Tourismus stadtverträglich gestalten, Kongressstandort Berlin stärken

Die Koalition unterstützt die weitere Entwicklung des Tourismus als Wirtschaftsfaktor Berlins und 
will die Position Berlins als internationales Reiseziel für Freizeit- wie Kongresstourist&#42;innen weiterentwickeln. 
Das Tourismuskonzept Berlins wird hinsichtlich eines langfristig stadtverträglichen und 
nachhaltigen Tourismus aufgestellt und mit einem zielorientierten Maßnahmenplan unterlegt. Dieser 
soll insbesondere die Vielfalt in den Kiezen erhalten und für einen Interessensausgleich zwischen 
den Anwohner&#42;innen, Gewerbetreibenden und Besucher&#42;innen sorgen, dazu gehören auch die 
Fragen des Reisebusverkehrs, der Hotelentwicklung und der Sicherheit im öffentlichen Raum. 
Die Vielfalt des Wassertourismus in Berlin will die Koalition weiterentwickeln und setzt sich auf 
Bundesebene für ein nachhaltiges Wassertourismuskonzept ein. Der Einbau von Dieselrußfiltern 
bei großen Fahrgastschiffen wird gefördert. Die Koalition unterstützt Initiativen zur Verbesserung 
der arbeits- und sozialrechtlichen Situation und Ausbildung im Hotel- und Gaststättengewerbe. 

Der „Runde Tisch Tourismus“ wird fortgeführt, um auch einen regelmäßigen Branchendialog zu ermöglichen. 
Die Koalition wird touristisch stark beanspruchte Bezirke unterstützen, insbesondere 
beim Thema "Saubere Stadt", beim Ausbau der öffentlichen Infrastruktur und bei Maßnahmen für 
die Barrierefreiheit. Die Darstellung der vielen Sehenswürdigkeiten in den Bezirken wird ausgebaut. 
Von den Mitteln zur Förderung des Tourismus sollen auch die Bezirke profitieren. 

Berlin als nachgefragter Messe- und Kongressstandort braucht weitere Kapazitäten. Zur Steigerung 
der Wettbewerbsfähigkeit und der Leistungsfähigkeit des Standortes Berlin wird das Land die 
bauliche und technische Ertüchtigung des Expo Center City und den Ausbau der vorhandenen 
Hallenkapazitäten unterstützen. Das ICC soll saniert und künftig wieder als Kongresszentrum 
genutzt werden. 

#### Einzelhandel und Geschäftsstraßen erhalten

Der Einzelhandel und die vielen Geschäftsstraßen sind wichtige Kommunikationszentren in den 
Berliner Kiezen und tragen neben der Nahversorgung auch zur Lebensqualität bei. Großflächiger 
Einzelhandel – vor allem an nicht integrierten Standorten – darf diese dezentralen Strukturen nicht 
gefährden. Das städtebauliche Instrumentarium zur Steuerung von Erweiterung und Neuansiedlung 
muss zum Schutz der Nahversorgungszentren, der Verkehrsvermeidung und Nachhaltigkeit der 
Flächennutzung offensiv genutzt werden. 

Ein wichtiges Instrument zur Stärkung der Geschäftsstraßen ist das Berliner Immobilien- und 
Standortgemeinschafts-Gesetz (BIG), das ansetzt, wenn sich Initiativen bereits erfolgreich gegründet 
haben. Die Koalition wird insbesondere kleine Standortgemeinschaften in der Konzeptionsphase 
unterstützen. Der Wettbewerb „Mittendrin Berlin! Die Zentren-Initiative“ wird fortgeführt. 

#### Gründer&#42;innenstadt Berlin

Gründer&#42;innen von Unternehmen sind eine wichtige Kraft für die wirtschaftliche Entwicklung 
Berlins. Die Koalition will die Beratungsangebote, das öffentliche Beteiligungskapital und die 
Wachstumsfinanzierung der IBB fortführen und weiter ausbauen, um Engpässen in der 
Kapitalversorgung von jungen Unternehmen vorzubeugen und gemeinsam mit der IBB für die Phase des 
Unternehmenswachstums zusätzliches privates Kapital zu aktivieren. 

Die Unterstützung für Ausgründungen aus Wissenschaft und Forschung durch Gründer&#42;innenzentren, 
Labore und Inkubatoren wird verstärkt, insbesondere an den Zukunftsorten. Die Koalition 
setzt sich für den Erhalt und die Ausweitung bezahlbarer Gewerbeflächen für Start-ups und 
Coworking Spaces ein. Die Koalition setzt sich für eine signifikante Erhöhung des Anteils von 
Unternehmensgründungen durch Frauen ein und will insbesondere im technisch-naturwissenschaftlichen 
Bereich Start-up-Gründungen durch Frauen fördern, bspw. in Netzwerken und durch 
ein Mentoring-Programm. Darüber hinaus unterstützt die Koalition Anstrengungen der Berliner 
Start-ups für Lohngerechtigkeit zwischen den Geschlechtern und familienfreundliche Arbeitszeiten. 

Die Koalition wird die bestehenden Gründer&#42;innenberatungsstrukturen interkulturell öffnen und 
gezielt erweitern, damit Unternehmensgründungen von Menschen mit Migrationshintergrund 
angeregt, unterstützt und gefördert werden können. Konkret wird das „Gründungsnetzwerk Berlin“ 
mit seinen vielen Partnern und seinem breiten Angebot genutzt und für dieses ein konkreter Auftrag 
mit entsprechenden Fördermöglichkeiten definiert. 

#### Mittelstand und Handwerk stärken

Die Koalition führt den ständigen Dialog mit IHK, Handwerkskammer und Kammern der freien 
Berufe fort, um bestmögliche Rahmenbedingungen für die Berliner Unternehmen zu erreichen. Die 
Koalition stärkt das Institut für angewandte Forschung (IFAF) in seiner Aufgabe, Innovation und 
Technologietransfer für kleine und mittlere Unternehmen zu befördern. 

Die Koalition wird bei Vergaben die Chancen für das regionale Handwerk stärken. Die bewährte 
Meistergründungsprämie sowie das Aktionsprogramm Handwerk werden fortgesetzt. Die Förderung 
des Einstiegs von Frauen und von Berliner&#42;innen mit Migrationshintergrund in Handwerksberufe 
wird die Koalition im Rahmen des nächsten Aktionsprogramms mit der Handwerkskammer 
gemeinsam beraten. Auf Bundes- und europäischer Ebene setzt die Koalition sich für den Meisterbrief 
und die Stärkung und Aufwertung der dualen Berufsausbildung ein. 

#### Migrantische Ökonomie

Die Unternehmen von Berliner&#42;innen mit Migrationshintergrund leisten einen wesentlichen Beitrag 
zur Wirtschaft in Berlin. Die Koalition wird einen Wirtschaftspreis für die migrantische Ökonomie 
Berlins ausloben. Er soll migrantische Unternehmen mit positiver Entwicklung auszeichnen, die 
Arbeits- und Ausbildungsplätze schaffen oder sich beispielhaft interkulturell engagieren. 

Um die Integration von Migrant&#42;innen und Geflüchteten in die Wirtschaft zu erleichtern, wird die 
Koalition eine spezialisierte Beratung und Unterstützung zur Verbesserung der Anerkennung von 
im Ausland erworbenen Qualifikationen sowie zur Nachqualifizierung in Zusammenarbeit mit den 
Kammern ins Wirtschaftsleben ergreifen. 

#### Solidarische Wirtschaft

Die Koalition bekennt sich zu den Unternehmen und Initiativen in Berlin, die gemeinwohlorientiert 
wirtschaften und mit unternehmerischen Mitteln soziale und ökologische Ziele verfolgen. Solidarische, 
insbesondere genossenschaftliche Unternehmensformen haben aufgrund ihrer Struktur 
ideale Voraussetzungen, unternehmerisches Handeln mit sozialen Werten und Nachhaltigkeitszielen 
zu verbinden. Genossenschaften haben sich auch in wettbewerbsintensiven Branchen durchgesetzt, 
sind stabile Unternehmen, verlässliche Arbeitgeber&#42;innen und haben sich jüngst als besonders 
krisenresistent bewiesen. 

Die Koalition wird die Beratung von Unternehmungen der solidarischen und genossenschaftlichen 
Ökonomie stärken und in der Wirtschaftsverwaltung institutionell verankern, damit diese die 
Förderprogramme des Landes besser nutzen können. 

#### Gewerbeflächen und Zukunftsorte weiterentwickeln

Die Koalition wird die Standorte für wissensbasierte Produktion und Dienstleistungen (Zukunftsorte) 
weiter in ihrer Profilbildung und Entwicklung unterstützen. Bestandsschutz und Neuansiedlungen 
müssen standortbezogen gesichert werden. Für die Neuschaffung bzw. Neuansiedlung von Gründerzentren, 
Manufaktur- bzw. Atelierhäusern sind insbesondere in diesen Innovationsstandorten 
Flächen zu sichern. Als Zukunftsorte gelten insbesondere WISTA Adlershof, Biotech-Campus 
Berlin-Buch, Campus Charlottenburg/City West, Clean Tech Business Park Berlin-Marzahn und 
Berlin Eastside, EUREF Schöneberg, Humboldthain, Schöneweide, IGZ Fabeckstraße, Flughafen 
Tegel als Urban-Tech-Standort und Flughafen Tempelhof als Standort für Kreativwirtschaft. Für 
jeden dieser Standorte bedarf es einer weiteren Profilbildung und der Einbindung in schon vorhandene 
oder noch zu schaffende Netzwerke. Die Koalition wird die Vernetzung dieser Standorte 
untereinander befördern und ein übergreifendes strategisches Konzept entwickeln. Darin werden 
Maßnahmen zur Flächensicherung, zu Flächenerwerb und -entwicklung, zur Verkehrsanbindung, 
zum Standortmanagement und zur Zusammenarbeit mit den Wissenschafts- und Forschungseinrichtungen 
sowie zum Einsatz von GRW-Fördermitteln in Kooperation mit den jeweiligen 
Akteuren unter Einbeziehung der Bezirke bestimmt. 

Ansiedlungen und Unternehmenserweiterungen können nur mit entsprechend vorhandenen bzw. 
neu auszuweisenden Flächen realisiert werden. Der Umfang an Industrie- und Gewerbeflächen 
darf sich dabei nicht verringern und muss ggf. bedarfsgerecht erweitert werden. Dies erfordert die 
Neufassung des Stadtentwicklungsplans (STEP) Industrie und Gewerbe für die wachsende Stadt. 
Durch ein flächendeckendes Gewerbekataster soll die Verfügbarkeit von Gewerbeflächen dynamisch 
erfasst und öffentlich zugänglich gemacht werden. 

Die reichhaltig noch vorhandene Industriearchitektur des 19. und 20. Jahrhunderts sollte erhalten 
und unter Einbeziehung des Berliner Zentrums für Industriekultur (BZI) für Neuansiedlungen genutzt 
werden. 

#### Fachkräftebedarf sichern

Das Thema Qualifizierung spielt für alle Sektoren mit ihren Branchen und deren Betriebe und 
Beschäftigten eine zentrale Rolle. Es reicht von der Berufsorientierung, Berufsvorbereitung, Ausbildung 
und Studium bis zur Weiterbildung und auch die bessere Einbeziehung von Menschen mit 
Behinderungen ist in diesem Zusammenhang zu erreichen. Für die Betriebe geht es um Personalentwicklung 
mit dem Ziel der Fachkräftesicherung. Eine Koordinierung und Steuerung der vielfältigen 
Qualifizierungsaktivitäten muss organisatorisch sichergestellt werden. Dies muss dann 
u. a. in Strategie und Programme der Wirtschaftsförderung integriert werden. 

Besonderes Augenmerk gilt dem Personaltransfer zwischen Hochschulen, Forschungszentren, 
Bildungs- und Wissenschaftseinrichtungen und Berliner Unternehmen, der ausgebaut werden soll, 
um damit Berliner Arbeitsplätze der Zukunft zu schaffen und zu sichern. Dazu gehört insbesondere 
die Ansprache von IT-Fachpersonal. 

#### Wirtschaftsförderung aktiv gestalten und zukunftsfähig ausrichten

Maßnahmen zur Stärkung der Wirtschaftskraft, insbesondere zur Förderung von Investitionen, 
Innovationen, Infrastruktur und Fachkräftesicherung stellen für die Koalition einen besonderen 
Schwerpunkt dar. Die Koalition will grundsätzlich Förderprogramme – wie GRW, EFRE, ESF – in 
möglichst großem Umfang als revolvierende Programme ausgestalten, um langfristig die Gründungs-, 
Wachstums- und Innovationsfinanzierung zu stärken. In diesem Zusammenhang wird sich 
die Koalition dafür einsetzen, die Anwendungsbereiche der Gemeinschaftsaufgabe Verbesserung 
der regionalen Wirtschaftsstruktur (GRW) zu erweitern. Die Nutzung des Instruments der Bürgschaften 
wird durch die Überarbeitung der entsprechenden Richtlinie erweitert. 

Die Ausreichung von Mitteln der Wirtschaftsförderung wird sich auch an dem Kriterium „guter 
Arbeit“ orientieren. In den Förderrichtlinien werden die bisherigen Kriterien zur Begrenzung von 
Leiharbeit und anderen Formen prekärer Beschäftigung einschließlich eines Mindestarbeitsentgelts 
und der Stärkung der Tarifbindung nach Anhörung der Tarifpartner weiterentwickelt. Die Beantragung 
und Abrechnung von Fördermitteln für Unternehmen soll insbesondere mithilfe digitaler 
Prozesse transparenter gestaltet werden. 

Ziel der Koalition ist es, auch in der Förderperiode 2021-2026 eine substanzielle EU-Strukturfondsförderung 
zu erzielen. Die Koalition will zur Umsetzung des durch die EU vorgegebenen Partnerschaftsprinzips 
Mittel aus der Technischen Hilfe den Wirtschafts- und Sozialpartnern zur Stärkung 
ihrer Rolle zur Verfügung stellen. Die Wiedereinrichtung einer Kontakt- und Beratungsstelle (KBS) 
zur Entlastung der Verwaltung und zur besseren Abstimmung der WiSo-Partner wird geprüft. Diese 
organisatorischen Entscheidungen sollen nach Möglichkeit noch in der laufenden Fondsperiode 
wirksam werden, in jedem Fall sollen sie in die Vorbereitung der kommenden Fondsperiode einfließen. 
Die Koalition wird die Fondsverwaltung in der für Wirtschaft zuständigen Verwaltung bündeln. 

#### Investitionsbank Berlin

Die Investitionsbank Berlin soll als Förderbank des Landes die Berliner Wirtschaft unterstützen. 
Um als leistungsfähiger Partner der Berliner Unternehmen zur Verfügung zu stehen und die gestiegenen 
regulatorischen Anforderungen zu erfüllen, soll die Bank den angemessenen Aufbau von 
Eigenkapital fortsetzen. Sie wird zudem aus dem Berlin-Beitrag einen nachhaltigen Beitrag zur 
Wirtschaftsförderung im Auftrag des Landes erbringen. 

Die Förderkriterien der IBB werden überprüft und bei Bedarf neu ausgerichtet, damit verstärkt in 
der Wachstumsphase von Gründungen schneller investiert werden kann. Hierzu wird auch geprüft, 
wie die Fördermittel der IBB im Wagniskapitalbereich für die Expansionsphasen von Unternehmen 
erhöht werden können. Die Koalition strebt an, gemeinsam mit der IBB, einen Green Bond zur 
Förderung nachhaltiger Infrastruktur und Wirtschaft auf den Markt zu bringen. 

#### Bezirkliche Wirtschaftsförderung

Die Wirtschaftsförderungen in den Bezirken sind Anlauf- und Beratungsstellen für Existenzgründer&#42;
innen, Ansiedlungsinteressenten, Bestandsunternehmen. Sie realisieren das One-Faceto-
the-Customer-Prinzip im Bezirk und halten umfassende Informationsangebote zu bezirklichen 
Standortbedingungen und Planungen, zu Fördermitteln, zu Ansprechpartner&#42;innen und gesetzlichen 
Rahmenbedingungen vor. Bei der Unterstützung lokaler Netzwerke wirken sie als Organisatoren 
und Moderatoren und tragen so vor allem zur Bestandspflege bei. 

Die Abstimmung von Berlin Partner und den Bezirken wird transparenter und intensiver gestaltet, 
um Redundanzen zu vermeiden und das Know-how beider Partner sowohl für die Bestandspflege 
als auch für Neuansiedlungen besser zu verzahnen. Die Kooperation mit visitBerlin für touristische 
Initiativen in allen Bezirken wird ausgebaut. Nicht investive Programme der Wirtschaftsförderung 
für Projekte zur Beratung, Netzwerkbildung und Kooperation, für Standortmarketing und Gewerbeflächenentwicklung 
vor Ort in den Bezirken sind dabei unverzichtbar. 

#### Vergabepolitik innovativ, effektiv und fair ausrichten

Die Koalition wird das Berliner Vergabegesetz und die Vergabe öffentlicher Auftrage nutzen, um im 
Rahmen des rechtlich Zulässigen eine nachhaltige, an ökologischen, sozialen und geschlechtergerechten 
Kriterien ausgerichtete wirtschaftliche Entwicklung zu unterstützen. Wenn wirtschaftlich 
sinnvoll, wird in kleinen Losen ausgeschrieben, um regionalen kleinen und mittleren Unternehmen 
die Teilnahme zu ermöglichen. 

Die Vergabepolitik wird dem Grundsatz „öffentliches Geld nur für gute Arbeit“ folgen. Die Koalition 
hält auch nach der Einführung eines bundesweiten gesetzlichen Mindestlohns eine eigenständige 
Mindestentgeltregelung nach dem Vergabegesetz für notwendig. Die Koalition hebt deshalb den 
Mindestlohn nach dem BerlAVG im ersten Halbjahr 2017 auf neun Euro an und wird ihn in der Regel 
jährlich, mindestens alle zwei Jahre, dynamisieren. 

Die Wertgrenzen für ökologische Beschaffung werden auf ein wirksames Maß abgesenkt, die Verfahren 
mit dem Ziel der Vereinfachung überprüft. 

Die Möglichkeit, über öffentliche Vergabepolitik Innovation zu befördern, wird die Koalition verstärkt 
nutzen und die Vergabestellen entsprechend qualifizieren und prüfen, wie Innovationskriterien verbindlicher 
gefasst werden können, möglicherweise durch eine Änderung des BerlAVG oder dessen 
Ausführungsvorschriften und eine Änderung des Haushaltsrechts, die es ermöglicht, noch nicht 
am Markt erprobte Produkte und Dienstleistungen zu verwenden („Experimentierklausel“). 

Die Zahl der Vergabestellen wird reduziert, um Einheitlichkeit, Effizienz und bessere Kontrolle zu 
gewährleisten. Bis Ende 2018 soll jede Verwaltungseinheit des Landes Berlin über eine zentrale 
Vergabestelle verfügen oder die Aufgabe delegieren. Die Einführung der E-Vergabe wird gemeinsam 
mit den Kammern, Innungen und Verbänden vorbereitet und mit Weiterbildungsangeboten begleitet. 
Damit soll besonders kleinen und mittleren Unternehmen eine Teilnahme an Ausschreibungen 
erleichtert werden. 

Die zentrale Kontrollgruppe nach dem BerlAVG hat den Auftrag – im Gegensatz zur bisherigen 
Praxis –, aktiv Stichprobenkontrollen durchzuführen. Um dies zu gewährleisten, wird die Koalition 
die Kontrollgruppe mit dem notwendigen Personal ausstatten. Die Koalition unterstützt die Bestrebungen 
privater Unternehmen, durch freiwillige Angaben öffentliche Auftraggeber bei der Auswahl 
qualifizierter und verlässlicher Bieter zu unterstützen. Ein Beispiel ist das Weißbuch der Sozialkasse 
des Berliner Baugewerbes. 

#### Divestment und nachhaltige Re-Investitionen

Berlin will direkte oder indirekte Finanzanlagen, deren Rendite auf ethisch und ökologisch besonders 
problematischen Geschäften beruht, abziehen – divesten – und nachhaltig re-investieren. 

Die Koalition bekräftigt den von Senat und Abgeordnetenhaus eingeschlagenen Weg, den festgelegten 
drei Finanzanlagezielen „Sicherheit, Liquidität und Rendite“ ein viertes Ziel „Ethik und 
Nachhaltigkeit“ hinzuzufügen. Die Koalition will Finanzanlagen u. a. an solche- Unternehmen ausschließen, 
die Kinderarbeit zulassen oder grundsätzliche weitere ILO-Standards verletzen, die 
Militärwaffen entwickeln, herstellen oder vertreiben, die Atomenergie erzeugen oder auf nicht 
nachhaltige und klimaschädliche Energien setzen. Die Koalition wirbt auch gegenüber anderen 
Institutionen und der Privatwirtschaft dafür, ihre Finanzanlagen nachhaltig auszurichten. 

#### Kooperation mit Brandenburg und in der Oder-Partnerschaft

Die Kooperation mit Brandenburg im Rahmen der gemeinsamen Innovationsstrategie innoBB will 
die Koalition zum Nutzen beider Länder und ihrer Unternehmen wieder vertiefen und die enge 
Zusammenarbeit im Bereich der Wirtschaftsförderung fortsetzen. Berlin und Brandenburg bilden 
nicht nur eine gemeinsame Wirtschafts- und Arbeitsmarkt-, sondern auch eine gemeinsame 
Energieregion. Die Koalition will deshalb mit Brandenburg eine gemeinsame energiewirtschaftliche 
Strategie entwickeln. 

Die Koalition wird die enge Zusammenarbeit mit Brandenburg und Polen im Rahmen der Oder- 
Partnerschaft forcieren und umsetzungsfähige Projekte, insbesondere zum Ausbau der Schieneninfrastruktur 
und zur wirtschaftlichen Zusammenarbeit, befördern. Das erfolgreiche Projekt des 
Kulturzugs nach Breslau sollte fortgeführt werden. Die Koalition wird gemeinsam mit interessierten 
Regionen eine Initiative ins Leben rufen, die die regionalen Wirtschaftskreisläufe stärkt. 

#### Internationalisierung der Berliner Wirtschaft vorantreiben

Die weitere Internationalisierung der Berliner Wirtschaft hat hohe Priorität in der Außenwirtschaftspolitik 
der Koalition. Gemeinsam mit den Akteuren der Außenwirtschaftsförderung, insbesondere 
Berlin Partner für Wirtschaft und Technologie und der IHK, wird die Koalition Maßnahmen zur 
weiteren positiven Entwicklung der Außenwirtschaft unterstützen. Die verschiedenen Auslandsaktivitäten 
bedürfen einer strategischen Ausrichtung und der finanziellen Sicherung. Die Koalition 
wird in diesem Zusammenhang die Aktivitäten der Auslandsbüros evaluieren und die ihnen 
zugrunde liegende Konzeption grundsätzlich überprüfen. Die Internationalisierung der digitalen 
Wirtschaft wird mit einem Austauschprogramm unterstützt. 

#### Für fairen Handel

Berlin wird sich aktiv in die deutsche und europäische Diskussion um internationale Handelsabkommen 
einbringen. Die Koalition wird dabei dafür eintreten, dass die Interessen von Unternehmen, 
Arbeitnehmern und Verbrauchern angemessen berücksichtigt werden. Handelsprivilegien für 
ausländische Investoren lehnt die Koalition ab. Handelsverträge dürfen nicht die demokratische 
Gesetzgebungskompetenz untergraben. Die Koalition unterstützt die Europäische Kommission 
darin, einen wirksamen, WTO-kompatiblen Schutz gegen Dumping-Importe sicherzustellen. Die 
Koalition verteidigt die öffentliche Daseinsvorsorge gegen jeden Privatisierungszwang. Die Koalition 
wird CETA nicht zustimmen. Sie wird auch TTIP und andere Handelsabkommen nach den gleichen 
Kriterien beurteilen. 

### <a id='berlin-vorreiter-fur-klimaschutz-und-energiewende'></a>Berlin – Vorreiter für Klimaschutz und Energiewende

**Die Energiewende und der Klimaschutz sind zentrale Vorhaben der Koalition. Das Land 
Berlin wird sein Ziel, bis 2050 klimaneutral zu werden, ambitioniert umsetzen. Die verlässliche 
Versorgung mit sauberer und bezahlbarer Energie ist eine Grundvoraussetzung 
für gutes Leben in der Stadt. Die Koalition bekennt sich zu dem Ziel, diese Versorgung 
auch durch öffentliche Unternehmen sicherzustellen, Energiearmut zu reduzieren, den 
Energieverbrauch zu senken und die Energieversorgung auf klimaverträglicher Grundlage 
sicherzustellen. Die Klimaziele des Berliner Energiewendegesetzes und den Bericht 
der Enquete-Kommission „Neue Energie für Berlin“ versteht die Koalition als Leitschnur 
ihrer Energiepolitik.**

#### Bürger&#42;innen einbinden

Die Berliner&#42;innen engagieren sich für den Klimaschutz, was nicht zuletzt 600.000 von ihnen beim 
Volksentscheid Energie gezeigt haben. Dieses Engagement will die Koalition unterstützen und die 
Empfehlungen der Enquete-Kommission sowie die Maßnahmen des Berliner Energie- und Klimaschutzprogramms 
(BEK) in Zusammenarbeit mit der Berliner Gesellschaft weiter konkretisieren und 
zügig umsetzen. Damit die Energiewende in Berlin gelingt, braucht es die aktive Beteiligung der 
Bürger&#42;innen. Neue Formen der Bürger&#42;innenbeteiligung wie z. B. eine echte beispielgebende 
Transparenz bis hin zur aktiven Kontrolle durch die Berliner&#42;innen sind genauso denkbar wie die 
finanzielle Beteiligung an einzelnen Projekten. Deshalb wird die Koalition Bürger&#42;innenenergieprojekte 
durch Information, Beratung und Gründungszuschüsse unterstützen. 

Die Dachflächen öffentlicher Gebäude sollen Bürgerenergieakteuren mietfrei zur Verfügung gestellt 
werden, sofern sie nicht selbst genutzt werden. 

Der Beirat der Berliner Stadtwerke wird vom Abgeordnetenhaus gewählt. Jede Fraktion darf 
maximal die Hälfte der von ihr vorzuschlagenden Sitze mit Abgeordneten besetzen. Im Zuge des 
Wachstums der Stadtwerke werden die demokratischen Beteiligungsrechte weiter gestärkt. 

Die Koalition wird einen Steuerungskreis Energiewende einrichten, in dem sie mindestens halbjährlich 
die wichtigen Akteur&#42;innen aus Unternehmen, Umweltschutz-, Mieter&#42;innen- und Verbraucher&#42;
innenschutzverbänden, Gewerkschaften und Wissenschaft zusammenruft, um den Stand der 
Umsetzungen und neue Aktivitäten zu erörtern und der Öffentlichkeit zu präsentieren. Mittelfristig 
strebt die Koalition ein Institutionengefüge an, wie es die Enquete-Kommission empfohlen hat. 

#### Aus der Kohle aussteigen

Eine konsequente Klimaschutzpolitik ist im sozialen und wirtschaftlichen Eigeninteresse Berlins. 
Sie senkt die Ausgaben für fossile Energien und trägt durch Investitionen zu regionaler Wertschöpfung 
insbesondere beim Handwerk bei. 

Berlin wird 2017 aus der Braunkohle- und spätestens 2030 aus der Steinkohlenutzung aussteigen. 
Die Koalition wird dieses Ziel unverzüglich im Berliner Energiewendegesetz verankern. Für die 
Umsetzung sind alle rechtlichen Möglichkeiten auszuschöpfen und mit den Kraftwerksbetreibern 
verbindliche Ausstiegspläne zu vereinbaren. Bei Kohle-Importen wird die Koalition auf Transparenz 
bezüglich der Herkunft und Förderbedingungen drängen, um sicherzustellen, dass nicht unter 
menschenrechtsverletzenden Bedingungen abgebaut wird. Unter diesen Rahmenbedingungen ist 
gemeinsam mit den Kraftwerksbetreibern und den Beschäftigen eine Umstiegsperspektive als Teil 
einer nachhaltigen Wärmestrategie für Berlin zu vereinbaren. 

Das Land Berlin wird prüfen, ob die Berliner Kraftwerke die Vorgaben des europäischen Wasserrechts 
angesichts erhöhter Quecksilberbelastungen der Berliner Gewässer einhalten. Im Rahmen 
der gemeinsamen Landesplanung Berlin-Brandenburg wendet sich die Koalition gegen den 
Aufschluss und die Erweiterung von Braunkohletagebauen. Die Verbrennung von Reststoffen aus 
Berlin im Kraftwerk Jänschwalde will die Koalition beenden. 

#### Ein starkes Stadtwerk für den Klimaschutz

Die Berliner Stadtwerke macht die Koalition zu einem kraftvollen Akteur für die Energiewende und 
den Klimaschutz. Die Koalition stattet das Stadtwerk angemessen mit Eigenkapital aus und geht 
dabei von einer Summe von 100-150 Mio. Euro über die Legislaturperiode aus. 

Die Berliner Stadtwerke verbleiben dauerhaft zu 100 % in öffentlicher Hand. Ihr Aufgabenkatalog 
wird vollumfänglich entsprechend den Empfehlungen der Enquete-Kommission gesetzlich erweitert. 
Dazu zählt insbesondere: Die Stadtwerke sollen ausschließlich Strom und Wärme aus erneuerbaren 
Energien und hocheffizienter Gas-Kraft-Wärmekopplung produzieren und vertreiben, Energiedienstleistungen 
anbieten sowie die energetische Modernisierung des öffentlichen Sektors umsetzen 
und finanzieren helfen („Intracting“). Sie sollen Mieter&#42;innenstromprojekte, Energieberatung, 
die Flexibilisierung von Energienachfrage und -angebot und energetische Quartierskonzepte 
vorantreiben. Alle Berliner&#42;innen sollen Kund&#42;innen der Stadtwerke werden können. Hierzu werden 
das Stadtwerk gestärkt, der Handel mit Ökostrom ermöglicht und das mögliche Eigentum an den 
Energienetzen beim Stadtwerk gebündelt. Die Gewinne der Stadtwerke werden vollständig in die 
ökologische und soziale Umgestaltung der Berliner Energieversorgung reinvestiert. Die Koalition 
strebt eine vollständige Übernahme der Berliner Energieagentur an und nimmt dazu Verhandlungen 
mit den Anteilseignern auf. 

#### Sozialverträgliche energetische Modernisierung

Der Gebäudebereich ist für fast 50 Prozent der Berliner CO2-Emissionen verantwortlich. Die 
Koalition will die Sanierungsquote deutlich erhöhen und gleichzeitig Mieter&#42;innen davor schützen, 
immer höhere Heizkosten zu bezahlen oder wegen einer Sanierung ihre Wohnung aufgeben 
zu müssen. In die Bauleitplanung soll eine verbindliche Energieleitplanung integriert werden. 
Möglichkeiten des Baurechts wie städtebauliche Verträge wird die Koalition auch zur Festlegung 
von Eckpunkten der Energieeffizienz nutzen. 

Um eine gesamtstädtische Wärmeplanung zu entwickeln, wird die Koalition zunächst die Datengrundlage 
über den Wärmeverbrauch verbessern. Der Vollzug bestehender Energiespar- und Klimaschutzbestimmungen 
wird gestärkt. Zur Erhöhung der Qualität energetischer Modernisierungen 
will die Koalition gemeinsam mit Verbänden und Innungen ein Zertifikat für staatlich anerkannte 
Energieeffizienzakteure schaffen. Das BEK wird Maßnahmen zur sozialverträglichen Gestaltung 
energetischer Modernisierung enthalten. Zur besseren Nutzung von Bundes- und EU-Förderprogrammen 
wird die Koalition die Beratung stärken, u. a. durch Erweiterung der bezirklichen Bauberatung. 
Zusätzliche Landesförderprogramme wird die Koalition auf warmmietneutrale energetische 
Sanierungen ausrichten. Mit einem „Förderprogramm Heizkostenbremse“ sollen Energiesparmaßnahmen 
unterstützt werden, die schnell die Heizkosten senken, etwa die Dämmung von 
Kellerdecken und Brandwänden oder das Abwracken alter Ölheizungen. Die Möglichkeiten einer 
klimagerechten und warmmietenneutralen Quartierssanierung werden durch die Inanspruchnahme 
von Förderprogrammen aktiv unterstützt. Wo ein Genehmigungsvorbehalt besteht sowie bei 
Nutzung von Landesfördermitteln, ist verpflichtend ein Sanierungsfahrplan vorzulegen. 

Die Koalition wird ein Wärmegesetz verabschieden, das klare Vorgaben für die Einsparung von 
Wärmeenergie im Berliner Gebäudebestand, für den Ausbau und die Produktion erneuerbarer 
Wärme sowie zur Regulierung der Fernwärme (Dekarbonisierung) macht. Als Ersatzmaßnahme soll 
unter anderem auch die Erstellung eines qualifizierten Sanierungsfahrplanes für das Gebäude 
geltend gemacht werden können. Dabei sind die besonderen sozialen Bedingungen Berlins zu 
berücksichtigen. Kein/-e Mieter&#42;in soll aufgrund einer energetischen Sanierung seine/ihre Wohnung 
aufgeben müssen. 

#### 100 % erneuerbare Energie 

Die Koalition will Berlin schrittweise und schnellstmöglich auf eine komplett regenerative und 
dezentrale Energieversorgung umstellen. Die Koalition wird in einem „Masterplan Solarhauptstadt“ 
konkrete Ausbauziele festschreiben und die Maßnahmen zügig umsetzen. Bis zum 31.12.2018 sind 
alle Dachflächen öffentlicher Gebäude auf ihre Eignung zur Installation von Solaranlagen zu überprüfen. 
Die Bedingungen für die Nutzung von Erdwärme, Windenergie und biogenen Reststoffen, 
die stofflich nicht klimafreundlich verwertbar sind, werden verbessert. Zum Ausgleich bundesrechtlicher 
Nachteile wird die Koalition Mieterstrom-Modelle ausweiten und hierfür zunächst 10 Mio. 
Euro für Bürgschaften bereitstellen. Die landeseigenen Stadtwerke und Wohnungsbaugesellschaften 
sollen mit interessierten Genossenschaften eine Mieterstrom-Plattform gründen, um 
Informationen zu bündeln und Impulse zu setzen. 

#### Berliner Energie- und Klimaschutzprogramm (BEK) umsetzen

Ein aktualisiertes BEK ist kurzfristig dem Abgeordnetenhaus zur Beschlussfassung vorzulegen und 
umzusetzen. Die dafür erforderlichen personellen und finanziellen Ressourcen sind zur Verfügung 
zu stellen (2017: mindestens 6 Mio. Euro, 2018 mindestens 30 Mio. Euro, 2019 mindestens 36 Mio. 
Euro, jeweils ohne das Handlungsfeld Verkehr). Wegen des haushaltsjahrübergreifenden Charakters 
vieler Maßnahmen des BEK ist ein „Berliner Klimaschutzfonds“ zu schaffen. 

#### Vorreiterrolle der öffentlichen Hand

Das Land Berlin, die Bezirke und die öffentlichen Unternehmen werden eine Vorreiterrolle beim 
Klimaschutz einnehmen. Öffentliche Neubau- und Sanierungsvorhaben wird die Koalition auf einen 
überarbeiteten Berliner Energiestandard verpflichten. Für Neubauten wird der Passiv- oder ersatzweise 
ein Plusenergiehausstandard verpflichtend vorgeschrieben. 

Für Schulbauten werden diese Anforderungen im Einzelfall überprüft. Für Schulbauten gelten 
mindestens die Standards für eine KfW-Förderfähigkeit. 

Neben hervorragenden Energiestandards wird die Koalition Qualitätsstandards zum nachhaltigen 
Bauen einführen. Bei Neubauten und Vollsanierungen von Gebäuden der öffentlichen Hand wird 
ein Standard vergleichbar dem Silberstandard der Deutschen Gesellschaft für Nachhaltiges Bauen 
(DGNB) verbindlich festgelegt. Ausgewählte Projekte werden nach dem Goldstandard geplant und 
umgesetzt. Das Land und seine Unternehmen beziehen künftig 100 % Ökostrom in Anlehnung an 
die vom Umweltbundesamt empfohlenen Ausschreibungskriterien. Klimaschutz und Energieeffizienz 
werden in die Unternehmensleitlinien der Landesunternehmen aufgenommen. 

#### Smarte Energie-City Berlin

Auch im Energiebereich treibt Berlin das Konzept der Smart City voran. Die Kopplung der Sektoren 
Strom, Wärme und Verkehr muss in der Metropolregion Berlin-Brandenburg verstärkt und Pilotprojekte, 
z. B. für ein virtuelles erneuerbares Kraftwerk, müssen gefördert werden. Im Rahmen 
einer zu entwickelnden Notstromstrategie wird die Koalition insbesondere der Rolle von Energiespeichern 
sowie erneuerbaren und Prosumer-Lösungen Rechnung tragen. 

#### Energiearmut bekämpfen

Um Energiearmut zu vermeiden und die Anzahl der Strom- und Gassperren zu verringern, wird die 
Koalition die Energiesparberatung ausbauen, einkommensschwache Haushalte bei der Anschaffung 
energiesparender Haushaltsgeräte stärker unterstützen, über Vereinbarungen mit den Grundversorgern 
und Netzbetreibern die Einhaltung der Härtefallregelungen sicherstellen sowie über 
freiwillige Einverständniserklärungen zur Information der Sozialämter und Jobcenter durch den 
Grundversorger ein frühzeitiges Eingreifen und damit die Abwendung der Stromsperre ermöglichen. 
Die Koalition wird im Rahmen der Neuformierung der Stadtwerke prüfen, ob, wie und wann 
Sozialtarife eingeführt werden können. 

#### Klimaschutz kennt keine Grenzen

Berlin verpflichtet sich, die von der Weltgemeinschaft auf der UN-Konferenz im September 2015 
beschlossenen 17 Nachhaltigkeitsziele der Agenda 2030 für die Berliner Stadtpolitik in geeigneter 
Form zur Anwendung zu bringen. Berlin beteiligt sich aktiv im Rahmen der Bund/Länderaktivitäten 
an der Erstellung und Umsetzung der nationalen Nachhaltigkeitsstrategie des Bundes. Der 
methodische Ansatz „Berliner Nachhaltigkeitsprofil“ wird weiterentwickelt und ergänzt durch 
eine Umsetzungs-Roadmap. 

Für die ambitionierte Umsetzung des Pariser Klima-Abkommens, den Ausstieg aus der Atomkraft 
und der Kohle setzt sich die Koalition auch in Zusammenarbeit mit Brandenburg und den polnischen 
Nachbarn, im Bund, bei der EU und in Städtebündnissen ein. Die Zusammenarbeit mit 
dem Land Brandenburg soll im Sinne einer gemeinsamen Erneuerbare-Energien-Region verstärkt 
werden. Berlin wird Brandenburg darin unterstützen, zur Finanzierung des Strukturwandels in der 
Lausitz auch den Bund weiter in die Verantwortung zu nehmen. Damit die urbanen Klimaschutzpotenziale 
besser gehoben werden können, wird die Koalition u. a. auf eine Umsetzung der 
Mieter&#42;innenstrom-Verordnungsermächtigung dringen, durch eine die 
Mieter&#42;innen entlastende 
steuerliche Förderung beziehungsweise alternativ Investitionszulagen energetische Modernisierungen 
unterstützen und auf Förderinstrumente dringen, die auch Haushalten mit geringem Einkommen 
das Wohnen in energetisch anspruchsvoll sanierten Häusern ermöglichen. Die Koalition 
unterstützt die Zusammenführung des derzeitigen Energiesparrechts mit dem Ziel einer Umsetzung 
des europäischen Niedrigstenergiestandards ab 2019. 

#### Energienetze

Ver- und Entsorgungsinfrastrukturen sind Teil der städtischen Daseinsvorsorge und gehören in 
öffentliche Hand. Insbesondere Berlins Energienetze sollen nicht länger Energiekonzernen gehören, 
sondern den Bürger&#42;innen der Stadt, und sind am Ziel der Vollversorgung mit erneuerbaren Energien 
auszurichten. Die Erträge aus dem Netzbetrieb sollen in der Stadt bleiben und in die Förderung 
der Energiewende fließen. 

Die Koalition wird die Konzessionsverfahren nach Recht und Gesetz diskriminierungsfrei weiterführen. 
Die Koalition strebt eine 100-prozentige Rekommunalisierung des Stromnetzes zum 
Ertragswert an, unabhängig vom Ausgang des Konzessionsverfahrens. Das Stromnetz trägt 
Monopolcharakter, ist für die Gestaltung der Energiewende wichtig und bietet über die Bürger&#42;innenbeteiligung 
und eine genossenschaftliche Beteiligung die aus Sicht der Koalition zu realisierende 
Möglichkeit, dass die Berliner&#42;innen die Energiewende konkret mitgestalten können. 

Die Koalition strebt eine vollständige Rekommunalisierung des Gasnetzes an. Voraussetzung ist, 
dass der Kaufpreis nicht über dem Ertragswert liegt, den das Gasnetz im Falle einer konsequenten 
Klimaschutzpolitik, die Berlin bis 2050 klimaneutral macht, noch hätte. Die GASAG will die Koalition 
als integriertes Unternehmen erhalten und daher bei einer erfolgreichen Rekommunalisierung des 
Gasnetzes ggf. die GASAG nach Prüfung der Wirtschaftlichkeit als Ganzes von den derzeitigen 
Eigentümern übernehmen. Dabei sollen auch die derzeit bestehenden Synergien beim Mitbetrieb 
großer Teile des Brandenburger Gasnetzes erhalten bleiben. 

Die Koalition wird das Fernwärmenetz regulieren. Darüber hinaus muss sorgfältig geprüft werden, 
unter welchen Voraussetzungen eine Übernahme des Berliner Fernwärmenetzes sinnvoll sein 
könnte. Jedenfalls wird die Koalition das Berliner Straßengesetz nach dem Vorbild Hamburgs 
novellieren, um klarzustellen, dass gebietsübergreifenden Sondernutzungen kein Ewigkeitsrecht 
zukommt. 

Sollte es zur Übernahme von Energienetzen durch das Land Berlin kommen, wird den Beschäftigten 
die Übernahme angeboten und werden die Interessen der Arbeitnehmer&#42;innen angemessen 
gewahrt. Diese Selbstverpflichtung betrifft auch die den Netzen zugeordneten Betriebseinheiten 
oder Gesellschaften, die entsprechende Serviceaufgaben übernehmen. 

### <a id='haushalts-und-finanzpolitik'></a>Haushalts- und Finanzpolitik

**Die Koalition wird sich leiten lassen von einer soliden Haushalts- und Finanzpolitik ohne 
neue Schulden. Bestehende finanzielle Spielräume werden genutzt, um die nötigen 
Zukunftsinvestitionen in Bildung, Infrastruktur oder ökologische Modernisierungen zu 
tätigen. Die Koalition wird die Landesbeteiligungen wirtschaftlich erfolgreich führen und 
zugleich für eine Politik der guten öffentlichen Daseinsvorsorge nutzen. **

#### Finanzpolitische Leitlinien

Die Koalition verschreibt sich dem Ziel solider Finanzpolitik. Diese schafft soziale Stabilität, nachhaltiges 
Wachstum von Wirtschaft und Beschäftigung und ist ein Gebot der Gerechtigkeit zwischen 
den Generationen. 

Die Koalition steht für eine Haushaltspolitik von Investieren und Konsolidieren. 

Die Koalitionsparteien wenden sich gemeinsam den großen Zukunftsaufgaben Berlins zu. Wir 
werden eine Politik verwirklichen, die die Infrastruktur saniert und ausbaut, die den sozialen 
Ausgleich stärkt, die für eine funktionierende und moderne Verwaltung in Land und Bezirken sorgt 
und die die Energie- und Verkehrswende konsequent umsetzt. 

Die Koalition wird dafür einen Investitionspakt auf den Weg bringen, der ein Jahrzehnt der Investitionen 
einleitet. 

Zur Optimierung von Haushaltsdisziplin und Haushaltsklarheit ist sich die Koalition darüber einig, 
dass die zukünftigen Haushaltsgesetze für den Doppelhaushalt 2018/2019 und 2020/21 Folgendes 
berücksichtigen: 

* Einzelne Haushaltsüberschreitungen nach § 37 Absatz 1 Satz 4 der Landeshaushaltsordnung 
sollen mit Ausnahme der Erfüllung gesetzlicher Leistungen auf einen Betrag in Höhe von fünf 
Mio. Euro begrenzt werden. 
* Auf Vorgriffskredite kann verzichtet werden. Der Einsatz von Derivaten ist im Haushaltsgesetz 
stärker zu begrenzen. 
* Die Koalition wird die bestehende Bürgschaftsermächtigung in der Legislaturperiode bei Bedarf 
umstrukturieren, aber nicht erweitern. 

Mit der Aufstellung des Doppelhaushaltes 2020/2021 wird die Koalition eine rechtskonforme 
Regelung unterhalb der Verfassungsschwelle für das Konjunkturbereinigungsverfahren nach Art. 109 
Grundgesetz treffen, die geeignet ist, die konjunkturelle von der strukturellen Komponente des 
Finanzierungssaldos zu unterscheiden. 

Unter dem Regime des Stabilitätsrats benötigt das Land eine Mindesttilgung in Höhe von 80 Mio. 
Euro. Die Koalitionspartner verpflichten sich darauf, das gemäß der Vorgabe des Stabilitätsrats 
berechnete strukturelle Defizit weiter zu reduzieren und bereits vor 2020 auf null zurückzuführen. 
Eine Ausgleichsrücklage in Höhe von einem Prozent des Haushaltsvolumens wird bis einschließlich 
2018 gebildet. 

Die sich abzeichnenden Jahresüberschüsse ab einschließlich 2016 werden – abzüglich der 80 Mio. 
Euro – vorab dem „Sondervermögen in der Wachsenden Stadt“ (SIWA) zugeführt. Das SIWAGesetz 
wird insoweit geändert, als die starre Aufteilung hälftig zwischen Tilgung und Zuführung 
aufgehoben wird und zugleich eine Mindesttilgung von 80 Mio. Euro gesichert bleibt; die darin 
bisher festgelegten Projekte bleiben unverändert. 

Gegenüber der Finanz- und Investitionsplanung frei werdende Mittel erhöhen den investiven Handlungsspielraum. 
Unterschreiten die Tarifabschlüsse bzw. die Besoldungsanhebungen die jeweils 
für die einzelnen Jahre getroffene Vorsorge, sollen die Ersparnisse zur Steigerung der Leistungskraft 
der Verwaltung verwendet werden. 

Die Zweitwohnungsteuer wird zur Verbesserung ihrer Lenkungswirkung erhöht. 

Von einem generellen Haushaltsvorbehalt ausgenommen sind folgende prioritäre Projekte:

Von den Überschüssen in 2016 sollen im SIWA – abzüglich 80 Mio. Euro Tilgung sowie unter 
Anrechnung bereits im SIWA vorhandener themenspezifischer Beträge – ca. 50 Mio. Euro für 
Investitionen zur Sanierung von Polizei- und Feuerwehrgebäuden, ca. 50 Mio. Euro für Investitionen 
im Zusammenhang mit der Einführung der Elektronischen Akte, ca. 100 Mio. Euro für Eigenkapitalzuführungen 
an die WBG, ca. 100 Mio. Euro für Eigenkapitalzuführungen an das Stadtwerk, 
ca. 100 Mio. Euro für Investitionen für Schulneubau und -sanierung bereitgestellt werden. Darüber 
hinaus werden überschießende Reste einer Ausgleichsrücklage zugeführt. 

Im Jahre 2017 wird ein „enger“ Nachtragshaushalt beschlossen: Für den Zweck Schulbau und 
-sanierung werden ca. 100 Mio. Euro bereitgestellt. In den Kitaausbau werden ca. 20 Mio. Euro 
investiert. Für die Anpassung der Beamtenbesoldung sind ca. 30 Mio. Euro vorgesehen. Die Tarifsteigerungen 
werden bei den Zuwendungsempfängen mit ca. 20 Millionen Euro ausfinanziert. Für 
den Ausbau der Radwegeinfrastruktur werden ca. 10 Mio. Euro bereitgestellt. Für die Wohnungsbauförderung 
stellt die Koalition ca. 30 Mio. Euro bereit. Für die energetische Modernisierung 
werden weitere 10 Mio. Euro eingesetzt. Für mehr Personal in den Bezirken stellt die Koalition 
ca. 50 Mio. Euro bereit. Die Ausgleichsrücklage wird weiter aufgefüllt. 

In den Haushaltsberatungen für die Doppelhaushalte 2018/2019 sowie 2020/2021 werden die 
Koalitionspartner Minderausgaben in Höhe von jeweils einem Prozent des Haushaltsumfangs 
vereinbaren, um die Vorhaben der Koalitionsvereinbarung umzusetzen. 

Die Koalition wird in der kommenden Legislaturperiode gemeinsame Leitprojekte finanzieren. 

Dazu gehören:

#### Investieren in die Stadt von morgen

Die Koalition aus SPD, DIE LINKE und BÜNDNIS 90/Die Grünen wird die Investitionen stärken – 
insbesondere im Bereich der Bildungsinfrastruktur. 

Die Koalition wird den baulichen Unterhalt für Schulen erhöhen, die Schulsanierung und den 
-neubau sichern und die inklusive Schule stärken. 

Die Koalition wird zudem die Kitas ausbauen und deren Qualität sowie das Angebot verbessern 
durch die Senkung des Kita-Leitungsschlüssels und einen Rechtsanspruch auf eine siebenstündige 
Unterbringung. Die Koalition wird zudem die Hochschulverträge mit den Universitäten neu verhandeln 
(einschl. Charité) und den Investitionsplafond erhöhen. 

Die Koalition wird mehr Wohnungen bauen und die soziale Förderung von Mietwohnungen ausbauen. 
Dazu wird die Wohnungsbauförderung erhöht unter anderem durch die Eigenkapitalstärkung 
der Wohnungsbaugesellschaften. Die Koalition fördert die energetische Modernisierung 
von Wohnungen. 

Die Koalition wird die ökologische Modernisierung vorantreiben durch den Energie- und Klimaschutzplan 
und ein spezifisches Umweltinvestitionsprogramm. Die urbane Mobilität wird durch 
bessere Fahrradinfrastruktur und neue Tramlinien gesichert. 

#### Den gesellschaftlichen Zusammenhalt stärken

Die Koalition wird den sozialen Zusammenhalt stärken. Das Sozialticket wird abgesenkt. Die Richtwerte 
der „Ausführungsverordnung Wohnen“ (AV Wohnen) werden an die allgemeine Entwicklung 
des Wohnungsmarktes angepasst. Die Koalition wird die Mobilitätshilfsdienste und das Programm 
zur Finanzierung von Integrationslots&#42;innen und Stadtteilmüttern ausbauen. 

Die Koalition wird die große Integrationsaufgabe unserer Zeit annehmen und ein Maßnahmenpaket 
zur Verbesserung der Integration nach Berlin Geflüchteter ergreifen. 

Die Kulturförderung wird unter anderem mit dem Ziel der Stärkung der Freien Szene und der Kinderund 
Jugendtheater ausgebaut. 

#### Ein bürgernahes und lebenswertes Berlin

Die Koalition wird die Sicherheit in Berlin durch bessere Ausstattung, Ausrüstung, Personalaufwuchs 
sowie bessere Übungsmöglichkeiten stärken. Die Wachen werden modernisiert. 

Die Koalition wird die Verwaltung modernisieren und hier den Einsatz moderner IT ausbauen. Der 
digitale Zugang zur Verwaltung für die Bürger&#42;innen wird hergestellt. Es wird eine Digitalagentur 
zur Verbesserung der digitalen Wirtschaft eingerichtet. 

Die Bezirke werden finanziell und personell gestärkt. Es werden vier Leitprojekte für das gelingende 
Zusammenwirken von Landes- und Bezirksebene (Bürgerämter, Schulbau, Radwege und Unterbringung) 
sowie schnellere und bessere öffentliche Leistungen vereinbart. 

Die Tarifentwicklung wird auch für Zuwendungsempfänger&#42;innen nachvollzogen. Die Beamt&#42;innenbesoldung 
wird in Berlin bis 2021 an den Durchschnitt aller Länder angepasst. Die Bezahlung der 
Grundschullehrkräfte wird verbessert. 

Die Koalition setzt auf die Sanierung der Sportinfrastruktur, die Förderung des Sports und wird in 
die Bäder investieren. 

#### Mehr Investitionen

Die Koalition strebt als einen wesentlichen Schwerpunkt an, in den kommenden zehn Jahren die 
öffentliche Infrastruktur umfassend zu sanieren und zu modernisieren. Dazu bieten die derzeit 
steigenden Einnahmen und das Zinsniveau günstige Voraussetzungen. Die Koalition wird die 
Investitionsquote erhöhen und ab 2018 jährlich mindestens zwei Milliarden Euro investiv verausgaben. 

Die Koalition verfolgt das Ziel, den Sanierungsstau abzubauen, einen neuen Sanierungsrückstand 
durch höhere Ersatzinvestitionen zu verhindern und die Erweiterungsinvestitionen zu tätigen, die 
für die neuen Bedürfnisse einer wachsenden und sich wandelnden Stadt erforderlich sind. Die 
Koalition wird auf der Basis objektiver Parameter eine Bestandsaufnahme des Zustandes der 
Infrastruktur durchführen und auf deren Basis politische Sanierungsentscheidungen treffen. Dabei 
sind zehnjährige Investitionsprogramme ein Steuerungsinstrument politischer Priorisierungen und 
technischer Umsetzungen. 

Daraus entsteht ein Investitionspakt, der für alle Beteiligten einen langfristigen und verlässlichen 
Ausgabenpfad und Maßnahmenkatalog sicherstellt: Vereinfachung und Beschleunigung der Verfahren 
durch verlässliche Investitionsplanung, transparente Kostenrechnung, rechtzeitig abgeschlossene 
Bedarfsprogramme, Wettbewerbsverfahren sowie gegebenenfalls Prämienzahlung für 
vorfristige Fertigstellungen. 

Die Koalition wird auch alternative Finanzierungsmöglichkeiten zur Beschleunigung des Abbaus 
des Investitionsstaus zum Beispiel für die Bereiche Schulbau und -sanierung, Krankenhäuser, 
Messe und Schienenfahrzeugbeschaffung nutzen. Die Koalition wird bei jeder Kreditaufnahme auf 
Fristenkongruenz bei der Tilgung von Krediten achten. So sollen spätere Generationen nicht den 
Risiken bei der Anschlussfinanzierung ausgesetzt werden. 

Die Personalausstattung der planenden und bauenden Bereiche muss den Investitionen folgend 
entsprechend angepasst werden. 

Investitionen in Energieeffizienz und Energiesparen dienen nicht nur dem Klimaschutz, sondern 
können bei steigenden Energiekosten auch strukturell die öffentlichen Haushalte entlasten. Sie 
bilden gemeinsam mit Schulbau und Schulsanierung und der Ertüchtigung und dem Ausbau der 
sozialen und gesundheitlichen Infrastruktur die Schwerpunkte der Investitionspolitik der Koalition. 

Zur Sicherung des investiven Schwerpunktes sind diese Mittel dauerhaft zweckgebunden. Nicht 
verbrauchte Haushaltsmittel, die aus der Veranschlagung von Bauinvestitionen ohne Planungsunterlagen 
herrühren, werden ausschließlich einer anderen investiven Verwendung zugeführt. Dies 
gilt nicht für Konsolidierungsbezirke. 

Die Koalition prüft die Verknüpfung großer Investitions- und Sanierungsprogramme mit beschäftigungspolitischen 
Maßnahmen unter Berücksichtigung der vergaberechtlichen Möglichkeiten. 

#### Investitionen in die Schulinfrastruktur

In den kommenden zehn Jahren sind die investiven Themen Schulbau und Schulsanierung von 
zentraler Bedeutung für die Koalition. Der erforderliche Schulneubau orientiert sich in einer 
Zehn-Jahresplanung an einer jeweils angepassten Bevölkerungsprognose. Die Koalition wird die 
Planungs- und Umsetzungsverfahren beschleunigen und alle Betroffenen in die anstehenden 
Entscheidungsprozesse einbeziehen. 

Der Schulneubau eignet sich in Ansehung der Zinslage in besonderem Maße für eine alternative 
Finanzierung. Die Kapazitätserweiterung jenseits eines Neubaus (An-/ Ausbau, modulare Ergänzungsbauten) 
können ebenfalls nach dem neuen System erfolgen. Dazu wird die Koalition unter 
dem Gesichtspunkt der Beschleunigung eine landeseigene gesellschaftsrechtliche Konstruktion 
schaffen, die auch die Aufnahme von Krediten in privatrechtlicher Organisationsform ermöglicht. 
Die Koalition schließt beim Neubau jede Form von Public Private Partnership aus. Denkbar ist beispielsweise 
das Prinzip des Mietkaufs, soweit der Mietkauf im landesinternen Kreislauf stattfindet. 

#### Moderner und zukunftsfähiger Schulbau

Die anstehende Generation neuer Berliner Schulen wird von der Koalition zur Umsetzung der 
aktuellen technischen und pädagogischen Standards genutzt werden und soll mit architektonisch 
interessanten Schulen auch sozialräumlich und städtebaulich eine Aufwertung in den jeweiligen 
Quartieren gewährleisten. Eine Partizipation der Beteiligten wird sichergestellt. Sanierungen und 
Neubauvorhaben folgen Orientierungsmaßstäben für die Arbeitsplatz- und Raumgestaltung für 
Schüler&#42;innen und das Personal. 

Für Schulbauten gelten mindestens die Standards für eine KfW-Förderfähigkeit. Um sich in einem 
Schulgebäude wohlzufühlen, bedarf es überdies auch der Schaffung eines gesunden Raum(luft)-klimas 
mit möglichst einfachen, natürlichen Mitteln. Für gute Arbeitsbedingungen werden Standards 
für eine nutzungsgerechte Licht- und Akustikqualität definiert. 

Die Koalition wird die Ergebnisse der AG Schulraumqualität bei der Definition zeitgemäßer Raum-, 
Funktions- und Ausstattungsprogramme in Form von Musterbautypen für Grundschulen und für 
weiterführende Schulen berücksichtigen. Angestrebt werden Bautypen, die die klassische „Flurschule“ 
durch sog. Cluster-Bauweise ablösen und die Einrichtung von sogenannten Lernhäusern 
ermöglichen. Neue Schulen sind grundsätzlich als inklusive, klimafreundliche Ganztagsschulen 
auszugestalten, die sich sozialräumlich öffnen lassen (z. B. Bildungsverbünde, Stadtteilbibliotheken). 
Dort wo Grundschulen und weiterführende Schulen benötigt werden, sind die Neubauten 
baulich für die Nutzung als Gemeinschaftsschulen vorzusehen. 

Die einschlägigen Verfahren im Bereich Schulbau sind so zu verkürzen, dass die Planungs- und 
Bauzeiten in Berlin mindestens halbiert werden. 

#### Sanierung von Schulen

Die Koalition strebt an, den über Jahre aufgelaufenen Sanierungsstau nach den gleichen Prinzipien 
wie den Schulneubau abzuarbeiten. Darüber hinaus sollen an den diesbezüglichen Entscheidungsprozessen 
alle Beteiligten auf bezirklicher Ebene (Bezirksverordnetenversammlung, Bezirksamt, 
Eltern, Schüler&#42;innen sowie pädagogisches Personal) mitwirken. Die Koalition eröffnet auf Grundlage 
eines rechtssicheren und wirtschaftlichen Verfahrens auch für die Schulsanierung die Möglichkeit 
einer alternativen Finanzierung, soweit Großprojekte bearbeitet werden. Dies können 
entweder Sanierungen ganzer Schulen, Maßnahmen von über 5,5 Mio. Euro sowie solche Sanierungen 
sein, welche die Bezirke freiwillig zentralisieren wollen. 

Dabei sind zur Refinanzierung zum Beispiel die Heranziehung der Mittel des Schul- und Sportstättensanierungsprogramms 
sowie ein Sale-&-Lease-Back-Verfahren denkbar, soweit es ausschließlich 
im öffentlichen und landeseigenen Sektor stattfindet. 

#### Baulichen Unterhalt erhöhen und zeitgemäßes Facility Management umsetzen

Die Koalition wird auch den baulichen Unterhalt für Schulgebäude in bezirklicher Verantwortung 
auf 1,32 % des Gebäudewiederbeschaffungswertes erhöhen und die erforderlichen Haushaltsmittel 
insoweit zweckgebunden zur Verfügung stellen. 

#### Effiziente Ausgabenpolitik – Beschaffung und Vergaben bündeln

Bei Beschaffungen und Vergaben muss die Marktmacht der öffentlichen Hand gestärkt werden. 
Zugleich können Synergien gehoben werden, wenn Beschaffung und Vergaben gebündelt erfolgen. 
Soweit die Beschaffungen und Vergaben nicht bereits zentral über das IT-Dienstleistungszentrum 
oder das Landesverwaltungsamt erfolgen, sollen diese Aufgaben in Zukunft in allen Senatsverwaltungen 
und Bezirken von je einer Organisationseinheit nach einem standardisierten Verfahren 
erledigt werden. Die zentrale Kontrollgruppe in der Wirtschaftsverwaltung wird gestärkt. Die Bezirke 
sollen Möglichkeiten prüfen, diese Aufgaben auch bezirksübergreifend zu erledigen (etwa Sportgeräte, 
Klassenraumausstattungen, Schulküchen u. Ä.). Dabei sollen neben finanziellen Vorteilen 
gleichwertig auch ökologische und soziale Ziele verfolgt werden. 

#### Querschnittscontrolling und Vertragsmanagement professionell anwenden

Ausgaben- und Leistungsvergleiche innerhalb Berlins und mit anderen Großstädten helfen, Handlungsfelder 
für mehr Effizienz und Einsparungen zu identifizieren. Die Kosten- und Leistungsrechnung 
(KLR) verbunden mit einem Best-Practice-Ansatz – gerade auch im Bereich der Hauptverwaltung 
– stellt einen Kompass für die weitere Entwicklung dar. 

Zusätzlich wird zur Wahrung der Interessen Berlins ein standardisiertes Vertragsmanagement 
eingerichtet, dessen Ziel insbesondere die verbesserte Wahrnehmung von Dauerrechten und 
-pflichten (z. B. aus bestehenden Privatisierungsverträgen) ist. 

Zu diesem Zweck werden bei der Senatsverwaltung für Finanzen ein zentrales Berichtswesen und 
Querschnittscontrolling auf der Grundlage outputorientierter Kosten- und Leistungsdaten aufgebaut. 
Sofern bei Dienstleistungen Senatsverwaltungen und ihre nachgeordneten Einrichtungen 
und Bezirke unmittelbar miteinander verglichen werden können, insbesondere bei der sogenannten 
„Verwaltung der Verwaltung“, will die Koalition das Modell der Median-Finanzierung soweit möglich 
auf die Hauptverwaltung ausweiten. 

#### Sozialausgaben besser steuern

Die Zuwendungsempfänger und freien Träger im entgeltfinanzierten Bereich stellen einen wesentlichen 
Baustein der sozialen, pädagogischen und gesundheitlichen Versorgung in Berlin dar. 
Das bisherige Finanzierungs-, Steuerungs- und Controllingsystem führt aber zu erheblichen Fehlanreizen, 
die die fachliche Qualität des Angebots schmälern, einen hohen bürokratischen Aufwand 
produzieren und keine ausreichende Transparenz schaffen. 

Im Bereich der Zuwendungen, der entgeltfinanzierten Leistungen und der sonstigen Leistungsverträge 
wird die Koalition neue Regelungen und Verfahren mit den Zielen der fachlich definierten 
Steuerung und Kontrolle, der finanziellen Transparenz und der einfacheren Anwendbarkeit entwickeln. 
Hierzu wird eine Koalitionsarbeitsgruppe eingesetzt, die bis Ende 2017 gemeinsam mit 
Bezirken und Wohlfahrtsverbänden Vorschläge erarbeiten soll. 

#### Zielgerichtete Steuerung und modernes Controllingsystem

Es wird ein Kostensatzsystem erarbeitet, das flexibel und den Erfordernissen vor Ort anpassbar 
ist. Budgetmodelle haben sich als fachlich sinnvoll und kostenbegrenzend erwiesen. Sie sollen 
daher in verschiedenen Modellversuchen weiter erprobt und ausgebaut werden. Hierzu gehören 
auch neue, innovative Finanzierungssysteme. Dazu zählen Instrumente wie z. B. dezentrale Sozialraumbudgets, 
Wirkungsorientierung und Zielsteuerung. 

Dabei ist ein Controlling im Hinblick auf optimale Leistungserbringung und Qualitätssicherung unverzichtbar. 
Es ist zu prüfen, ob und wie die Vergütung der Dienstleistungen an die zu erzielenden 
Wirkungen gekoppelt werden kann, auch im Sinne einer stärkeren finanz- und fachpolitischen Zielsteuerung. 
Hier wäre der Einsatz eines Bonus- bzw. Malus-Systems denkbar. 

Die aus dem Pilotprojekt „Hilfe zur Pflege“ und der Zielvereinbarung zur Eingliederungshilfe entwickelten 
Vereinbarungen für beide Transferbereiche werden fortgeführt. Die Koalition wird sich 
auf Bundesebene dafür einsetzen, eine transparentere und zielorientiertere Steuerung der Kosten 
im Sozialbereich zu ermöglichen. Das Land Berlin tritt den Trägern der Sozialwirtschaft bei 
Rahmenvertrags- und Entgeltverhandlungen koordiniert durch die Senatsverwaltung für Finanzen, 
gemeinsam mit den Fachverwaltungen und unter Einbeziehung von drei vom Rat der Bürgermeister 
zu benennenden Bezirksvertreter&#42;innen einheitlich gegenüber. 

#### Transparenz bei Entgelten und Zuwendungen

Wer Zuwendungen oder Zuschüsse erhält oder sich im Wesentlichen über staatliche Entgelte 
finanziert, muss in der Transparenzdatenbank über sich Auskunft geben. Zur Stärkung der Steuerung 
der Sozialausgaben – auch im Entgeltbereich – soll größtmögliche Transparenz über die Träger 
und die Verwendung von Zuwendungen und Entgelten hergestellt werden. 

Zur Realisierung einer tatsächlich weitreichenden Transparenz über die Leistungserbringer und 
-erbringung sozialer Dienstleistungen werden unter Berücksichtigung der rechtlichen Voraussetzungen 
folgende Ansätze verfolgt: 

* Aufbau einer (für die Öffentlichkeit zugänglichen) Datenbank mit Informationen zu Leistungsanbietern 
und deren Dienstleistungen (z. B. als Auswahlhilfe potenziell geeigneter Anbieter) 
zunächst auf freiwilliger Basis 
* Verpflichtung der Anbieter, im Rahmen der Leistungserbringung eines mit dem Land Berlin 
geschlossenen Rahmenvertrages, strukturierte und jährlich zu aktualisierende Zahleninformationen 
zur Verfügung zu stellen 
* Grundsätzliche Erweiterung der verbindlichen Angaben für die Gewährung von Zuwendungen 
und Entgelte um strukturierte und jährlich zu aktualisierende Zahleninformationen („Bilanzstatistik“) 
* Das Trägercontrolling ist über eine zentrale Stelle im Land Berlin zu gewährleisten, regelmäßig 
zu aktualisieren und zu pflegen. Über eine „Weiße Liste“ könnten wesentliche Informationen 
über die Träger den dezentralen Zuwendungsgebern bereitgestellt werden. 

Mangels entsprechender Gesetzgebungskompetenz sind dem Land Berlin noch oft die Hände 
gebunden. Die Koalition wird sich daher mit einer entsprechenden Bundesratsinitiative für Folgendes 
einsetzen:

* Offenlegung der Art und Weise der Verwendung der Gelder 
* Bedarfsprüfung bei der Zulassung zusätzlicher Träger anhand von Versorgungs- und 
Betreuungslagen 
* Stärkung der Position der öffentlichen Hand in Entgeltverhandlungen 
* Offenlegung der wirtschaftlichen Situation und Preisstruktur der Anbieter sowie der 
Arbeitsbedingungen und Tarifstruktur 

#### Stärkung der Kita-Eigenbetriebe

Mit einem Anteil von ca. 25 % der Plätze sind die fünf Eigenbetriebe ein fester Bestandteil der Berliner 
Trägerlandschaft. Die öffentlichen Kitas bieten in der Regel lange Öffnungszeiten zwischen 
6:00 und 18:00 Uhr an, die sich an der Berufstätigkeit der Eltern orientieren. Mit guter pädagogischer 
Qualität begegnen die Eigenbetriebe so kompetent den Herausforderungen der wachsenden 
Stadt. Diese Ressource soll weiter ausgebaut werden. Der erforderliche Platzausbau soll forciert 
von den Eigenbetrieben vorgenommen werden. 

Die Koalition wird noch benötigte Miet- und Betreiberverträge von Not- und Gemeinschaftsunterkünften 
für Geflüchtete schnellstmöglich auf angemessene Kostensätze umstellen und die nicht 
mehr benötigten Verträge zügig auflösen. Damit erbringt die Koalition einen Beitrag zu mehr Transparenz 
und mit mehr Qualität kann zugleich eine strukturelle Haushaltsentlastung erreicht werden. 

#### Gerechte Steuerpolitik und Verbesserung der Einnahmesituation

Gerechte Steuerpolitik ist ein wichtiges Mittel, das solidarische Miteinander in Deutschland zu 
fördern und der sozialen Spaltung entgegenzuwirken. In diesem Sinne soll die Koalition grundsätzlich 
steuerpolitische Initiativen des Bundes unterstützen, wenn sie Steuergestaltungsmöglichkeiten 
verringern, die der Steuervermeidung von Großkonzernen und großen Vermögen dienen. Das Gleiche 
gilt für steuerpolitische Initiativen, die den ökologischen Umbau der Wirtschaft fördern, statt 
ihn durch ökologisch schädliche Steuersubventionen zu behindern. 

Die bundespolitische Steuer- und Finanzpolitik darf das Ziel der Konsolidierung und Sicherung des 
Berliner Haushalts nicht konterkarieren. Berlin wird daher im Bundesrat keine Vorschläge unterstützen, 
die die Einnahmebasis des Landes – ohne Kompensation – in nicht vertretbarem Ausmaß 
schmälern. Bei bundesgesetzlich festgelegten neuen Leistungen werden die Koalitionspartner strikt 
darauf achten, dass im Sinne des Konnexitätsprinzips die Mittel dafür in voller Höhe vom Bund 
bereitgestellt werden. 

Ein gemeinsames Ziel der Koalition ist eine faire Vermögensbesteuerung. Starke Schultern können 
mehr tragen als schwache. Deshalb setzt sich Berlin für die Wiedereinführung der Vermögensteuer 
ein. 

Die Koalition ist sich darüber einig, die Einnahmenverwaltung insgesamt so zu stärken, dass sie 
ihren Aufgaben in der wachsenden Stadt gerecht werden kann. 

Die Koalition unterstützt solche Vorhaben, die sich für bundesweit einheitliche Mindeststandards 
im Bereich der Steuererhebung und Steuerprüfung einsetzen, die durch Offenlegung der finanziellen 
und personellen Kennzahlen überprüft werden können. Darüber hinaus strebt die Koalition eine 
Zuständigkeit des Bundes für besonders komplexe Steuerveranlagungen und Steuerprüfungen 
an, wie es in der Regel bei der Besteuerung von internationalen Konzernen und Einkommensmillionären 
der Fall ist. Die Koalition wird überprüfen, inwiefern für Verwaltungsleistungen kostendeckende 
Gebühren erhoben werden können. Auch bei den Bußgeldern und Umweltabgaben wird 
im Abgleich mit Daten aus anderen Ländern eine Prüfung der Höhe der Abgaben erfolgen. 

Die Koalition ist sich einig, dass Share Deals als Umgehungsmöglichkeit für die Grunderwerbsteuer 
sowie für das kommunale Vorkaufsrecht unterbunden werden. Die Länder sollen die Möglichkeit 
erhalten, die Grunderwerbsteuer als Instrument gegen Spekulation weiterzuentwickeln. Fördermaßnahmen 
sollen weiterhin durch direkte Darlehen (z. B. Wohnungsbau, EU-Fonds) bzw. 
Zuschüsse (z. B. Elektromobilität) und damit außerhalb des Steuersystems erfolgen. 

#### Bürger&#42;innenhaushalt

Die Lust auf Partizipation und bürgerschaftliches Engagement ist in Berlin deutlich zu spüren. Das 
Ziel der Koalition ist die Stärkung des sozialen Zusammenlebens und der politischen Kultur in 
unserer Stadt und die Förderung der partizipativen Demokratie. Eine wirkungsvolle Möglichkeit 
zur Beteiligung der Menschen ist die Mitbestimmung über die Verteilung der Haushaltsmittel. Die 
Koalition wird unter Auswertung positiver Beispiele – wie Paris oder Köln – prüfen, ob und inwieweit 
im Land Berlin weitere Bürger&#42;innenhaushalte eingeführt werden können. 

#### Öffentliche Liegenschaften 

Landeseigene Grundstücke und Gebäude bieten eine wirksame Steuerungs- und Gestaltungsmöglichkeit 
für die gerechte und nachhaltige Stadtentwicklung. Die Umsetzung der transparenten 
Liegenschaftspolitik wird fortgeführt, das heißt, die Clusterung des gesamten Immobilienportfolios 
Berlins wird vorangetrieben. Nicht mehr betriebsnotwendige, landeseigene Grundstücke der Hochschulen 
werden der Clusterung zugeführt, bestehende Verpflichtungen bleiben unberührt. 

Grundstücke zur Daseinsvorsorge werden vorgehalten. Daher wird ein Gesetzentwurf zur Gründung 
eines Sondervermögens Daseinsvorsorge- und nicht betriebsnotwendige Bestandsgrundstücke 
des Landes Berlin (SODA) ins Abgeordnetenhaus eingebracht. 

Das Land Berlin setzt sich im Bund für eine Abkehr von Grundstücksverkäufen zum Maximalerlös 
ein. Mithilfe einer Bundesratsinitiative fordert die Koalition eine Änderung des BImA-Gesetzes und 
der Bundeshaushaltsordnung. Die Koalition verhandelt mit dem Bund mit dem Ziel, dass eine nachhaltige 
Liegenschaftspolitik auch bei Bundesliegenschaften in Berlin angewendet wird, sodass 
Spekulation insbesondere für Wohnimmobilien sowie für wohnungsbaugeeignete Potenzialflächen 
unterbunden wird und das Vermögen in die öffentliche Hand Berlins kommt. 

Die Koalition will das Vorkaufsrecht zu einem effektiven Instrument entwickeln. Der Senat wird 
zusammen mit den Bezirken im ersten Halbjahr 2017 ein Konzept für strategische Ankäufe und 
die Ausübung von Vorkaufsrechten erarbeiten und dem Abgeordnetenhaus vorlegen. 

#### Berliner Immobilienmanagement

Die Berliner Immobilienmanagement (BIM) übernimmt ab 2018 jenseits des Neubaus und hochkomplexer 
Sanierungsvorhaben die Bauherreneigenschaft für die „Sondervermögen Immobilien 
des Landes Berlin“ (SILB) und für das SODA. Die Koalition entwickelt hierzu weitere Kriterien. 

Ziel der Koalition ist es, das Landesvermögen durch Instandhaltungsmaßnahmen zu wahren, den 
Sanierungsstau abzubauen und die Betriebskosten durch energetische Sanierung zu senken, 
insbesondere auch durch Contracting mit dem Stadtwerk. 

Diese Maßnahmen erhöhen die Selbstständigkeit und Handlungsfähigkeit der BIM, machen aber 
auch ein höheres Maß von öffentlicher Transparenz und Kontrolle durch das Abgeordnetenhaus 
erforderlich. Deshalb wird für den Verbund der BIM mit den Sondervermögen SILB und (künftig) 
SODA und dem Treuhandvermögen ebenfalls ab 2018 ein wie schon bei der berlinovo praktizierter 
„Pro-forma-Abschluss“ für die Kontrolle durch den Hauptausschuss erstellt. Ebenso sind mit dem 
Haushaltsplan 2018/ 2019 aus BIM, SILB und SODA Wirtschaftspläne, mittelfristige Finanzplanungen 
und nachfolgend Quartalsberichte zu erstellen und dem Hauptausschuss vorzulegen. 

#### Flächenvergabe

Bei allen Direktvergaben muss eine verbindliche rechtliche Sicherung der Nutzungszwecke erfolgen. 
Die Vergabe von Flächen, die zum Wohnungsbau geeignet sind, orientiert sich am wohnungspolitischen 
Ziel der Schaffung von preiswertem Wohnraum. 

Zwischennutzungen von Grundstücken, die im Landesvermögen gesichert werden, aber für die 
erst lang- oder mittelfristig eine konkrete Verwendungsperspektive besteht, werden ermöglicht. 
Wichtig ist, dass die Zwischennutzung den Gemeinwohlzweck nicht konterkariert und wirtschaftlich 
angemessen ist. 

Die Koalition beabsichtigt, die Vergabeart des Konzeptverfahrens weiterhin zu stärken. Der Senat 
legt dem Abgeordnetenhaus eine Liste der im Ergebnis der Clusterung geeigneten Objekte für 
Konzeptverfahren vor. 

Die Koalition will Akteure der Zivilgesellschaft stärker in die Liegenschaftspolitik einbeziehen. 
Der Senat wird dem Hauptausschuss weiterhin einen halbjährigen Fortschrittsbericht über die Ergebnisse 
der Clusterung vorlegen. Dieser Bericht soll auch dem Runden Tisch Liegenschaftspolitik 
vorgelegt werden. 

Konzeptverfahren sollen in der Regel mit Mindestkaufpreisen durchgeführt werden, die in begründeten 
Fällen mit Zustimmung des Hauptausschusses auch unter dem gutachterlichen 
Verkehrswert liegen können, um sozial ausgerichtete Bodennutzungen zu ermöglichen und die 
Vielfalt in Berlin zu erhalten und zu fördern. 

Grundstücksübertragungen zum Verkehrswert vom Land oder von Landesunternehmen an andere 
Landesgesellschaften müssen möglich sein. Nicht mehr betriebsnotwendige Grundstücke fallen 
gegen Ersatz des Buchwertes, welcher jedoch den gutachterlichen Verkehrswert nicht übersteigen 
darf, an das Land zurück, sofern das Parlament nichts anderes beschließt. 

Die Liegenschaftspolitik muss dazu beitragen, dass der rasant steigende Bedarf an sozialer Infrastruktur 
unter anderem für besondere Wohnformen und Unterbringungen befriedigt werden kann. 
Dies kann durch die Vergabe von Erbbaurechten an gemeinnützige Träger mit den entsprechenden 
Nutzungsbindungen erfolgen. Es ist darauf zu achten, dass neben neuem Wohnraum die öffentlichen 
Flächen für die erforderliche öffentliche Infrastruktur (u. a. Schulen, Kitas, soziale Einrichtungen) 
im erwartbaren Bedarf gesichert und bereitgestellt werden. 

Das Instrument des Erbbaurechts wird stärker genutzt, um Nutzungsbindungen langfristig zu 
sichern. Der Erbbauzins für zukünftig zu vergebende Erbpachtverträge kann unter den fachpolitischen 
Maßgaben der transparenten Liegenschaftspolitik für bestimmte Fallgruppen schuldrechtlich 
abgesenkt werden, um förderungswürdige Ziele der Stadtentwicklung, soziale Zwecke oder 
Zwecke der Wirtschafts- und Gesellschaftspolitik zu verwirklichen. 

Fachpolitisch begründete Nutzungs- und andere Überlassungsverträge werden zumindest entsprechend 
den Wert- und Zeitgrenzen dem § 64 Landeshaushaltsordnung unterzogen. Ausnahmeregelungen 
in anderen Gesetzen sind entsprechend anzupassen. 

#### Landesbeteiligungen erfolgreich steuern

Die Koalition will starke öffentliche Unternehmen, die gute Leistungen für die Berliner&#42;innen erbringen, 
betriebswirtschaftlich erfolgreich sind, gute Arbeits- und Ausbildungsplätze bereitstellen 
und einen Mehrwert für die ganze Stadt schaffen. 

Bei den Beteiligungen des Landes sind wesentliche Konsolidierungserfolge erzielt worden. Grundlage 
waren die nachhaltige Umsteuerung in der Beteiligungspolitik und die Einführung eines 
effizienten Controllings. Die Unternehmen sind seitdem darauf verpflichtet, sich auf Aufgaben – 
derentwegen sie als öffentliche Beteiligungen gehalten werden – zu konzentrieren und sich 
betriebswirtschaftlich an vergleichbaren Unternehmen messen zu lassen. 

Diesen Weg will die Koalition fortsetzen. Die Unternehmen des Landes müssen auch weiterhin auf 
wirtschaftliches Arbeiten und eine effiziente Erfüllung der Daseinsvorsorge ausgerichtet sein. Die 
Landesunternehmen sollen weiterhin verlässlich ihre Personal- und Sachkosten decken, Zins und 
Tilgung für ihre Kredite verdienen und Investitionen zumindest in Höhe der Abschreibungen tätigen 
können. Finanzielle Risiken bei landeseigenen Unternehmen und für das Land Berlin will die 
Koalition weiter reduzieren, Sale-&-Lease-Back sowie Cross-Border-Leasing werden abgelehnt. 

#### Daseinsvorsorge stärken

Inzwischen sind fast alle öffentlichen Unternehmen wieder in der Lage, einen eigenen Beitrag zur 
wirtschaftlichen und sozialen Entwicklung der Stadt und zur ökologischen Modernisierung ihrer 
Infrastruktur zu leisten. Deshalb kommt den Zielbildern und den Zielvereinbarungen mit den Unternehmen 
eine erhöhte Bedeutung zu. 

Die Koalition will die Berliner Landesunternehmen zu Vorreitern nachhaltigen Wirtschaftens machen. 
Die Umsetzung soll über die jährlichen Zielbilder erfolgen. Die Zielbilder sollen künftig neben wirtschaftlichen 
Zielen auch soziale und umweltpolitische Zielsetzungen enthalten. 

Besonders die Anstalten des öffentlichen Rechts nach dem Berliner Betriebe-Gesetz (BWB, BSR, 
BVG) sind gefordert, in enger Verzahnung mit der Verkehrs-, Energie- und Umweltpolitik einen 
Beitrag zu Klimaneutralität, Verkehrswende und bezahlbaren Preisen für öffentliche Güter der 
Daseinsvorsorge zu leisten. 

#### Wohnraumversorgung

Die auf Basis des Wohnraumversorgungsgesetzes gegründete Anstalt öffentlichen Rechts (AÖR) 
konkretisiert den Versorgungs- und Wohnungsmarktauftrag der landeseigenen Wohnungsbaugesellschaften. 
Sie soll die Arbeit der Gesellschaften aktiv begleiten und den Gesellschafter bei 
der Steuerung unterstützen. 

Die AÖR übernimmt im Auftrag der Stadtentwicklungsverwaltung das wohnungswirtschaftliche 
Fachcontrolling der Unternehmen. 

Die Zielbilder der einzelnen Unternehmen werden zum Steuerungsinstrument weiterentwickelt 
und nehmen neben den mietenpolitischen, baulichen, wirtschaftlichen und gesellschaftlichen die 
umweltbezogenen Ziele auf. Die AÖR kontrolliert deren Umsetzung. 

Zudem entwickelt die AÖR Vorschläge zur Vereinheitlichung der Geschäftsprozesse und der ITLandschaft, 
um so unternehmensübergreifend Synergien zu heben. Sie unterbreitet Vorschläge zur 
Senkung der Baukosten und Konzepte für behutsame Sanierungen und (energetische) Modernisierungen, 
um Bestandsmieten zu stabilisieren bzw. Neubaumieten für breite Bevölkerungskreise 
erschwinglich zu halten. 

#### Abgeordnetenhaus und Rechnungshof stärken

Zentral für die Umsetzung der Zielvorgaben mit den Unternehmen sind die Verträge des Landes 
mit den Vorständen/Geschäftsführungen über deren flexible Gehaltsbestandsteile. Zwar kann über 
die Verträge bzw. Zielvorgaben nicht in ihren Einzelheiten oder ihrer Struktur berichtet werden, 
es soll aber das Parlament über die Eckpunkte der Zielvorgaben an den Vorstand unterrichtet 
werden. 

Im Beteiligungsbericht sind durchgängig von allen Unternehmen das Enddatum der jeweiligen Aufsichtsratsmandate 
und der Zeitpunkt des Vertragsendes für die jeweiligen Vorstandsmitglieder auszuweisen. 
Wenn die Landesunternehmen verstärkt Investitionen zur Erfüllung politischer Vorgaben 
tätigen und dafür Kredite aufnehmen sollen, kommt der Schuldentragfähigkeit erhöhte Bedeutung 
zu. In den Vierteljahresberichten soll die Kapitaldienstquote angegeben werden. 

Dem Abgeordnetenhaus ist zudem eine strukturierte Auswertung der Antworten der Wirtschaftsprüfer 
auf den Fragenkatalog nach § 53 Haushaltsgrundsätzegesetz vorzulegen. 

Im Übrigen ersetzen Wirtschaftsprüfer den Rechnungshof nicht. Bislang kann der Rechnungshof 
eine Prüfung der landeseigenen Unternehmen jedoch nur dann vornehmen, wenn die Unternehmen 
dafür ihr Einverständnis erteilt haben. Die Koalition strebt an, das Prüfungsrecht des Rechnungshofes 
in den Gesellschafterverträgen und Satzungen zu verankern. 

#### Flughafen Berlin Brandenburg „Willy Brandt“

Die Region Berlin-Brandenburg braucht einen Flughafen mit direkten Anbindungen in und außerhalb 
Europas. Die Koalitionspartner sind sich darüber einig, dass über den derzeitigen Bauzustand 
und den weiteren Baufortschritt sowie über die Kosten der Errichtung und des Betriebs des BER 
größtmögliche Transparenz hergestellt wird. Um dauerhaft mehr Transparenz zu schaffen, wird sich 
Berlin als Gesellschafter dafür einsetzen, dass der Geschäftsbericht der FBB so umgestellt wird, 
dass die Geschäftstätigkeiten in den Geschäftsfeldern Aviation und Non-Aviation sowie die Finanzierung, 
Bewirtschaftung und Bautätigkeiten, die mit der Immobilie des Flughafens BER zusammenhängen, 
eindeutig erkennbar sind. Über die Risiken des BER-Projektes wird dem Berliner 
Abgeordnetenhaus jährlich ein spezieller Risikobericht vorgelegt und in den dafür zuständigen 
Ausschüssen regelmäßig Bericht erstattet. 

Erweiterungen des BER über das bisher beschlossene Maß hinaus sollen nur beauftragt werden, 
wenn der BER diese aus eigener finanzieller Kraft erwirtschaften kann. Die Koalition wird in ihrer 
Gesellschafterfunktion der Planung und dem Bau einer dritten Start- und Landebahn nicht zustimmen. 

Im Interesse der Lärmentlastung breiter Bevölkerungsschichten und wegen der Auflagen in der 
Planfeststellung des BER und der fehlenden Genehmigung des Betriebs des Flughafens Tegel nach 
deutschem Recht wird der Flughafen Tegel geschlossen. 

Das Land Berlin wird seinen Anteil am neuen Flughafen BER nicht privatisieren. Die Koalition prüft, 
wie die eigenständige Rolle der Gesellschafterversammlung gestärkt werden kann. 

#### Messe Berlin GmbH

Berlin als nachgefragter Messe- und Kongressstandort braucht weitere Kapazitäten. Am Messegelände 
unter dem Funkturm werden zusätzliche Ausstellungs- und Veranstaltungsflächen errichtet 
und die bestehenden Gebäude saniert und modernisiert. 

Die bisher auf dem Messegelände im Betrieb gewerblicher Art gehaltenen Immobilien werden in 
eine Grundstücksgesellschaft überführt, die der Messe Zugang zu Fremdkapital ermöglicht, um 
die notwendigen Investitionen zu finanzieren. Eine Kreditaufnahme sowie Grundstücksveräußerung 
durch die Messe dürfen nur mit Zustimmung der Gesellschafter erfolgen. Die Grundlagenvereinbarung 
zwischen dem Land und der Messe wird entsprechend überarbeitet. Das ICC soll saniert 
und künftig wieder als Kongresszentrum genutzt werden. 

#### Berliner Bäder-Betriebe (BBB)

Die Koalition stellt sicher, dass die Berliner Bäder wohnortnah in den Bezirken erhalten bleiben. 
Die Berliner Bäder sollen schrittweise saniert und zu zeitgemäß attraktiven Bädern entwickelt 
werden. 

Die Koalition will mit geeigneten Maßnahmen die Zufriedenheit der Kund&#42;innen steigern und die 
Zahl der entgeltpflichtigen Eintritte erhöhen. Hierzu gehören bezahlbare Preise, verlässliche Öffnungszeiten
und ein zuverlässiges und gut erreichbares Bäderangebot für alle Berliner&#42;innen. Das 
Angebot an Hallenbädern sollte in den Sommermonaten erweitert werden. Zusätzliche Ausbildungskapazitäten 
der Bäderbetriebe sollen die Bedarfe, die durch den demografischen Wandel 
entstehen, dauerhaft abdecken. 

Die Berliner Bäderbetriebe übernehmen eine wichtige Funktion der Daseinsvorsorge. Die Koalition 
wird prüfen, ob eine Kooperation mit den Berliner Wasserbetrieben zur Sanierung von Schwimmbädern 
sinnvoll ist. 

#### Berliner Wasserbetriebe (BWB)

Die Koalition hält eine Änderung der Kalkulationsgrundlage der Wasserpreise für notwendig, da 
das jetzige Verfahren noch aus den Zeiten der Teilprivatisierung stammt. Eine Flexibilität in der 
Kalkulationsgrundlage ist zwingend erforderlich. 

Die Wasserpreise sollen bis zum Ende der Legislaturperiode stabil bleiben. Eine Senkung der 
Abwasserpreise ist zu prüfen. Die Investitionsfähigkeit der BWB ist dabei sicherzustellen. 

#### Tierpark Berlin

Die Koalition bekennt sich ausdrücklich zum Erhalt des Tierparks und zur weiteren investiven 
Unterstützung. Ziel bleibt es, die Wirtschaftlichkeit zu verbessern und die Besucherzahlen zu 
steigern. 

#### BSR

Unter Berücksichtigung der Erfahrungen des laufenden Pilotprojekts will die Koalition die professionelle 
Reinigung stark genutzter Grün- und Waldflächen sowie Parkanlagen durch die BSR 
schrittweise ausweiten. Diese schrittweise Ausweitung ist im Unternehmensvertrag der BSR 
abzubilden. Die Verantwortung für eine qualitativ hochwertige Pflege verbleibt bei den Bezirken. 

#### Starke Bezirke

Um den Erwartungen der Bürger&#42;innen gerecht zu werden, stärkt die Koalition die Bezirke in ihren 
Handlungskompetenzen und verbessert gleichzeitig die gesamtstädtische Steuerung. Im Zentrum 
bezirklicher Verantwortung steht die Qualität der Aufgabenerfüllung für die Bürger&#42;innen. 

#### Für ein gutes Verhältnis zwischen Land und Bezirken

Für die gesamtstädtische Steuerung etabliert der Senat gemeinsam mit den Bezirken ein ergänzendes 
Verfahren zur Entwicklung von politischen Zielvereinbarungen. Dies erfordert eine neue 
Kultur der Kooperation und des Vertrauens zwischen Land und Bezirken. Im Rahmen einer Arbeitsgruppe 
zwischen Senat und Bezirken werden Doppelzuständigkeiten zwischen Bezirken und 
Hauptverwaltung aufgehoben und die Schnittstellen klar formuliert. 

Neu erlassene Gesetze werden in Kooperation mit den Bezirken umgesetzt. Hier gilt es, durch 
landesweite Steuerung gleichwertige Lebensverhältnisse zu sichern und gleichzeitig der sozialräumlichen 
Vielfalt gerecht zu werden. Bei Vorlagen zur Beschlussfassung an das Parlament wird 
neben den bisherigen Kategorien auch die Kategorie „Auswirkungen auf die Bezirke“ aufgenommen. 

Die Rolle des Rats der Bürgermeister (RdB) wird gestärkt. Die Geschäftsstelle wird zukünftig für 
einen verstärkten inhaltlichen Austausch bezüglich der im RdB aufgeworfenen Fragen sorgen. Das 
bisherige Verfahren der zweiwöchentlichen Sitzungen wird fortgesetzt, solange die gesamtstädtische 
Aufgabe der Integration relevant bleibt. Der RdB sollte die Möglichkeit haben, zu fachübergreifenden 
Fragestellungen (wie bei der Haushaltsplanung) im Senat angehört zu werden. 

Alle bezirklichen Fachstadträte bestimmen gemeinsam aus ihrer Mitte eine/-n Sprecher&#42;in. Diese/-r 
nimmt an den Sitzungen des RdB teil, in denen die jeweiligen Fachthemen behandelt werden. Die 
Vorsitzenden der RdB-Fachausschüsse können in den wesentlichen, die Bezirke tangierenden 
Themen, in den Fachausschüssen des Abgeordnetenhauses angehört werden. Die in der vorletzten 
Wahlperiode einmal jährlich stattgefundenen Bezirkskongresse werden wieder eingeführt. Die 
vorhandene Servicestelle für die Bezirke bezüglich der Aufbereitung von Informationen über europäische 
Förderprogramme wird gestärkt. Der Senat baut das einheitliche Servicebüro für die 
Inanspruchnahme kommunaler EU-Programme aus. 

Das Personalvertretungsgesetz wird im Bereich IT-Government so verändert, dass Beteiligungsverfahren, 
die in mehreren Dienststellen für identische Sachverhalte durchgeführt werden müssen 
(z. B. Einführung neuer Software), durch eine Befassung im Hauptpersonalrat gebündelt werden. 

#### Einheitliche Ämterstruktur umsetzen

Anknüpfend an die einheitliche Ämterstruktur bildet jeder Bezirk folgende Einheiten:

* Zentrale Vergabestelle (zur Verbesserung der Korruptionsprävention und gute Arbeit), 
* Einheit für Geschäftsprozessmanagement/Digitalisierung, 
* Einheit für Sozialraumorientierung/Steuerung kommunaler Infrastrukturbedarfe. 

Die Sozialraumorientierung will die Koalition stärken, um den vielfältigen Bedürfnissen der Menschen 
dieser Stadt gerecht zu werden, ämterübergreifende Angebote zu etablieren und Ressourcen 
zielgerichtet einzusetzen. 

Die Zuständigkeit für die bezirklichen Straßenverkehrsbehörden soll durch Änderung des Bezirksverwaltungsgesetzes 
(BezVG) in das Straßen- und Grünflächenamt übergehen. Diese Änderungen 
werden, soweit erforderlich, in der Anlage zum BezVG verankert. 

#### Verantwortungsvolle Personalpolitik

Die vorhandenen VzÄ-Abbauvorgaben mit den Bezirken werden aufgehoben. Die in den Zielvereinbarungen 
mit dem Senat festgelegten und durch die AG Wachsende Stadt fortgeschriebenen 
Personalobergrenzen der Bezirke werden durch bezirkliche Personalleitwerte ersetzt. Diese Leitwerte 
werden durch die neu einzurichtende AG Ressourcensteuerung (ersetzt AG Wachsende 
Stadt) zum Thema Personalbedarfe gemeinsam mit den Bezirken den sich ändernden Bedingungen 
regelmäßig angepasst. Die Bezirke steuern ihren Personalbestand im Rahmen der Globalsumme 
grundsätzlich eigenständig. 

Die Senatsfachverwaltungen, die Senatsverwaltung für Finanzen und die Bezirke erarbeiten gemeinsam 
systematisch und transparent die Personalbedarfe der einzelnen Ämter und Aufgabenfelder 
und passen diese regelmäßig den Bedarfen auf der Grundlage einer Personalbedarfsanalyse an. 

Die Bezirke können im Rahmen von Personalentwicklungskonzepten die Leitwerte über- oder 
unterschreiten, wenn:

* personelle Mindestausstattungen eingehalten werden, 
* höhere Personalzahlen aus der Globalsumme finanziert werden können und 
* unter Einbeziehung der demografischen Entwicklung die Leitwerte innerhalb von 
zwei Jahren eingehalten werden können, falls die Entwicklung des Gesamthaushaltes 
dieses erfordert. 

Es geht nicht pauschal um mehr Personal, es geht um das notwendige Personal an der richtigen 
Stelle. 

#### Steuerung durch Finanzen sowie Kosten- und Leistungsrechnung (KLR)

Ziel der Koalition ist eine Finanzausstattung, die den Bezirken wieder mehr Handlungsspielräume 
für eigene politische Entscheidungen und Schwerpunktsetzungen lässt und gleichzeitig den besonderen 
Herausforderungen der Wachsenden Stadt gerecht wird. Dafür wird der Plafond ab dem 
nächsten zu beschließenden Haushalt um jährlich zusätzliche 60 Mio. Euro über alle Bezirke erhöht. 
Das gegenwärtige System der Budgetierung wird von der Koalition auf den Prüfstand gestellt. Die 
in der Verwaltung geltende KLR wird künftig vor allem als Controllinginstrument genutzt. 

Zu folgenden Steuerungsaspekten verständigt sich die Koalition bis Ende 2018:

* Weiterentwicklung der KLR in Hinblick auf Qualität, 
* Bildung des Plafonds, 
* Förderung wirtschaftlicher Anreize und des Wettbewerbs, 
* eigenverantwortliche Personalsteuerung, 
* Verhältnis fachpolitische Ziele und finanzpolitische Ausstattung einzelner Produkte, 
* Prüfung der geltenden Normierungsregelungen, 
* Zuordnung der Ausgaben zum T- bzw. Z-Teil. 

Die Zielvereinbarungen zur Steuerung der Transferkosten werden weiter qualifiziert. Die Finanzierungssystematik 
etwa bei den Produkten der Hilfen in besonderen Lebenslagen muss an die 
Dynamik der gesamtstädtischen Entwicklung angepasst werden. Dies gilt insbesondere für die 
Umsetzung des Bundesteilhabegesetzes ab 2017 und die sich daraus ergebenden Änderungen 
für die Eingliederungshilfe. 

Minderausgaben oder Mehreinnahmen infolge bezirklicher politischer Entscheidungen werden den 
Bezirken dauerhaft für die Ergebnisverbesserung belassen. 

Die Rekommunalisierung bereits ausgelagerter bezirklicher Leistungen ist zu prüfen. 

Die bezirklichen Rücklagen verfallen bei Nichtverausgabung innerhalb von zwei Jahren, sofern 
nicht eine konkrete investive Planung vorgelegt wird, für die höhere Rücklagen benötigt werden. 
Dies gilt nicht für Rücklagen, die rechtlich gebunden sind. 

Der Bezirksplafond und die Basiskorrekturtatbestände für die Bezirke werden über den Senat festgelegt. 
Die Regelungen zu den Nachbudgetierungen sollen mehr Transparenz und Kontinuität 
erhalten und Nachbudgetierungsergebnisse auch in der Fortschreibung der Budgets Berücksichtigung 
finden. 

In den kommenden Jahren werden die Bauvolumina in den Bezirken stark ansteigen. Die Bezirke 
sind gehalten, die verschiedenen Finanzierungsquellen sinnvoll zu nutzen, und werden verpflichtet, 
die Investitionsmittel voll zu investieren. Der Senat wird gemeinsam mit den Bezirken ein Konzept 
entwickeln, das in den zuständigen Baudienststellen eine Personalsteuerung parallel zu den zu 
verbauenden Baumitteln ermöglicht. Bis Ende 2017 wird gemeinsam mit den Bezirken der Geschäftsprozess 
„Bauverfahren“ überarbeitet und entbürokratisiert. Ziel ist die Beschleunigung und 
Verstetigung des Mittelabflusses sowie die Kostenkontrolle. 

Die wichtigen Referenzprojekte der Koalition sind zweckgebunden und werden nicht gegenseitig 
deckungsfähig und nicht übertragbar mit anderen Vorhaben ausgestaltet. Alle anderen Sonderprogramme 
des Landes, wie Jugendarbeit an Schulen oder fallunspezifische Arbeit, werden auf den Prüfstand 
mit dem Ziel einer gerechten und dauerhaften Übertragung der Mittel an die Bezirke gestellt. 

#### Gemeinsame Dienstleistungen bündeln

Der Senat wird Initiativen für gemeinsame Dienstleistungen (Shared Services) ergreifen, zum Beispiel 
ein Forderungsmanagement. 

Den Bezirken werden verstärkt Anreize gegeben, einzelne Aufgaben oder Bereiche (z. B. Beschaffung, 
Personalaktenführung, Facility Management, gemeinsame Stellenausschreibungen) durch 
Zusammenlegung oder Kooperation auf Basis von Kooperations- und/oder Dienstleistungsverträge 
zu erfüllen. Denkbar ist auch die Kooperation mit landeseigenen Institutionen. Bei größeren Beschaffungen 
(etwa Fuhrparks) streben wir eine einheitliche Beschaffungsorganisation an, um kostengünstigere 
Abschlüsse zu ermöglichen. Shared-Service-Projekte der Bezirke werden durch die 
Bezirke hinsichtlich ihrer Ergebnisse und insbesondere der finanziellen Auswirkungen und ihrer 
Steuerungsmöglichkeiten evaluiert und diese Ergebnisse veröffentlicht. 

### <a id='wissenschaft-impulsgeberin-der-wachsenden-stadt-berlin'></a>Wissenschaft – Impulsgeberin der wachsenden Stadt Berlin

**Berlins Wissenschaftslandschaft ist international sichtbar und zugleich eng mit der Stadt 
und ihrer Entwicklung verknüpft. Berlin investiert viel in seine Wissenschaftseinrichtungen. 
Die Koalition hat sich zum Ziel gesetzt, die Entwicklung der Hochschulen und 
Forschungseinrichtungen noch stärker auf die Bedarfe der wachsenden und sich 
ausdifferenzierenden Stadt einzustellen. Die Koalition will Wissen schaffen für eine Stadt, 
die international und weltoffen ist, für Studierende, die selbstbestimmt und sozial heterogen 
sind, und für eine Wirtschaft, die digital und wissensbasiert ist. Zu diesem Zweck 
wird die Koalition ein Forum sowie ein Förderinstrument des Landes schaffen, das die 
Erarbeitung von Wissen für eine sozial-ökologische Stadtentwicklung unterstützt und 
Anregungen für Forschungsbedarfe aus der Stadtgesellschaft aufnimmt und integriert.**

#### Grundfinanzierung der Hochschulen erhöhen, Hochschulverträge weiterentwickeln

In Berlin wird es auch zukünftig keine Studiengebühren geben. Die Hochschulverträge werden mit 
einem jährlichen Aufwuchs von 3,5% fortgeschrieben und auf fünf Jahre abgeschlossen. Die 
Koalition bekennt sich dabei zum Prinzip der leistungsbasierten Hochschulfinanzierung. Die Koalition 
wird den Anteil des Sockelbetrages an den Gesamtbudgets deutlich erhöhen. Das System 
aus qualitativen und indikatorengestützten Steuerungsinstrumenten der Hochschulfinanzierung 
wird im Hinblick auf Transparenz, Praxistauglichkeit und die damit verbundenen Ziele der Hochschulentwicklung 
überprüft und weiterentwickelt. 

Im Rahmen der Hochschulvertragsverhandlungen werden mit den Hochschulen Vorschläge zum 
Abbau unnötiger Bürokratie und für eine effektivere und zugleich transparentere Berichtstätigkeit 
der Hochschulen erarbeitet. Die Koalition wird die Qualitäts- und Innovationsoffensive fortsetzen. 
Ziel ist eine kontinuierliche Verbesserung der Lehrqualität sowie die Erprobung neuer Projekte in 
den bestehenden Förderlinien. Erfolgreich etablierte Strukturen wird die Koalition in die Grundfinanzierung 
überführen. 

Die in den Hochschulverträgen 2014-2017 vereinbarten 1.000 Absolvent&#42;innen in der Lehrkräftebildung 
wird die Koalition in der nächsten Vertragsperiode verdoppeln. Der Bedarf wird nach 
Fächern und Schularten detailliert ermittelt und im Hochschulvertrag 2018-2022 festgeschrieben. 
Hierbei wird die Koalition den besonderen Bedarf der Grundschulen berücksichtigen. Die Koalition 
führt einen einheitlichen Master für das Lehramt an den weiterführenden Schulen ein. 

Die Präsenz der Theologien, weltanschauungs- und religionsbezogenen Studien an den Berliner 
Universitäten ist eine wichtige Integrations- und Inklusionsaufgabe; daher sollen die bestehenden 
Regelungen und vorhandenen Einrichtungen zukunftsorientiert ausgestaltet und weiterentwickelt 
werden. Das Institut für Islamische Theologie wird im Hochschulvertrag abgesichert. 

Bei den anstehenden Verhandlungen mit dem Bund über die Fortsetzung der verschiedenen Bund- 
Länder-Pakte, insbesondere des Hochschulpaktes 2020, wird sich das Land Berlin dafür einsetzen, 
dass zusätzliche Mittel des Bundes auf Dauer für die Grundfinanzierung der Hochschulen bereitstehen 
und insbesondere auch Anreize für den Ausbau von Masterstudienplätzen gesetzt werden. 
Das Land Berlin wird sich außerdem auf Bundesebene für ein Hochschulbau-Programm einsetzen. 

#### Studienangebot bedarfsgerecht ausbauen und weiterentwickeln

Die vorhandenen Studienkapazitäten werden dem Bedarf der wachsenden Stadt angepasst. Dazu 
gehört auch, insbesondere in den Bereichen allgemeine Verwaltung, Gesundheitsberufe, Pädagogik 
und soziale Arbeit die Studienkapazitäten massiv auszuweiten. 

Für Berufe, die einen Masterabschluss zwingend voraussetzen, wird die Koalition für alle Studierenden, 
die den Bachelor erlangt haben, einen Übergang in die Masterphase sicherstellen. Durch einen 
studiengangspezifischen, bedarfsgerechten Ausbau wird die Koalition Hürden beim Übergang vom 
Bachelor- in ein Masterstudium auch in den übrigen Studiengängen abbauen. Die Koalition wird 
die Einhaltung der gesetzlichen Regelungen zum Zugang zum Masterstudium durchsetzen. 

#### Verlässliche Personalentwicklung und gute Arbeit

Die Koalition wird in dieser Legislaturperiode einen gesetzlich und hochschulvertraglich fixierten 
Paradigmenwechsel in der Personalentwicklung an den Berliner Hochschulen einleiten: Für Daueraufgaben 
sollen Dauerstellen geschaffen werden. Befristungen soll es nur noch mit sachlichem 
Grund, insbesondere für Qualifikationsphasen geben – mit entsprechend gegenseitiger Bindung 
bei Betreuung und Qualifikationsziel. Die hochschulvertraglich fixierten Mindestvertragslaufzeiten 
sollen verbindlich werden. Die familienpolitische Komponente des Wissenschaftszeitvertragsgesetzes 
soll in allen Hochschulen regelhaft angewandt werden. Die Koalition will zudem Modelle 
entwickeln, in denen auch Drittmittelprojekte teilweise über unbefristete Beschäftigte umgesetzt 
werden können. Die hierfür notwendigen rechtlichen Rahmenbedingungen wird die Koalition schaffen. 
Die Koalition wird die Mindesthonorare für Lehraufträge erhöhen und den Anteil der Lehraufträge, 
die nicht dem Wissenstransfer aus der Praxis dienen, zugunsten regulärer Arbeitsverhältnisse 
senken. Die Finanzierung der Angleichung des Tarifniveaus im Botanischen Garten an 
den TV-L nach 2017 wird die Koalition im Hochschulvertrag absichern. 

Die Koalition will eine moderne, dem Teamcharakter wissenschaftlicher Arbeit angemessene 
Personalstruktur. Eine wissenschaftliche Berufslaufbahn soll auch ohne das Ziel einer Lebenszeitprofessur 
möglich werden, durch wissenschaftlich eigenständige Dauerpositionen im Mittelbau. 
Die Koalition wird den bundesweit einzigartigen studentischen Tarifvertrag erhalten und ausbauen. 
Die Entwicklung der Entgelte für studentische Beschäftigte soll mindestens der Entwicklung der 
realen Lebenshaltungskosten entsprechen. 

Die Koalition strebt eine Beschleunigung der Berufungsverfahren bei Sicherung der akademischen 
Mitbestimmung an und wird im Berliner Hochschulgesetz sowohl gemeinsame Berufungsverfahren 
von Hochschulen und außeruniversitären Einrichtungen als auch das Tenure-Track-Modell regeln. 
Das Berufungsrecht verbleibt bei der für Wissenschaft zuständigen Senatsverwaltung. 

Die Hochschulleitungen sowie die Funktion der Kanzlerin/des Kanzlers sind zentral für das 
Management der Hochschulen. Die Koalition wird daher die Voraussetzungen verbessern, um 
national und international konkurrenzfähig bei der Besetzung dieser Funktionen zu sein. Die 
Chancen zur Gewinnung von Fachhochschulprofessor&#42;innen sollen verbessert werden. 

#### Familienfreundliche und chancengerechte Hochschulen

Die Koalition wird dem Leitbild familienfreundliche Hochschule weiter folgen, Kinderbetreuungsmöglichkeiten 
an den Hochschulen verbessern und die Schaffung von Räumen für Schwangere 
und Stillende unterstützen. 

Der weitere Ausbau der Chancengleichheit und Diversität ist eine wesentliche Voraussetzung für 
die Verbesserung des gesamten Wissenschaftsbereiches. Das Berliner Chancengleichheitsprogramm 
als wesentlicher Pfeiler der Frauenförderung wird fortgeführt. Die Hälfte der Professuren 
und die Hälfte der Leitungsfunktionen sollen mit Frauen besetzt werden. 

#### Fachhochschulen stärken

Die Koalition wird die Fachhochschulen als zentralen Bestandteil der Berliner Wissenschaftslandschaft 
weiter in Lehre und Forschung stärken und ausbauen. Die Fachhochschulen erhalten 
zukünftig die Möglichkeit, wissenschaftliche Mitarbeiter&#42;innen zu beschäftigen. Als Einstieg werden 
pro Professur 0,25 Stellenanteile angestrebt. Damit das Institut für Angewandte Forschung Berlin 
(IFAF) seiner Funktion als Vernetzungsinstrument der staatlichen Berliner Fachhochschulen und 
als Brücke zwischen Wissenschaft und Wirtschaft gerecht werden kann, werden die Mittel verdoppelt. 
Zukünftig wird wie bei der Einstein Stiftung jeder privat eingeworbene Euro des IFAF mit 
50 Cent des Landes kofinanziert. 

Die Koalition setzt das kooperative Promotionsrecht durch und wird hierzu verbindliche und quantitative 
Vereinbarungen zwischen Fachhochschulen und Universitäten durchsetzen. Die Koalition 
wird prüfen, ob und unter welchen Voraussetzungen und mit welchen Konsequenzen für die 
Struktur der Hochschulen diesen ein Promotionsrecht verliehen werden kann. 

#### Gutes Studieren in der wachsenden Stadt

Die im Rahmen der Bologna-Reformen umgesetzten Strukturveränderungen will die Koalition durch 
gezielte Maßnahmen und entsprechende gesetzliche Klarstellungen nachbessern. Dazu gehört 
insgesamt, die Selbstbestimmung im Studium zu stärken, Studienabbrüche zu vermeiden und 
Elemente wie Zwangsexmatrikulationen zugunsten einer besseren Beratung und Förderung abzubauen. 
Das Qualitätsmanagement in den Hochschulen, aber auch die Fachaufsicht der zuständigen 
Senatsverwaltung im Bereich Studierbarkeit und Qualität werden gestärkt. 

Die Koalition wird zudem Orientierungsphasen für Studienanfänger&#42;innen ermöglichen, die an allen 
Hochschulen angeboten werden sollen. Die Möglichkeit individueller Studienverläufe etwa als 
Teilzeitstudium soll in allen Studiengängen weiter erleichtert werden, genauso wie die Anerkennung 
von an anderen Hochschulen oder im Ausland erbrachten Studienleistungen. Um die Qualität des 
an Bedeutung gewinnenden dualen Studiums zu sichern, wird die Koalition eine Landeskommission 
unter Beteiligung der Sozialpartner einrichten. Den Studienzugang ohne Abitur wird 
die Koalition weiter ausbauen. 

#### Mehr studentischer Wohnraum und besserer Hochschulzugang für Geflüchtete

Die Koalition wird den Rahmenvertrag mit dem Studierendenwerk so weiterentwickeln, dass die 
wachsenden Aufgaben in vollem Umfang erfüllt werden können, und strebt an, den Landeszuschuss 
auf dieselbe Höhe wie das Aufkommen durch die Sozialbeiträge der Studierenden 
anzuheben. Die Koalition wird das Studierendenwerk und die städtischen Wohnungsbaugesellschaften 
zu einer verstärkten Zusammenarbeit in die Pflicht nehmen, um kurzfristig erheblich mehr 
Wohnraum für Studierende zu schaffen. Die Mieten aller durch den Senat geförderten Wohnungen 
für Studierende liegen deutlich unterhalb des Marktes und orientieren sich an dem im Berufsausbildungsförderungsgesetz 
(BAföG) vorgesehenen Kostensatz. Eine Verwaltung der Studierendenwohnungen 
durch das Studierendenwerk wird angestrebt. 

#### Partizipative und offene Hochschulen

Eine demokratische Gesellschaft braucht demokratische Hochschulen, die sich an gesellschaftlichen 
Entwicklungen und Debatten beteiligen. Die Koalition wird eine Arbeitsgruppe aus Verwaltung, 
Studierenden und weiteren Hochschulvertreter&#42;innen einsetzen, um bis Ende 2018 Vorschläge 
zur Stärkung der Beteiligung aller Hochschulmitglieder an der akademischen Selbstverwaltung 
zu erarbeiten. Die Koalition ermutigt die Berliner Hochschulen, Schritte in Richtung 
einer besseren und vertieften Beteiligung aller Hochschulangehörigen an der akademischen Selbstverwaltung 
zu unternehmen. 

Die Koalition wird die Friedens- und Konfliktforschung in Berlin stärken und begrüßt die kritische 
Auseinandersetzung mit Forschungsprojekten, die in einem militärischen Kontext stehen. Die 
Koalition will die Integrationsforschung durch ein Bundesinstitut für Integrations- und Migrationsforschung 
an einer Berliner Universität unterstützen. 

Geflüchteten den Zugang zum Studium zu ermöglichen, ist eine besondere und keinesfalls nur 
kurzfristige Herausforderung. Das Land Berlin wird sich für einen ungehinderten Zugang Geflüchteter 
zum BAföG einsetzen. Die Koalition will ein ausreichendes Angebot von gebührenfreien 
Deutschkursen sicherstellen. Des Weiteren strebt die Koalition eine Weiterentwicklung von Uni- 
Assist an, damit alle Studierenden mit internationalem Hintergrund bei der Bewerbung für ein Studium 
in Berlin sowohl finanziell als auch strukturell nicht benachteiligt werden. Parallel prüft die 
Koalition Alternativen. 

#### Investitionspakt für die wachsende Wissenschaft

Die Koalition wird den Investitionsstau an den Berliner Hochschulen abbauen. Der Investitionspakt 
Hochschulbau 2017-2026 bietet den Hochschulen Planungssicherheit und leistet einen Beitrag, 
die bestehenden Defizite der baulichen und technischen Infrastruktur abzubauen. Dazu gehört 
auch, bei Bedarf zusätzliche räumliche Kapazitäten an Hochschulen bereitzustellen. Mit der für die 
Landesbaumaßnahmen zuständigen Senatsverwaltung wird geprüft, inwiefern die Verfahren beschleunigt 
werden können. 

Auch die Voraussetzungen für Investitionen in Berlins außeruniversitäre Forschungseinrichtungen 
sowie für die Einwerbung von Großgeräten wird die Koalition verbessern. Das Museum für Naturkunde 
ist eines der wissenschaftlichen und kulturellen Leuchttürme Berlins. Die Koalition wird die 
Voraussetzungen für die zukunftsweisende Entwicklung seiner Ausstellungen, die Stärkung seiner 
Forschungskompetenz und die langfristige Sicherung und Zugänglichkeit seiner wissenschaftlichen 
Sammlungen als weltweit genutzte Forschungsinfrastruktur schaffen. 

Die Koalition wird den Investitionspakt von aktuell 60 Mio. Euro (inkl. Index von 2%) ab 2019 auf 
jährlich 100 Mio. Euro erhöhen. Die durch die BAföG-Entlastung dem Land Berlin zur Verfügung 
stehenden 32 Mio. Euro jährlich bleiben dem Wissenschaftshaushalt auch in Zukunft erhalten. 

#### Exzellente Wissenschaft

Die Berliner Universitäten sind bestens gerüstet für die nächste Etappe der Exzellenzstrategie. Die 
Koalition will die Exzellenzstrategie nutzen, um den Wissenschaftsstandort Berlin international noch 
sichtbarer zu machen, und wird die Berliner Universitäten bei ihrem Verbundantrag unterstützen, 
der in seinen strukturellen Auswirkungen in die gesamte Hochschulentwicklungsstrategie des 
Landes eingepasst wird. 

Die Einstein Stiftung Berlin ist eine wichtige und hilfreiche Unterstützung für die Berliner Universitäten. 
Die Koalition steht dafür, dass das Land Berlin auch zukünftig jeden privat eingeworbenen 
Euro mit weiteren 50 Cent aufstockt. Die im Einstein-Zentrum Digitale Zukunft erfolgreich umgesetzte 
Strategie der Kooperation zwischen Wirtschaft und Wissenschaft wird bei Bedarf auf 
weitere Bereiche ausgeweitet. 

Das Land Berlin wird das Dual Career Netzwerk bei Berlin Partner professionalisieren. 

Die Koalition bekennt sich zur Finanzierung der außeruniversitären Forschungseinrichtungen im 
Rahmen des Paktes für Forschung und Innovation. Das Land Berlin wird sich um die Ansiedlung 
weiterer Institute bemühen. Die Koalition will die Institute noch stärker als bisher mit den Hochschulen 
verzahnen und Synergien heben. Die Mittel für Kooperation und Vernetzung (Forschungsverbünde, 
Antrags-Kofinanzierung) werden erhöht, um die Forschungsstärke Berlins flexibel zu 
unterstützen. 

#### Gesundheitsstadt Berlin

Die Koalition will die bauliche Sanierung der Charité an allen vier Standorten fortsetzen, die medizinische 
Versorgung auf hohem Niveau stärken. Die exzellente Lehre und Forschung wird mit einem 
jährlichen Aufwuchs analog zum Hochschulvertrag unterstützt und der bundesweit vorbildliche 
Reformstudiengang wird weiterentwickelt. Es ist notwendig, dass die Charité künftig deutlich mehr 
Ärztinnen und Ärzte sowie Zahnärztinnen und Zahnärzte erfolgreich ausbildet. Die Berlin School 
of Public Health wird die Koalition verlässlich absichern und weiter stärken. 

Die Koalition strebt die Vollintegration der herzmedizinischen Einrichtungen des Deutschen Herzzentrums 
und der Charité in einem Universitären Herzzentrum Berlin (UHZB) unter Kooperation mit 
Vivantes und strategischer Steuerung durch die Charité an. 

Das Berliner Institut für Gesundheitsforschung (BIH) wird weiter gestärkt, um die Potenziale dieser 
bundesweit einmaligen Institution der translationalen Forschung bestmöglich ausschöpfen zu 
können. Wesentlich hierfür werden für die Koalition die Ergebnisse der Evaluation 2017 sein. 

Berlin soll Hauptstadt der Erforschung von Alternativen zu Tierversuchen werden. Dafür wird die 
Koalition gemeinsam mit der Charité, dem MDC, dem BIH und weiteren außeruniversitären 
Forschungseinrichtungen die vorhanden Kompetenzen in einem Zentrum bündeln und ausbauen. 

Das Universitätsmedizin-Gesetz wird die Koalition zur stärkeren Partizipation der am Wissenschaftsprozess 
Beteiligten reformieren. 

#### Zukunftsorte schaffen

Berlin-Adlershof ist ein Erfolgsmodell für die Ansiedlung von Wissenschaft, Forschung und 
Wirtschaft. Dieses Modell werden wir auf weitere Zukunftsorte ausweiten. Wissenschaft ist ein 
Standortfaktor und Motor für die Ansiedlung und Gründung von Unternehmen. Die Start-up-Szene 
profitiert von der starken Wissenschaft. 

Der Campus Berlin-Buch wird im Rahmen eines infrastrukturellen und städtebaulichen Gesamtkonzeptes 
weiterentwickelt. Der Bau von Wohnungen, der Neubau eines Gründungszentrums 
sowie eine verbesserte Anbindung stehen dabei im Fokus. Auch der Standort Tegel mit der Urban 
Tech Republic wird weitere Arbeitsplätze generieren und sich als Standortfaktor positiv auf die 
gesamte Region auswirken. Die Koalition wird die Nachnutzung Tegel als gesamtstädtische 
Aufgabe, insbesondere auch mit der Ansiedlung der Beuth Hochschule, konsequent verfolgen. 

Die Koalition sichert zum Erhalt der umfangreichen Kooperationen zwischen Hochschulen und 
regionaler Wirtschaft die dauerhafte Finanzierung der bestehenden Gründungszentren zu. 

#### Digitale Wissenschaft ist offene Wissenschaft

Die Koalition wird die Open-Access-Strategie umsetzen und ein Zukunftsprogramm Digitalisierung 
der Wissenschaft auflegen. Dabei sollen Open-Access-Publikationen, aber auch digitale Lehr- und 
Lernformate sowie offene Forschungsdaten etwa durch Regelungen in den Hochschulverträgen 
unterstützt werden. Hochschulbibliotheken sollen in ihrer Entwicklung als digitale Wissensspeicher 
durch Investitionen in Infrastruktur, Know-how und Ressourcen unterstützt werden. Die Koalition 
unterstützt die Schaffung einer Bildungs- und Wissenschaftsschranke im Urheberrecht. 

## <a id='ii-den-gesellschaftlichen-zusammenhang-starken'></a>II. Den gesellschaftlichen Zusammenhang stärken

### <a id='gute-arbeit-in-der-sozialen-stadt'></a>Gute Arbeit in der sozialen Stadt

**In Berlin sind in den letzten Jahren viele sozialversicherungspflichtige Beschäftigungsverhältnisse 
neu entstanden, aber viele Menschen können nach wie vor nicht von ihrer 
Arbeit leben oder sind erwerbslos. Die Koalition wird sich für gute Arbeit für alle Berliner&#42;
innen einsetzen und prekäre Arbeit zurückdrängen. Die Koalition wird den sozialen 
Zusammenhalt in der Stadt stärken. Für die Koalition ist die nachhaltige Bekämpfung von 
Armut und sozialer Ausgrenzung eine Schlüsselaufgabe für die solidarische Zukunft Berlins.**

#### Öffentlichen Dienst zum Vorbild machen 

Den öffentlichen Dienst wird die Koalition zum Vorbild für gute Arbeit machen. Die Entlohnung für 
Lehrkräfte an Volkshochschulen und Musikschulen wird die Koalition erhöhen und prüfen, wie eine 
bessere soziale Absicherung sichergestellt werden kann. Dafür werden bei dauerhaftem Tätigkeitsbedarf 
Honorarverträge in Arbeitsverträge umgewandelt, mit einem Zwischenziel von mindestens 
20 Prozent Festangestellten bis 2021. Für arbeitnehmerähnliche Beschäftigte will die Koalition eine 
tarifvertragliche Regelung abschließen. 

#### Gute Rahmenbedingungen für gute Arbeit

Die Koalition wird im Rahmen der Wirtschaftsförderung geringfügige Beschäftigungsverhältnisse 
und sachgrundlose Befristung von Arbeitsverhältnissen begrenzen. Darüber hinaus wird die Koalition 
die Umwandlung von Minijobs in sozialversicherungspflichtige Beschäftigung über den Ausbau 
der Kampagne „Warum Minijob? – Mach mehr draus!“ fördern. Die Koalition wird alle Möglichkeiten 
nutzen, um Tarifverträge für allgemeinverbindlich zu erklären. Die Berliner Initiative „Arbeit 4.0 – 
Made in Berlin“ wird weiterentwickelt. Zur Verbesserung der Arbeitsbedingungen für Crowdworker 
wird die Koalition Maßnahmen wie die Einführung eines Gütesiegels für gute Arbeit bei Crowdworking 
begleiten. 

Um Soloselbstständige besser abzusichern und den Übergang in eine abgesicherte Arbeit zu erleichtern, 
wird die Koalition Bundesratsinitiativen für einen verbesserten Kranken- und Rentenversicherungsschutz 
initiieren. Ebenso will die Koalition eine Bundesratsinitiative für die Abschaffung 
der Ausnahmetatbestände im Mindestlohngesetz und für eine effektivere Bekämpfung der 
Umgehung des Mindestlohnes starten. 

Die Verfolgung und Ahndung von Schwarzarbeit wird die Koalition gemeinsam mit den Bezirken 
optimieren sowie die Kontrolle über die Einhaltung des Vergabegesetzes verstärken. Die Koalition 
wird sich für die Verbesserung des Arbeits- und Gesundheitsschutzes einsetzen und das Personal 
im Landesamt für Arbeitsschutz, Gesundheitsschutz und technische Sicherheit erhöhen. Die 
Koalition unterstützt Opfer von Arbeitsausbeutung beim Kampf um ihre Rechte. Neben der Absicherung 
von Beratungsangeboten werden für sie Möglichkeiten einer vorübergehenden Unterbringung 
geschaffen, damit sie als Zeug&#42;innen für die straf- und steuerrechtliche Verfolgung 
zur Verfügung stehen. Die Arbeitsgerichtsbarkeit verbleibt in der Zuständigkeit der für Arbeit zuständigen 
Senatsverwaltung. 

#### Fachkräfte sichern, Langzeitarbeitslose integrieren

Die Koalition wird auf der Grundlage vorhandener Untersuchungen den Fachkräftebedarf für Berlin 
identifizieren und branchenbezogene Strategien entwickeln. Die Koalition will zudem das Potenzial 
bei Langzeitarbeitslosen für die Fachkräftesicherung heben und Berufsrückkehrer&#42;innen sowie 
Alleinerziehende beim (Wieder-)Einstieg in den Beruf unterstützen. Neuzugewanderte wird die 
Koalition beim Zugang zum Arbeitsmarkt unterstützen und den Prozess der Anerkennung ihrer 
Qualifikation im Zuständigkeitsbereich des Landes verkürzen. Die Angebote der Bildungsberatung 
werden konzeptionell zusammengeführt und einheitliche Qualitätsstandards entwickelt. 

Die Koalition wird sich auf Bundesebene dafür einsetzen, dass gesetzliche Voraussetzungen für 
die erfolgreiche Integration Langzeiterwerbsloser in den ersten Arbeitsmarkt geschaffen werden 
und Arbeit statt Erwerbslosigkeit finanziert werden kann, unter anderem durch Bundesratsinitiativen 
zum Passiv-Aktiv-Transfer und eine Ausweitung der Förderung auf fünf Jahre. Darüber hinaus wird 
die Koalition prüfen, wie bei der Vergabe öffentlicher Aufträge gezielt Langzeiterwerblose und 
Geflüchtete in den ersten Arbeitsmarkt integriert werden können. 

#### Arbeitsmarktpolitische Instrumente und Strukturen optimieren

Das Rahmenarbeitsmarktprogramm wird weiterentwickelt. Die Maßnahmen werden stärker zielgruppenorientiert 
ausgerichtet, um insbesondere Alleinerziehende, Geflüchtete und Bedarfsgemeinschaften 
mit Kindern besser zu fördern. Bestehende arbeitsmarktpolitische Instrumente 
werden hinsichtlich ihrer Wirksamkeit evaluiert. 

Die Koalition wird die Ergebnisse der Arbeitsgruppen zur Optimierung der Aufgabenwahrnehmung 
und Steuerung im SGB II weiterentwickeln und mit der Umsetzung 2017 beginnen. Die Beratungsstelle 
für Berliner&#42;innen mit Migrationshintergrund bzw. für entsandte Beschäftigte und das Berliner 
Arbeitslosenzentrum als unabhängige Beratungsstelle für Erwerbslose wird die Koalition absichern. 

Die Koalition unterstützt die Einrichtung von Ombudsstellen in den Jobcentern bzw. Bezirken. 
Die Koalition startet eine Bundesratsinitiative zur Überprüfung der Sanktionen für Erwerbslose im 
AsylbLG und dem SGB II und will unter anderem die Begrenzung des Regelbedarfs auf 80 Prozent 
für unter 25-jährige Leistungsbeziehende bei einem Umzug ohne Zusicherung abschaffen. 

#### Mehr Ausbildungsplätze ermöglichen

Die Koalition wird sich in gemeinsamer Verantwortung mit den Sozialpartnern und der Bundesagentur 
für Arbeit für eine Ausbildungsgarantie für alle Jugendlichen einsetzen. 

Die Koalition fordert die Wirtschaft auf, ihrer Verpflichtung nachzukommen, ausreichend betriebliche 
Ausbildungsplätze zur Verfügung zu stellen und wird selbst das Berliner Ausbildungsplatzprogramm 
(BAPP) weiterführen. Bei öffentlichen Aufträgen und öffentlicher Förderung werden bei 
gleichwertigen Angeboten Unternehmen bevorzugt, die eine Ausbildungsquote von mindestens 
fünf Prozent erfüllen. 

Die Koalition will mehr Kleinbetrieben und Start-ups eine Ausbildung im Verbund ermöglichen und 
die dazu notwendigen Beratungsangebote gemeinsam mit Wirtschaft, Gewerkschaften und den 
Kammern ausbauen. Um die hohe Zahl von Vertragsauflösungen bei Auszubildenden in Berlin zu 
senken, wird die Koalition die Einrichtung unabhängiger und anonym zugänglicher Ausbildungsberatungsstellen 
prüfen. Sollte das Angebot an betrieblichen Ausbildungsplätzen weiterhin nicht 
ausreichen, wird die Koalition die Einführung einer Ausbildungsabgabe – möglichst gemeinsam 
mit dem Land Brandenburg – prüfen. Mit dieser Ausbildungsabgabe sollen Betriebe, die ausbilden, 
aktiv unterstützt werden. Ziel der Koalition ist es, in dieser Legislaturperiode mit der Umsetzung 
zu beginnen. In einem ersten Schritt wird eine branchenbezogene Ausbildungsabgabe für die Ausbildung 
in der Altenpflege angestrebt. 

Die Koalition wird für die Arbeit der Jugendberufsagentur den Bezirken ausreichende finanzielle 
und personelle Ressourcen zur Verfügung stellen. 

Die Jugendberufsagentur soll auch für junge Menschen aus dem Fallmanagement der Jobcenter 
zugänglich sein. In Zukunft wird die Koalition bezirksübergreifende Angebote der aufsuchenden 
Beratung im Rahmen der Jugendberufsagentur aufbauen. Dazu könnte eine mobile Jugendberufsagentur 
als weitere Einrichtung eingesetzt werden. 

#### Inklusion in allen Lebensbereichen stärken

Die inklusive Gesellschaft ist die Leitidee der Politik der Koalition. Die Koalition legt zur Umsetzung 
der behindertenpolitischen Leitlinien ein ressortübergreifendes Konzept in Koordinierung mit dem 
Beauftragten für Menschen mit Behinderung, dem Landesbehindertenbeirat und den Arbeitsgruppen 
„Menschen mit Behinderung“ vor. Sie entwickelt das Landesgleichberechtigungsgesetz weiter 
und setzt die Ergebnisse des Normenkontrollverfahrens zur UN-Behindertenrechtskonvention um. 
Auf Bundesebene wird die Koalition darauf hinwirken, dass durch die dortige Gesetzgebung die 
Teilhabe von Menschen mit Behinderung gestärkt wird. Neuregelungen dürfen nicht dazu führen, 
dass zukünftig Menschen mit Behinderung die notwendige Unterstützung nicht mehr erhalten oder 
ihre Wahlfreiheit eingeschränkt wird. Etwaige Regelungslücken sind im Sinne der Leistungsberechtigten 
zu schließen. Die Koalition wird gemeinsam mit allen Akteur&#42;innen der Behindertenpolitik 
Maßnahmen zur besseren Umsetzung des Instrumentes des trägerübergreifenden persönlichen 
Budgets entwickeln. 

Die Koalition erarbeitet zusammen mit dem Fahrgastbeirat ein Gesamtkonzept zur Mobilitätssicherung 
von Menschen mit Behinderungen. Sie trägt dazu bei, das Inklusionstaxi schnell zu etablieren. 
Die Koalition startet eine Bundesratsinitiative zur Festlegung dieser Quote im Personenbeförderungsgesetz. 
Das Angebot der Mobilitätshilfedienste wird durch eine Landesfinanzierung 
im Integrierten Sozialprogramm bedarfsgerecht gesichert und mit den arbeitsmarktpolitischen Maßnahmen 
in der öffentlich geförderten Beschäftigung verbunden. 

Im Rahmen der medizinischen Regelversorgung sollen ausreichend spezifische Angebote und 
deren barrierefreier Zugang zur Verfügung gestellt werden und ergänzend gut vernetzte medizinische 
Behandlungszentren für Erwachsene mit geistiger und mehrfacher Behinderung entstehen. 
Ziel ist die Darstellung der barrierefreien Angebote in einer inklusiven Datenbank. Im Landespflegegeldgesetz 
wird Taubblindheit als eigenständige Behinderung anerkannt. 

Die Koalition wird die derzeitige Umsetzung der Konvergenzphase II, insbesondere bei den 
Betreuungszeiten und bei den Vergütungen, für die Einrichtungen der Behindertenhilfe aussetzen, 
da Korrekturbedarf besteht. Die Koalition wird unter Einbindung der Angehörigenvertretungen und 
unter Berücksichtigung des Evaluationsberichtes die Verhandlungen erneut aufnehmen. 

Die Koalition führt das Budget für Arbeit ein, um Menschen mit Behinderung den Wechsel 
von einer Werkstatt für Behinderte in einen sozialversicherungspflichtigen Arbeitsplatz im ersten 
Arbeitsmarkt zu erleichtern. Integrationsbetriebe und Integrationsfachdienste sollen stärker gefördert 
werden. 

Ein wichtiges Ziel ist das inklusive Wahlrecht, damit Menschen mit Behinderungen an Wahlen 
teilnehmen können. Dazu gehört die Änderung des Landeswahlgesetzes. 

Die Koalition setzt sich für mehr Barrierefreiheit im öffentlichen Raum ein. Dazu gehört auch die 
Erweiterung des Angebots an barrierefreien, öffentlich zugänglichen Toiletten. Bei Schulsanierungen 
wird auf Barrierefreiheit geachtet. 

#### Senior&#42;innenfreundliche Stadt Berlin

Die Koalition entwickelt die senior&#42;innenpolitischen Leitlinien partizipativ weiter. Besondere Belange 
älterer Menschen und deren kulturelle Vielfalt auch in Bezug auf Lebensstile, Herkunft oder geschlechtliche 
Orientierung werden berücksichtigt. Die Ergebnisse des Dialogprozesses 80plus – 
Rahmenstrategie zur gesundheitlichen und pflegerischen Versorgung hochbetagter Menschen – 
werden in ressortübergreifender Zusammenarbeit weiterentwickelt. Die Koalition strebt gemeinsam 
mit landeseigenen Wohnungsunternehmen Modellprojekte „Senior&#42;innenfreundlicher Kiez“ an, in 
denen barrierefreies Wohnen sowie die Anbindung an Beratungs- und Pflegeangebote gewährleistet 
sind. In jedem Bezirk wird eine „Altenhilfekoordination“ eingerichtet. Die geriatrisch-gerontopsychiatrischen 
Verbünde werden gestärkt und zu bezirklichen Netzwerkträgern einer sektorenübergreifenden 
integrierten Versorgung weiterentwickelt. 

Die Koalition stärkt die Arbeit der Senior&#42;innenvertretungen und des Senior&#42;innenbeirates und 
stattet die Geschäftsstelle besser aus, um so die Arbeit der bezirklichen Senior&#42;innenvertretungen 
zu unterstützen. Die Koalition unterstützt die Bezirke finanziell, um den ehrenamtlichen Dienst im 
sozialen Dienst (die Sozialkommissionen) zu stärken. Die Koalition wird in Zukunft auch in Berlin 
den 1. Oktober als Tag der älteren Menschen würdevoll begehen. 

#### Armut bekämpfen

Die Koalition wird eine ressortübergreifende Strategie zur Bekämpfung von Armut und zur Verbesserung 
gesellschaftlicher Teilhabe mit konkreten Maßnahmen auf den Weg bringen. Voraussetzung 
hierfür ist eine integrierte Armuts- und Sozialberichterstattung. Alle Ressorts erbringen ihre Beiträge 
zur Armutsbekämpfung in Berlin. Vorhandene Armutslagen müssen verringert und die Entstehung 
neuer Armutslagen verhindert werden. Vorrangige Handlungsfelder sind für die Koalition der Ausbau 
einer guten Bildungsinfrastruktur, eine gute und existenzsichernde Erwerbstätigkeit, gesundheitliche 
Versorgung, inklusive Teilhabe und der Zugang zu kultureller und gesellschaftlicher Teilhabe 
für alle. 

Mit dem berlinpass können Menschen, die auf Transferleistungen angewiesen sind, vergünstigte 
Angebote im Kultur- und Freizeitbereich nutzen und das Berlin-Ticket S erhalten. Die Koalition will 
die Ausgabe und Verlängerung des berlinpasses erleichtern und entbürokratisieren. 

Darüber hinaus wird die Koalition im Bundesrat Initiativen für die Anhebung des Kinderzuschlages 
und der SGB-II-Leistungen entwickeln. Sie setzt sich langfristig für eine allgemeine und bedarfsdeckende 
Kindergrundsicherung ein. 

#### Soziale Infrastruktur ausbauen

Die Koalition bringt den Ausbau der sozialen Infrastruktur weiter voran und verstärkt hierzu die notwendigen 
Investitionen. Die Finanzierung unabhängiger Sozialberatung in den Bezirken als Erstanlaufstelle 
mit Beratung und Unterstützung für Menschen in Notlagen wird landesseitig gesichert. 
Die konkrete Ausgestaltung wird die Koalition mit den Bezirken und den LIGA-Verbänden nach 
einer vorherigen Bestandsaufnahme bestehender Angebote beraten. Die Koalition setzt sich für 
den Ausbau der Beratungsangebote für ältere Menschen – auch mit aufsuchender Arbeit – ein, um 
den Zugang zur Grundsicherung im Alter niedrigschwelliger zu gestalten. Die Koalition wird die 
niedrigschwelligen und kostenfreien Schuldnerberatungsstellen in den Bezirken finanziell stärken. 

#### Sozialraumorientierung stärken

Aktive Nachbarschaften, lebendige Kieze und stabile Sozialstrukturen sind eine Voraussetzung für 
Demokratie und Teilhabe. Die Koalition steht deshalb für den örtlich ausgewogenen Ausbau von 
Stadtteilzentren sowie deren inklusive und kultursensible Weiterentwicklung. In einem ersten Schritt 
erfolgt eine Bestandsaufnahme der sozialräumlichen Angebote in Berlin. In Prognoseräumen mit 
niedrigem Sozialstatusindex wird mit Stadtteilmanager&#42;innen die fach- und ressortübergreifende 
Arbeit unter Bündelung der Ressourcen des Landes, der Bezirke, der Jobcenter sowie der sozialen 
Infrastruktur gestärkt. Die Koalition stärkt hierfür die zentrale Koordinierung der Sozialraumorientierung. 
Die Koalition wird das Landesrahmenprogramm Integrationslots&#42;innen und Stadtteilmütter 
stärken. 

Die Koalition wird zunächst das Landesrahmenprogramm Integrationslots&#42;innen und Stadtteilmütter 
über die öffentlich geförderte Beschäftigung stärken. Das Erfolgsmodell Stadtteilmütter wird 
für weitere Zielgruppen und Bezirke geöffnet. Die Koalition wird ein Konzept für den Erhalt und die 
Schaffung bezahlbarer Wohn- und Gewerberäume für soziale und gesundheitliche Angebote unter 
Einbeziehung der Neubauprojekte sowie landeseigener Immobilien und Grundstücke entwickeln. 
Die Koalition sichert die flächendeckende Einführung des Berliner Sozialhilfeportals zur IT-gestützten 
Optimierung und Standardisierung von Arbeitsabläufen in den Sozialämtern ab 2018 sowie 
den Probebetrieb ab dem Jahr 2017. 

#### Ehrenamt fördern und vor Ort stärken

Bürgergesellschaftliches Engagement ist eine tragende Säule der Berliner Stadtgesellschaft und 
eine Querschnittsaufgabe. Angebote wie der Berliner FreiwilligenPass und die Ehrenamtskarte 
werden gestärkt und „Berlin sagt Danke!“ fortgeführt. Die Berliner Charta zum Bürgerschaftlichen 
Engagement wird im Dialog weiterentwickelt. Die Freiwilligendienste werden ausgebaut. 

Die Koalition setzt sich gemeinsam mit den Bezirken für eine flächendeckende, systematische, 
infrastrukturelle Förderung und Finanzierung der Freiwilligenarbeit in Form bezirklicher Freiwilligenagenturen 
sowie Netzwerke von Stadtteilzentren und anderen Akteuren ein. Die Koalition erarbeitet 
in einem partizipativen und ressortübergreifenden Prozess eine Engagementstrategie als einen 
Baustein zur Stärkung des Netzwerkes des ehrenamtlichen bürgerschaftlichen Engagements. In 
den Bezirken sollen bezirkliche Beauftragte für bürgerschaftliches Engagement etabliert werden. 

#### AV Wohnen

Die Koalition entwickelt die AV Wohnen mit dem Ziel weiter, vielen Menschen den Verbleib in ihren 
Wohnungen zu ermöglichen und realistische Richtwerte bei der Neuanmietung von Wohnraum 
abzubilden. Die Koalition verlängert den bis zum 31. Dezember 2016 befristeten Neuanmietungszuschlag 
(Punkt 3.4. AV) bis zu einer Überarbeitung der AV Wohnen. Die neue AV Wohnen tritt spätestens 
zum 1. Januar 2018 in Kraft. Dabei wird die Höhe des Neuanmietungszuschlags überprüft. 

Die Koalition wird bei der Berechnung der Richtwerte die mittleren Wohnlagen und alle Wohnungsgrößen 
– gewichtet nach ihrem Anteil am Berliner Wohnungsmarkt – einbeziehen. 

Die Sonder- und Härtefallregelung wird auf ihre Wirksamkeit auch in Bezug auf eine Erweiterung 
auf den sozialen Wohnungsbau überprüft. 

#### Wohnungslosenhilfe

Die Koalition wird die Leitlinien der Wohnungslosenpolitik gemeinsam mit den Bezirken, den LIGAVerbänden 
der freien Wohlfahrtspflege und anderen Akteuren der Wohnungslosenhilfe weiterentwickeln 
und ab 2017 schrittweise umsetzen. Sie wird ein umfassendes Konzept zur Prävention 
von Wohnraumverlust erarbeiten und eine Wohnungslosenstatistik einführen. In Zusammenarbeit 
mit den Trägern der Wohnungslosenhilfe und den Berliner Bezirken strebt die Koalition mindestens 
1.000 Plätze in der Kältehilfe, insbesondere auch für Frauen, an. Die ganzjährigen Unterbringungsund 
Vermittlungseinrichtungen werden bedarfsgerecht ausgebaut und um Beschäftigungsinitiativen 
ergänzt. Die Versorgung einzelner Zielgruppen, wie Frauen und Ältere, wird verbessert. Die Koalition 
wird deshalb das Hilfesystem einschließlich vorhandener Einrichtungen regelmäßig überprüfen und 
anpassen. Die Angebote der Wohnungslosenhilfe werden in Abstimmung mit den Bezirken gesamtstädtisch 
gesteuert. Ihre Finanzierung erfolgt unter Berücksichtigung der nachgewiesenen 
spezifischen Kosten im Rahmen der Basiskorrektur für die Bezirke. Die Anzahl der Wohnungen im 
geschützten Marktsegment wird auf 2.500 erhöht. 

Bestandteil dieses Konzeptes sollen u. a. die fachliche Organisation und die personelle Ausstattung 
der Fachstellen Soziale Wohnhilfen in den Berliner Sozialämtern sein. Bei der Organisation der 
Kosten der Unterkunft in den Jobcentern wird den Entscheidungen der Sozialämter in Fragen der 
Kosten der Unterkunft und der Mietschuldenübernahme Vorrang eingeräumt. Zur Prävention von 
Mietschulden wird geprüft, wie die Fachstellen frühzeitig durch Vermietende über entstehende 
Mietschulden informiert werden können. Zudem prüft die Koalition darüber hinaus die Möglichkeiten 
eines Generalmietermodells, um ein Mietausfall- und Instandsetzungsrisiko auszuschließen. 

### <a id='die-halfte-der-macht-den-frauen'></a>Die Hälfte der Macht den Frauen

**Die Gleichstellung von Frauen ist entscheidend für den sozialen Zusammenhalt und die 
Zukunft Berlins. Chancengleichheit und Geschlechtergerechtigkeit in allen Lebensphasen 
sind Bedingung für ein selbstbestimmtes Leben aller Geschlechter. Voraussetzung 
dafür sind die eigenständige Existenzsicherung aller Frauen und die paritätische 
Beteiligung und Mitbestimmung in allen Bereichen des gesellschaftlichen Lebens.**

#### Geschlechtergerechtigkeit konsequent vorantreiben

Frauen- und Gleichstellungspolitik ist in allen Politikfeldern als Querschnittsthema zu verankern 
und wird im Abgeordnetenhaus und im Senat wie bisher ein eigenständiger Politikbereich bleiben. 
Die Koalition verpflichtet sich auf allen Ebenen der Doppelstrategie von Gender-Mainstreaming 
und spezifischen Angeboten zur aktiven Gleichstellungspolitik. Die Koalition intensiviert Bildungsangebote 
zur Überwindung stereotyper Rollenbilder und Sexismus in Schulen, im Lehramt und der 
Weiterbildung. 

Die Koalition wird öffentliche Mittel geschlechtergerecht ausgeben. In der Verwaltung, den landeseigenen 
Betrieben und solchen mit Landesbeteiligung wird Gender-Budgeting und Gender- 
Mainstreaming konsequent auf allen Ebenen umgesetzt. Dies gilt ebenso für die Verteilung der 
EU-Strukturfondsmittel. Die diesbezügliche Datenerhebung wird konkrete Konsequenzen bei der 
Mittelverteilung haben. In allen Verwaltungen will die Koalition Instrumente und Verfahren zum 
Controlling bei der Aufstellung und bei der Bewirtschaftung des Haushalts einführen. 

Die Koalition wird das Gleichstellungspolitische Rahmenprogramm neu auflegen (GPR III), das 
sowohl die junge Generation und den Feminismus der Zukunft als auch die Belange mittlerer und 
älterer Generationen in den Blick nimmt. Gender-Mainstreaming und -Budgeting als zentrale Steuerungsinstrumente 
gleichstellungspolitischer Aufgaben werden fortgeschrieben, die Vorgaben für 
das Erreichen der Zielsetzungen weiterentwickelt und, wo notwendig, konkretisiert. Die herausragende 
Rolle der Bezirke, Betriebe und Verwaltungen für die Umsetzung von echter Chancengleichheit 
erfährt so eine Stärkung. Die Zivilgesellschaft und das Parlament werden in die Ausgestaltung 
der Fortschreibung des Gleichstellungspolitischen Rahmenprogramms mit einbezogen 
und die Geschäftsstelle wird gestärkt. 

Die Koalition wird die gewählten Frauenvertreter&#42;innen und die Frauen- und Gleichstellungsbeauftragten 
der Bezirke, Betriebe und Verwaltungen personell und finanziell angemessen ausstatten 
und stärkt die Frauenbeiräte. 

Das Landesgleichstellungsgesetz wirkt. Die Koalition wird ein Verbandsklagerecht im Gesetz verankern. 
Die Ausführungsvorschriften werden weiterentwickelt. 

#### Frauen in der Arbeitswelt gleichstellen

Die Koalition will die Chancengerechtigkeit für Frauen auf dem Arbeitsmarkt verbessern und dazu 
geeignete Maßnahmen, die an den Bedarfen von Frauen orientiert sind, weiterentwickeln. Insbesondere 
Verwaltung, landeseigene Betriebe und Betriebe mit Landesbeteiligung werden hierbei 
Vorbild sein. Die Koalition wird zur Erleichterung des Wiedereinstiegs ins Berufsleben sowie der 
Rückkehr von Teilzeit in Vollzeit geeignete Programme auflegen und die Zusammenarbeit mit den 
Jobcentern verbessern. Die Koalition unterstützt aktiv die Flexibilisierung von Arbeitszeitmodellen, 
die sich stärker an den Bedürfnissen der Arbeitnehmerinnen orientieren. 

Die Koalition wird Unternehmerinnen und Frauen auf dem Weg in die Selbstständigkeit mit frauenspezifischen 
Maßnahmen unterstützen. 

Die Koalition wird sich dafür einsetzen, dass Frauen und Männer in allen Beschäftigungsbereichen 
und auf allen Ebenen gleichberechtigte Chancen haben und dass der Anteil von Frauen in 
Führungsfunktionen und Aufsichtsräten auf mindestens 50 Prozent gesteigert wird. Die Koalition 
erprobt die Einführung einer Reservierungsquote für Ausbildungsplätze bei weiteren Landesunternehmen 
in den Bereichen, in denen Frauen unterrepräsentiert sind. Die Reservierungsquote sichert, 
dass die erste Hälfte der zu vergebenden Plätze in einem Ausbildungsberuf verbindlich an Frauen 
zu vergeben ist, um den Frauenanteil zu erhöhen. 

Die Koalition setzt sich für die Entgeltgleichheit bei gleicher und gleichwertiger Arbeit und für die 
Höherbewertung der als frauentypisch geltenden Berufe ein. Sie wird die rechtlich bestehende 
Möglichkeit einer Teilzeitausbildung bei voller Vergütung nutzen. Dabei sollen die Berliner Verwaltung, 
die landeseigenen Betriebe und die Betriebe mit Landesbeteiligung ein Vorbild sein. 

Die Koalition stellt sicher, dass Frauen mit Behinderung und Frauen, die von möglicher Mehrfachdiskriminierung 
betroffen sind, der Zugang zum Arbeitsmarkt, zur Ausbildung und Weiterbildung 
mit geeigneten Maßnahmen und Förderprogrammen adäquat ermöglicht wird. 

Zur Verbesserung der Rechte und Arbeitsbedingungen von Sexarbeiter&#42;innen aller Geschlechter 
wird die Koalition gemeinsam mit den Bezirken und den Betroffenen einen ressortübergreifenden 
„Runden Tisch Sexarbeit“ einrichten, der ein Handlungskonzept entwickelt. 

#### Frauen in Bildung, Forschung, Wissenschaft und Kultur stärken

Die Koalition wird auf allen Stufen des Bildungssystems Gleichstellungsaspekte auf der Grundlage 
des Kooperationsabkommens zwischen Frauen- und Bildungsverwaltung nachhaltig verankern. 

Mädchen entscheiden sich nach der Schule noch immer mehrheitlich für Sorgearbeit und Dienstleistungstätigkeiten, 
die schlechter entlohnt werden als gleichwertige Tätigkeiten in anderen Branchen. 
Um mehr Vielfalt in allen Wirtschaftsbereichen zu erreichen, setzt sich die Koalition dafür ein, MINTBerufe 
für Mädchen attraktiver zu gestalten und Jungen vermehrt für soziale Berufe zu gewinnen. 

Die Koalition setzt sich weiterhin in der Berliner Wissenschaftslandschaft für einen nachhaltigen 
Kulturwandel ein, der Gleichstellung als Qualitätskriterium anerkennt und Chancengerechtigkeit 
und Parität auf allen Ebenen gewährt. Perspektiven der Frauen- und Geschlechterforschung sollen 
in alle Fächer und hochschulübergreifenden Forschungsprojekte und -verbünde integriert werden. 
Die Koalition wird bestehende Professuren und innovative Projekte im Bereich von Gender Studies 
weiter ausbauen und das Potenzial der Genderforschung und die wissenschaftliche Expertise für 
das Regierungshandeln nutzen. 

Obwohl der Anteil von Frauen in der Kunst und im Kulturbetrieb sehr hoch ist, partizipieren sie 
an der individuellen Kunstförderung viel weniger als Männer und sind selten in herausragenden 
Positionen zu finden. Die Koalition wird den nachwirkenden Stereotypen gegenüber Künstlerinnen 
entgegenwirken und betrachtet Geschlechtergerechtigkeit als einen wichtigen Beitrag zur Stärkung 
der kulturellen Vielfalt. 

#### Sexismus im öffentlichen Raum entgegentreten

Die Koalition wird in ihrem Sprechen und Handeln alle Formen des Sexismus vermeiden und diesem 
auch öffentlich entgegentreten. Sexismus beginnt mit einem herabwürdigen Bild von Frauen 
und LSBTTIQ&#42;, das in vielen Bereichen des Alltags vermittelt wird. In der aktuellen Ausschreibung 
von Werberechten des Landes Berlin wird der Ausschluss von sexistischer Werbung und diskriminierenden 
Inhalten eine harte Vergabebedingung. Auf privaten Werbeflächen wird die Koalition 
diskriminierende Werbung durch Einrichtung eines Expert&#42;innengremiums prüfen und verhindern. 

#### Selbstorganisation und feministische Auseinandersetzung stärken

Frauenprojekte sind der Ausdruck der Selbstorganisation von Frauen für Frauen. Sie sind Orte 
feministischer Auseinandersetzung und emanzipatorischer Selbstbestimmung. Diese bedarfsorientierten, 
qualitätsgerechten Projekte wird die Koalition absichern und mit Blick auf die wachsende 
Stadt sowie immer größere soziale Problemlagen weiterentwickeln. Dazu soll eine qualifikations- 
und tarifgerechte Bezahlung der Mitarbeitenden erfolgen. Die Koalition stellt Transparenz 
bei der Vergabe und Evaluation von Projekten und Maßnahmen für Frauen sicher. Änderungen von 
Förderprogrammen werden zeitnah mit den Trägern kommuniziert. 

Die Koalition wird Familien- und Schwangerschaftskonfliktberatungsstellen ausbauen, um den 
multiplen Problemlagen und den Bedarfen von Migrantinnen und Geflüchteten gerecht zu werden. 
Die Koalition wird den gemeinnützigen Einsatz des Berliner Gemeindedolmetschdienstes und von 
Lotsenprogrammen auch für Frauenprojekte ausbauen und verstetigen. 

Die Koalition arbeitet an einer bundesweiten Lösung zur kostenlosen Vergabe von Verhütungsmitteln 
mit. 

Zum Ende der Legislaturperiode wird die Koalition einen (Spezial-)Bericht zur Lebens- und Gesundheitssituation 
von Frauen mit Behinderung vorlegen. Dazu gehört unter Einbeziehung der Betroffenen 
die Festlegung von objektiven und transparenten Kriterien für die Barrierefreiheit in Berlin. 

Bei der Förderung des Sports als Daseinsvorsorge wird die Koalition die spezifischen Bedürfnisse 
von Frauen und Mädchen berücksichtigen. 

#### Mehr Schutz vor Gewalt an Frauen

Jeder Mensch hat das Recht auf ein gewaltfreies Leben. Die Koalition steht dafür ein, dass Gewaltbetroffene 
in Berlin die Hilfe bekommen, die sie brauchen. Sexismus und sexualisierte Gewalt 
richten sich meist gegen Frauen, grundsätzlich sind jedoch alle Geschlechter davon betroffen. 

Die Online-Medien und insbesondere soziale Netzwerke sind heute Teil des öffentlichen Raums 
und werden von vielen für einen globalen Austausch und die tägliche Kommunikation genutzt. Die 
Koalition erkennt Gewalt im Internet als reale Gewalt an und zieht daraus Konsequenzen für Prävention, 
Aufklärung, Opferschutz und Strafverfolgung. Gemeinsam mit anderen Bundesländern 
wird sich die Koalition dafür einsetzen, dass Betroffene auch Online-Beratungsangebote erhalten. 
Zudem sind die Strafverfolgungsbehörden entsprechend zu spezialisieren und auszustatten. 

Um Betroffene von Stalking früher und besser zu schützen, wird die Koalition das Beratungsangebot 
ausweiten und eine enge und zeitnahe Abstimmung von Polizei und Staatsanwaltschaft 
ermöglichen. 

Für eine effektive Gewaltprävention sind eine umfassende Aufklärung und Bildung zur sexuellen 
und körperlichen Selbstbestimmung unerlässlich. Hierbei wird die Koalition die bestehenden Netzwerke 
in ihrer Zusammenarbeit mit Schulen und Jugendeinrichtungen unterstützen. 

Die Koalition setzt die Ergebnisse der Evaluation des Hilfesystems für gewaltbetroffene Frauen und 
die Integrierte Maßnahmenplanung gegen sexualisierte Gewalt um. Die Koalition entwickelt die 
Gewaltschutzambulanz weiter zu einem interdisziplinären Gewaltschutzzentrum. Dazu gehört, die 
Beratung zu konsolidieren und weiterzuentwickeln und die ärztliche Versorgung zur 24/7-Bereitschaft 
auszubauen. Es werden bedarfsgerecht weitere Plätze in Frauenhäusern sowie anderen geeigneten 
Schutzeinrichtungen geschaffen. Die Koalition wird zudem mehr Unterkünfte für 
wohnungslose Frauen einrichten. Mindestens 80 Prozent suchtkranker Frauen haben Gewalt erlebt. 
Die Koalition unterstützt die Einrichtung von spezifischen und barrierefreien Wohnformen für Frauen 
mit Suchtproblemen und psychiatrischer Diagnose. 

Ressortübergreifend wird die Koalition Maßnahmen zur Prävention und zum Schutz vor Zwangsverheiratung 
vorantreiben. Die Koalition wird die Aufklärung über weibliche Genitalverstümmelung 
und die kultursensible, medizinische sowie psychologische Hilfe von Betroffenen in Kooperation 
mit Initiativen und Aktivist&#42;innen sowie die Entwicklung eines Referenzzentrums unterstützen. 

Frauen und Mädchen, die von Menschenhandel und sexueller Ausbeutung betroffen sind, wird die 
Koalition unabhängig von ihrem Aufenthaltsstatus dabei unterstützen, sich aus der Gewaltsituation 
zu befreien und ihr Recht auf Entschädigung geltend zu machen. 

#### Bessere Perspektiven für geflüchtete Frauen und Mädchen schaffen

Die Koalition wird den spezifischen Bedarf geflüchteter Frauen berücksichtigen. Die vom Bundesministerium 
für Familie, Senioren, Frauen und Jugend, der UNICEF u. a. erstellten „Mindeststandards 
zum Schutz von Kindern, Jugendlichen und Frauen in Flüchtlingsunterkünften“ sollen 
in Berlin umgesetzt werden. Geflüchtete Frauen und Kinder werden durch ausreichende niedrigschwellige 
Angebote einer medizinischen, psychosozialen und psychotherapeutischen Versorgung 
und beim Aufbau von Selbstvertretungsstrukturen unterstützt. 

Die Koalition setzt sich das Ziel, durch verstärkte Beratung und Information die Anerkennung geschlechtsspezifischer 
Fluchtgründe zu erleichtern. 

Geeignete Erstaufnahmeeinrichtungen und Unterkünfte für Frauen werden bedarfsgerecht ausgebaut. 
Zur Integration geflüchteter Frauen in die Arbeitswelt entwickelt die Koalition spezifische 
Angebote, um sie zu qualifizieren. Darüber hinaus wird die Koalition Integrationsteams in Jobcentern 
einsetzen und Mentoringprogramme auflegen. 

#### Würdigung von Berliner Frauen

Die Koalition wird bei Ehrungen und Auszeichnungen darauf achten, dass das Wirken von Frauen 
besser gewürdigt wird und ihre Leistungen sichtbar werden. Der Gender-Aspekt ist grundsätzlich 
bei der Prüfung von Vorschlägen und Entscheidungen zu berücksichtigen. Es wird eine Berliner 
Frauen-Datenbank aufgebaut mit Biografien von Frauen, die in Berlin gewirkt und ihre Spuren hinterlassen 
haben. 

### <a id='regenbogenhauptstadt-berlin'></a>Regenbogenhauptstadt Berlin

**In Berlin lebt eine große Vielfalt von Lebensentwürfen und starke Communities von 
Lesben, Schwulen, Bi- und Transsexuellen, Transgendern, Intersexuellen und Menschen, 
die sich als Queer verstehen (LSBTTIQ&#42;). Sie prägen Berlin mit und tragen mit viel Engagement 
zur Weltoffenheit und zum Berlin-Gefühl bei. Die LSBTTIQ&#42;-Communities brauchen 
starke Partner&#42;innen an ihrer Seite. Diesem Anspruch wird sich die Koalition 
stellen. Die Förderung von Selbstbestimmung, Selbstorganisation und die Akzeptanz 
unterschiedlicher Lebensentwürfe in ganz Berlin werden die Arbeit der Koalition bestimmen.**

#### Neuer Schwung für die Initiative sexueller Vielfalt

Der Initiative „Berlin tritt ein für Selbstbestimmung und Akzeptanz sexueller und geschlechtlicher 
Vielfalt“ (ISV) wird neuer Schwung verliehen, neue Bereiche werden erschlossen und sie wird auf 
Nachhaltigkeit ausgerichtet. Das Ziel der Initiative ist die Förderung der Akzeptanz von LSBTTIQ&#42;: 
in der Schule, bei Behörden, in Verbänden, in Betrieben sowie in der Zivilgesellschaft. 

Die Koalition wird die bisherigen Maßnahmen intensivieren und evaluieren, um neue Erfordernisse 
festzustellen und eine ständige Weiterentwicklung voranzutreiben. Die Koalition verpflichtet sich 
dem Ziel, die ISV in eine dauerhafte Struktur der Akzeptanzarbeit zu überführen, in der die Berliner 
Verwaltung und Akteur&#42;innen der Zivilgesellschaft miteinander kooperieren. Dafür wird die Koalition 
die Haushaltsmittel für die ISV bis zum Ende der Legislaturperiode verdoppeln. 

Schwerpunkte werden die Bereiche Bildung, Jugend, Arbeitswelt, Anti-Diskriminierungsarbeit 
sowie Gewaltprävention sein. Bei der Weiterentwicklung und Ausgestaltung der ISV wird die Koalition 
die LSBTTIQ&#42;-Communities und die vielfältige Stadtgesellschaft kontinuierlich einbinden und 
deren Impulse aufnehmen. Dafür wird die Koalition die Kompetenzen und das Engagement der 
LSBTTIQ&#42;-Communities der Stadt heranziehen und alle einladen, gemeinsam an einem ressortübergreifenden 
Maßnahmenplan mitzuarbeiten. 

#### Diversity-Kompetenzen ausbauen

Es ist erklärtes Ziel der Koalition, ihr Engagement für Weltoffenheit, Bürger&#42;innenorientierung und 
Chancengleichheit weiter zu verstärken. Dafür erarbeitet das Land Berlin eine Diversity-Gesamtstrategie, die verbindliche Ziele und Verfahrensschritte für die Berliner Verwaltung festschreibt. 
Die Landesantidiskriminierungsstelle (LADS) nimmt eine koordinierende und beratende Rolle im 
Prozess der Erstellung einer Gesamtstrategie ein. 

Die Koalition will die Diversity-Kompetenz der Verwaltung weiter stärken und wird hierfür das 
Angebot entsprechender Trainings und Schulungen deutlich verstärken. Im Sinne eines Diversity- 
Mainstreamings soll Vielfalt systematisch in allen Verwaltungsprozessen Berücksichtigung finden. 
Mit dem LADG wird eine Verpflichtung zu Gleichbehandlung und Diversity-Mainstreaming bei der 
Vergabe öffentlicher Aufträge und der Gewährung staatlicher Leistungen an Private eingeführt. 

Die Koalition wird die Diversity- und Queerkompetenzen in allen pädagogischen Berufen stärken, 
queere Bildungsarbeit absichern und zu einem verbindlichen Bestandteil der Aus-, Fort- und Weiterbildung 
machen. Sie wird das Ziel der Akzeptanzförderung von sexueller Vielfalt an Schulen 
durch entsprechende Maßnahmen und Projekte unterstreichen und im Schulgesetz und im Sportförderungsgesetz 
verankern. Zur Unterstützung des Coming-outs und der Belange junger 
LSBTTIQ&#42; wird die Koalition die queere Jugendarbeit ausbauen und mindestens ein queeres 
Jugendzentrum mit berlinweitem Auftrag einrichten. Sie unterstützt insbesondere queere Projekte, 
die in der Jugendfreizeit- und Jugendberatung und in der Schulaufklärung mit dem Peer-to-Peer- 
Konzept arbeiten. 

Viele Projekte dienen als Labor für eine moderne, offene und wachsende Stadtgesellschaft. Innerhalb 
und außerhalb der ISV müssen erfolgreiche Projekte ausgebaut und verstetigt werden. Die 
Koalition wird dafür sorgen, dass lesbische Projekte nicht im Hintergrund bleiben und lesbische 
Sichtbarkeit erhöhen. Mehrfachdiskriminierung, die besondere Situation von trans&#42;- und intergeschlechtlichen 
Menschen und die Integration von LSBTTIQ&#42;-Geflüchteten wird die Koalition 
stärker in den Mittelpunkt rücken. 

Die Koalition wird die Strukturen der Opferhilfe und der Gewaltprävention für alle LSBTTIQ&#42;- 
Gruppen bedarfsgerecht ausbauen. Polizei und Staatsanwaltschaft werden zu LSBTTIQ&#42;-feindlichen 
Tatmotiven fortgebildet. Ziel ist, die Anzeigenbereitschaft von gewaltbetroffenen LSBTTIQ&#42; 
und das Vertrauen in die Strafverfolgungsbehörden zu erhöhen. 

#### Gute Beratungs- und Unterstützungsangebote

Die Koalition unterstützt das Selbstbestimmungsrecht von Trans&#42; und Inter&#42; über ihre geschlechtliche 
Identität und ihren Körper. Sie wird die Peer-to-Peer-Beratungs- und Unterstützungsinfrastruktur 
für Trans&#42; und Inter&#42; ausbauen. Zur Unterstützung von Trans&#42; und Inter&#42; wird die Koalition 
ein Netzwerk für Trans&#42;- und Inter&#42;menschen initiieren, um den Dialog zwischen Projekten, Wissenschaft 
und medizinischen Einrichtungen zu befördern. Die Koalition wird die Aus- und Fortbildung 
des Personals im Gesundheitswesen ausweiten, um über die Belange von Trans&#42; und Inter&#42; 
aufzuklären. Die Koalition wird die Empfehlung des Deutschen Ethikrates von 2012 zu Intersexualität 
umsetzen. 

Menschen fliehen auch nach Berlin, weil sie in ihren Heimatländern aufgrund ihrer sexuellen Orientierung 
oder geschlechtlichen Identität verfolgt werden. LSBTTIQ&#42;-Geflüchtete sind in Berlin willkommen. 

LSBTTIQ&#42;-Geflüchtete brauchen Ermutigung, Schutz und Beratung. Die Koalition wird die Maßnahmen 
dazu verstetigen, sicherstellen und kontinuierlich verbessern. 

Die Koalition wird Projekte fördern, die Wohnhäuser, Wohngruppen und Wohngemeinschaften für 
LSBTTIQ&#42; schaffen. Hier sind Frauenwohnprojekte und Mehrgenerationenhäuser von besonderer 
Wichtigkeit. Die Koalition wird zudem Krisenwohnungen für von Zwangsverheiratung betroffene 
LSBTTIQ&#42; einrichten. Selbstbestimmtes Leben im Alter und bei Behinderung ist dann möglich, 
wenn es keine Barrieren gibt. Die Koalition strebt eine barrierefreie LSBTTIQ&#42;-Infrastruktur an. 

Berlin ist der Geburtsort der modernen Emanzipationsbewegung von LSBTTIQ&#42;. Die Koalition bekennt 
sich zu dieser Geschichte und zur Wiedererrichtung des von den Nazis zerstörten Magnus- 
Hirschfeld-Instituts. Die Koalition unterstützt die Idee eines Elberskirchen-Hirschfeld-Hauses und 
wird den partizipativen Prozess seiner Umsetzung begleiten. Die Koalition wird dafür Sorge tragen, 
dass der Unterhalt des Magnus-Hirschfeld-Denkmals gesichert wird. 

Die Koalition will die Sichtbarkeit von LSBTTIQ&#42; in Gremien stärken. Die Koalition wird das Netzwerk 
der Angebote im Bereich HIV/AIDS und Hepatitiden stärken. 

#### Belange der LSBTTIQ&#42;-Community national und international engagiert vertreten

Die Koalition wird sich gegenüber dem Bund dafür einsetzen, die gesetzlichen Rahmenbedingungen 
für Regenbogenfamilien und Mehrelternschaften zu verbessern. Mittel der Familienförderung 
müssen für sie uneingeschränkt zugänglich sein. Kinder und Jugendliche in Regenbogenfamilien 
werden durch uns Empowerment erfahren. 

Die Koalition wird dazu Bundesratsinitiativen im Interesse der LSBTTIQ&#42;-Community initiieren und 
unterstützen. Dazu gehört vor allem die Initiative zur Öffnung der „Ehe für alle“ mit vollem Adoptionsrecht. 
Außerdem ergreift die Koalition die Initiative zur Erweiterung des Artikels 3 des Grundgesetzes 
und für die Ersetzung des Transsexuellengesetzes durch eine moderne Gesetzgebung, 
die sich konkret an den Bedürfnissen von Trans&#42;menschen orientiert, sowie für ein Verbot von geschlechtszuweisenden 
Operationen an intersexuellen Säuglingen und Kindern. 

Die Koalition wird die Interessen von LSBTTIQ&#42; auch international unterstützen und dazu insbesondere 
die Kontakte zu Berlins Partnerstädten nutzen und, wo notwendig, auch in kritischen 
Dialog mit ihnen treten. 

### <a id='gute-kindheit-und-jugend-in-einer-familienfreundlichen-stadt'></a>Gute Kindheit und Jugend in einer familienfreundlichen Stadt

**Die Koalition steht für ein kinder- und jugendgerechtes Berlin. Sie fördert die aktive 
Beteiligung junger Menschen in allen Lebensbereichen und stärkt Jugendarbeit und 
Jugendbildung. Initiativen junger Menschen, die ihr Recht auf Selbstorganisation und 
Beteiligung an allen sie und ihre Zukunft betreffenden Entscheidungen umsetzen, wird 
die Koalition anregen und unterstützen, u. a. durch die Weiterentwicklung des Jugenddemokratiefonds. 
Die Koalition bekennt sich dazu, dass Berlin eine familienfreundliche 
Metropole für alle ist. Besonderer Schwerpunkt ist dabei die Bekämpfung von Familienund 
Kinderarmut. Daher wird die Koalition umgehend im Rahmen eines breiten Beteiligungsprozesses 
ein Familienfördergesetz auf den Weg bringen und ein ressortübergreifendes 
Programm zur Bekämpfung der Kinderarmut auflegen. Konkrete Maßnahmen 
dazu wird die Koalition bereits ab 2017 umsetzen.**

#### Gute Kita für alle

Zur Förderung der kindlichen Entwicklung, aber auch zur besseren Vereinbarkeit von Familie und 
Beruf, muss für jedes Kind eine gute frühkindliche Förderung in Kita und Tagespflege (auch bei 
flexiblem Betreuungsbedarf) gewährleistet werden. Die Koalition bekennt sich zum Kita-Bildungsprogramm. 
Wichtig ist das gemeinsame Aufwachsen aller Kinder in ihrer Vielfalt. 

Die Koalition wird flexible Kinderbetreuungsangebote ausbauen und besser zugänglich machen. 
Die Koalition will die Bedarfsprüfung für einen Kita-Platz überflüssig machen. Die bestehende 
„Bedarfsprüfung von Amts wegen“ mit Vollendung des 3. Lebensjahres wird umgehend abgeschafft. 

Spätestens ab August 2018 erhält jedes Kind mit Vollendung des ersten Lebensjahres einen „Willkommensgutschein“ 
(Kitabasisgutschein) für sieben Stunden. Dieser soll Familien zukünftig direkt 
zugesandt werden. 

Grundlegend ist der Ausbau der Platzkapazitäten mit Landes- und Bundesmitteln. Die Koalition 
wird das Landesausbauprogramm ausweiten, dabei die Regionen mit den höchsten Bedarfsdefiziten 
priorisieren und die Höhe der Förderung pro Platz den tatsächlichen Baukosten spürbar 
anpassen. Das Kita- und Spielplatzsanierungsprogramm wird mit 10 Mio. Euro fortgeführt. 

Alle Kinder sollen in der Kita eine gesunde und ausreichende Verpflegung erhalten. Die Koalition 
prüft, ob die Kosten für Frühstück und Vesper bei der nächsten Kostenblattverhandlung RV-Tag 
berücksichtigt werden können. Die Koalition wird verhindern, dass Kinder wegen nicht gezahlter 
Essensbeiträge die Kita verlassen müssen, und wird dafür geeignete Instrumente entwickeln. 

Die Koalition wird die bereits beschlossenen Qualitätsverbesserungen umsetzen und weiterführen 
und strebt an, den Leitungsschlüssel ab 2019 auf 1:90 abzusenken. 

Den Kitas werden für die fachliche Anleitung bei der berufsbegleitenden Teilzeitausbildung zusätzliche 
Personalressourcen für die gesamte Zeit der Ausbildung zur Verfügung gestellt: wöchentlich 
drei Anleitungsstunden pro Auszubildendem im ersten, zwei Stunden im zweiten und eine Stunde 
im letzten Ausbildungsjahr. 

Die Koalition wird die Kapazitäten für die Ausbildung von pädagogischen Fachkräften deutlich ausbauen. 
Die Möglichkeiten der Ausbildung auf Hochschulniveau werden weiterentwickelt. Für private 
Erzieher&#42;innenschulen werden verbindliche Standards der Qualitätssicherung festgelegt. 

Die Koalition wird die Kita-Angebotsvielfalt erhalten. Dazu gehört ein angemessener Anteil in 
kommunaler Trägerschaft. Die Eigenbetriebe werden dabei unterstützt, sich am notwendigen Platzausbau 
stärker zu beteiligen. 

Die Koalition wird den Anspruch auf inklusive Förderung von Kindern mit Behinderung in Kitas umsetzen. 
Für Kinder, die eine besonders intensive Betreuung benötigen, wird die Einführung eines 
neuen Status mit zusätzlicher Personalausstattung geprüft. Zum Schutz der Kinder vor Ausgrenzung 
wird die Koalition Zuzahlungen, die einzelne Kitas von den Eltern erheben, durch verbindliche 
Regelungen begrenzen. 

#### Gelingende Übergänge

Die Koalition wird dafür sorgen, dass die Übergänge von der Kita in die Grundschule und von der 
Schule in Ausbildung und Beruf gelingen. Für Kinder mit Behinderungen werden die Übergänge 
erleichtert, u. a. durch den Verzicht auf unnötige Prüfungen des bereits festgestellten Förderbedarfs. 
Dafür werden verbindliche Verfahren entwickelt. 

Die Koalition sieht in einer guten und wirksamen Zusammenarbeit von Schule und Jugendhilfe eine 
wichtige Voraussetzung, Kinder und Jugendliche auf ihrem Weg zu einem selbstbestimmten Leben 
erfolgreich zu fördern und zu unterstützen. Das Rahmenkonzept „Kooperation von Schule und 
Jugendhilfe“ wird weiterentwickelt und das Landesprogramm Jugendsozialarbeit an Schulen wird 
schrittweise ausgebaut. Ziel ist es, zukünftig jede Schule, einschließlich der Oberstufenzentren, 
mit mindestens einer Sozialarbeiter&#42;innenstelle auszustatten. Dabei erfolgt der Aufwuchs gleichmäßig 
an Grund- und weiterführenden Schulen. Die Koalition wird prüfen, inwieweit die verschiedenen 
Programme und Aktivitäten der Schulsozialarbeit, Jugendarbeit und Jugendsozialarbeit an 
Schulen gebündelt und konzeptionell zusammengeführt werden können. 

#### Jugend fördern, bezahlbaren Wohnraum sichern

Die Koalition wird unverzüglich ein Jugendfördergesetz auf den Weg bringen, das bis Ende 2018 
in Kraft tritt. Dieses wird unter anderem verbindliche Standards festlegen, um die Grundlagen für 
eine bedarfsgerechte Finanzierung zu definieren. Die Budgetierung für die Bezirke wird so gestaltet, 
dass diese die festgelegten qualitativen und quantitativen Standards berücksichtigt. Bis zum 
Inkrafttreten dieses Gesetzes werden die Budgets für die Jugendarbeit jährlich mindestens in Höhe 
der Zuweisung von 2017 erfolgen. 

Ressortübergreifend und in Zusammenarbeit mit den Wohnungsbaugesellschaften werden Maßnahmen 
eingeleitet, um bezahlbaren Wohnraum für junge Menschen und junge Familien bereitzustellen. 
Insbesondere wird der Zugang zu bezahlbarem Wohnraum für junge Menschen in Ausbildung, 
nach Beendigung von Hilfen zur Erziehung, im Rahmen der Verselbstständigung und für 
Familien in Risikosituationen zur Gewährleistung des Kinderschutzes erleichtert. 

Die Koalition wird dafür Sorge tragen, dass Alleinerziehenden der Zugang zum Wohnungsmarkt 
geöffnet wird, und bezahlbaren Wohnraum für Familien schaffen. Dort, wo die Mieten das finanziell 
Mögliche von Familien und insbesondere Alleinerziehenden überschreiten, muss das Wohngeld 
Lücken effektiv auffüllen können. Die Koalition setzt sich dafür ein, dass Alleinerziehende besser 
am Kultur-, Sport- und Freizeitleben teilnehmen können, und wird Kleinfamilienkarten einführen. 

Um der Wohnungslosigkeit von Familien mit minderjährigen Kindern entgegenzuwirken, wird die 
Koalition die Zusammenarbeit der beteiligten Ämter und Institutionen verbessern. Für obdachlose 
Familien werden darüber hinaus die geschützten Einrichtungen mit sozialpädagogischer Betreuung 
auf zunächst 100 Plätze ausgebaut. Kein Kind soll auf der Straße schlafen müssen. 

#### Familienunterstützende Infrastruktur

Es wird eine Landeskommission zur Bekämpfung der Kinderarmut unter Einbeziehung der Zivilgesellschaft 
gebildet und eine Stabsstelle zur Steuerung der ressortübergreifenden Arbeit bei der 
für Jugend zuständigen Senatsverwaltung eingesetzt. Die Koalition setzt sich für weitere Maßnahmen 
ein, die alle Familien entlasten und unabhängig vom Nachweis der Bedürftigkeit sind. Dazu 
gehören der flächendeckende Ausbau von Familienzentren, die Sicherung und Weiterentwicklung 
anderer familienunterstützender Angebote zur niedrigschwelligen Gesundheitsförderung, zur Beratung 
und zum Austausch in Nachbarschaften, für die speziellen Bedarfe von Alleinerziehenden 
und Regenbogenfamilien sowie der Ausbau von Maßnahmen zur Familienbildung und -erholung. 

Auch Stadtteilzentren und Nachbarschaftshäuser sind ein wichtiger Baustein der familienpolitischen 
Infrastruktur. Der Familienpass wird um weitere Angebote ergänzt. Die Koalition wird gemeinsam 
mit den Bezirken das Angebot an Familienservicebüros ausweiten und dauerhaft sichern. 
Sie wird die erforderlichen Voraussetzungen schaffen, dass qualifizierte, interkulturelle Familienbegleiter&#42;
innen und Stadtteilmütter/-väter die pädagogische Arbeit, insbesondere in Kitas und 
Familienzentren, ergänzen können. 

Die Jugendämter werden in ihrer rechtskreisübergreifenden Arbeit und Beratung für Familien mit 
Kindern mit Behinderung gestärkt. Die Koalition wird die Unterstützungsstrukturen für Familien mit 
pflegebedürftigen und chronisch kranken Kindern verbessern. 

#### Alleinerziehende stärken

Berlin hat den höchsten Anteil an Ein-Eltern-Familien/Alleinerziehenden in Deutschland. 90 Prozent 
der Alleinerziehenden sind Frauen. Bei Alleinerziehenden bündelt sich die für weibliche Lebensverläufe 
typische Frage der Vereinbarkeit von Familie, gutem Leben und Beruf in besonders prägnanter 
Art. Die Koalition wird eine Gesamtkonzeption „Alleinerziehende stärken“ entwickeln. 
Familie ist da, wo Menschen füreinander Verantwortung übernehmen, unabhängig von Anzahl, 
Geschlecht und Alter. Die Koalition schafft für die rechtliche Anerkennung und Behandlung unterschiedlicher 
emanzipatorischer Familienmodelle die Rahmenbedingungen. Durch eine bessere 
Ausstattung der Jugendämter und Beratungsstellen wirkt die Koalition auf eine verbesserte 
Unterhaltsbeibringung hin. 

Auf Bundesebene wird die Koalition sich für eine Ausweitung des Bezugs des Unterhaltsvorschusses 
bis zum Abschluss der Schulbildung und mindestens bis zum 18. Lebensjahr einsetzen. 
Die Begrenzung der Bezugsdauer auf sechs Jahre soll entfallen. Weiterhin setzen wir uns auf 
Bundesebene dafür ein, dass die Leistungen aus Unterhaltsvorschuss und Kindergeld nicht weiter 
auf die SGB-II-Leistungen angerechnet werden. Der Unterhaltsvorschuss ist eine Leistung zur 
Unterstützung durch öffentliche Kassen. Perspektivisch setzt sich die Koalition für eine Kindergrundsicherung 
auf Bundesebene ein. Die Koalition wird zudem eine Bundesratsinitiative zur 
Abschaffung des Ehegattensplittings unterstützen. 

Die Koalition wird den Zugang zu Beratungs- und Unterstützungsangeboten wie z. B. einer Schuldnerberatung 
für Alleinerziehende verbessern. Die Koalition schafft gemeinsam mit den Bezirken 
berlinweit dezentrale, bedarfsgerecht finanzierte Anlaufstellen, die im Netzwerk zusammenarbeiten, 
Parallelstrukturen sollen dabei verhindert werden. Die Koalition wird die Voraussetzungen für Chancengerechtigkeit 
von Alleinerziehenden in der Arbeitswelt verbessern und zusätzliche Zugangsund 
Qualifizierungsmaßnahmen für Alleinerziehende schaffen und diese mit Jobcoaching-Angeboten 
verknüpfen. 

#### Wirksamen Kinderschutz gewährleisten

Die Federführung und ressortübergreifende Steuerung des Kinderschutzes liegt bei der für Jugend 
zuständigen Senatsverwaltung. Die Koalition wird das Netzwerk Kinderschutz einschließlich 
rävention, frühe Hilfen und Familienhebammen weiterentwickeln. Sie wird dafür sorgen, dass die 
Bezirke durch eine bedarfsgerechte Personalausstattung des Kinder- und Jugendgesundheitsdienstes 
nach der Geburt eines jeden Kindes einen Ersthausbesuch sicherstellen können. Die 
Arbeit der neu geschaffenen Kinderschutzambulanzen wird evaluiert und bei Bedarf ausgebaut. 

Die Koalition wird durch die Festlegung eindeutiger Kriterien, Zuständigkeiten, Verfahren und 
Ressourcenausstattung dafür Sorge tragen, dass der Kinderschutz in den Unterkünften für 
Geflüchtete verbindlich umgesetzt wird und diese kindgerecht ausgestattet werden. Ein vom Land 
finanziertes überbezirklich agierendes mobiles Team soll in den Einrichtungen über den Kinderschutz 
informieren und die Mitarbeiter&#42;innen vor Ort beraten. 

Die Beratungsstellen für Betroffene von sexueller Gewalt in der Kindheit werden weiter gestärkt. 
Die Koalition wird zusätzliche Maßnahmen prüfen, um den Schutz vor sexuellem Missbrauch und 
das Auffangen der Folgen für die Betroffenen zu verbessern. 

Das Land Berlin wird sich ggf. am Fonds für Betroffene sexueller Gewalt im Familienkontext beteiligen. 

#### Bedarfsgerechte Hilfe und Unterstützung

Land und Bezirke tragen gemeinsam die Verantwortung für die bedarfsgerechte Bereitstellung und 
Weiterentwicklung von Hilfen zur Erziehung sowie für ein wirksames Fach- und Finanzcontrolling. 
Die Koalition wird die Ausstattung und Qualifizierung der Fachsteuerung in den Jugendämtern 
sowie die Finanzierungsgrundlagen von Hilfen aufgabengerecht weiterentwickeln. Dazu gehören 
Vertragsstruktur und -inhalte, Sicherung von Flächen sowie Konzepte für Investitionen in die Angebotsstruktur. 
Durch die Neuausrichtung der Finanzierung der Hilfen zur Erziehung wird gesichert, 
dass nicht steuerbarer Mehrbedarf der Bezirke vollständig abgefedert wird. 

Die Koalition gewährleistet für unbegleitete Minderjährige vom ersten Tag an die Inobhutnahme 
und sozialpädagogische Betreuung, die Einleitung des Clearingverfahrens und die notwendigen 
Voraussetzungen für die Bestellung einer rechtlichen Vertretung. Die Anzahl der stationären 
Clearingplätze wird bedarfsgerecht ausgebaut. Das Recht auf Schulbesuch wird schnellstmöglich 
sichergestellt. Die Koalition bekräftigt die Position, dass unbegleitete Minderjährige und unbegleitete 
junge Volljährige während ihrer Schul- und Berufsausbildung nicht abgeschoben werden. 
Die besondere Situation unbegleiteter Minderjähriger, die volljährig werden, begründet nach Auffassung 
der Koalition einen Jugendhilfebedarf. Die Koalition wird den Aufbau eines öffentlichen 
Trägers für schul- und arbeitsweltbezogene Jugendsozialarbeit für (unbegleitete) minderjährige 
Flüchtlinge prüfen. 

Die Koalition wird die regionalisierte Aufgabenwahrnehmung für den Kinder- und Jugendnotdienst 
sowie die Zentrale Jugendgerichtshilfe wieder an die für Jugend zuständige Senatsverwaltung 
anbinden. Die Ombudschaft in der Berliner Jugendhilfe wird nach Evaluierung weiterentwickelt und 
ab 2018 verstetigt. Die Koalition sichert die Anlauf- und Beratungsstelle für ehemalige Heimkinder, 
auch als Treffpunkt für Betroffene und als Dokumentationsstelle zur Aufarbeitung der Geschichte 
der Heimerziehung. 

Die Tätigkeit der Landeskommission Berlin gegen Gewalt wird darauf ausgerichtet, der Gefährdung 
junger Menschen durch Radikalisierung, Extremismus und Kriminalität präventiv entgegenzuwirken. 
Programme der Radikalisierungs- und Extremismus-Prävention werden so weiterentwickelt, dass 
sie die Arbeit in Schule, Jugendarbeit und Nachbarschaftseinrichtungen wirkungsvoll ergänzen. 

### <a id='metropole-berlin-weltoffen-vielfaltig-gerecht'></a>Metropole Berlin – weltoffen, vielfältig, gerecht

**Die Achtung der Grund- und Menschenrechte jedes und jeder Einzelnen ist Grundlage 
der Berliner Migrations-, Teilhabe-, Integrations- und Flüchtlingspolitik. Die Koalition 
wird allen, unabhängig von Herkunft und Status, mit Respekt und Würde begegnen. Die 
Koalition verschreibt sich dem Ziel, die interkulturelle Öffnung der Gesellschaft und das 
friedliche Zusammenleben aus unterschiedlichen Kulturen in einem weltoffenen Berlin 
weiterzuentwickeln. Es ist erklärtes Ziel der Koalition, den Schutz jeder und jedes Einzelnen 
vor Benachteiligung zu verbessern und dem Recht auf Gleichbehandlung und 
Nichtdiskriminierung zur tatsächlichen Durchsetzung zu verhelfen.**

#### Antidiskriminierungsgesetz einführen

Die Koalition wird ein Landesantidiskriminierungsgesetz (LADG) einführen, das Schutz vor rassistischer 
Diskriminierung, vor Diskriminierungen wegen der ethnischen Herkunft, des Geschlechts, 
der Religion und Weltanschauung, einer Behinderung, einer chronischen Erkrankung, des Lebensalters, 
der sexuellen Identität und des sozialen Status bietet. Das LADG wird die bestehende 
Schutzlücke bei Diskriminierungen durch hoheitliches Handeln schließen, den Betroffenen Ansprüche 
auf Schadensersatz und Entschädigung geben, eine Beweislasterleichterung und ein 
Verbandsklagerecht enthalten. 

Die Koalition wird den Begriff „Rasse“ aus Art. 10 der Berliner Verfassung und weiteren landesrechtlichen 
Regelungen zugunsten einer Formulierung ersetzen, die den Schutzbereich der rassistisch 
motivierten Diskriminierung umfasst. Die Koalition wird eine Bundesratsinitiative zur Nachbesserung 
des Allgemeinen Gleichbehandlungsgesetzes (AGG) auf den Weg bringen, welches ein 
Verbandsklagerecht, eine Ausweitung der Klagefristen und die Ersetzung des Begriffs „Rasse“ im 
o. g. Sinne umfasst, und prüfen, inwiefern eine Ausweitung auf weitere Schutzmerkmale geboten 
ist. Die zahlreichen Ausnahmetatbestände des AGG will die Koalition kritisch prüfen. Die Koalition 
wird eine Bundesratsinitiative zur Umsetzung der 5. EU-Antidiskriminierungsrichtlinie starten. Berlin 
beteiligt sich in Kooperation mit den Selbstorganisationen an der UN-Dekade „People of African 
Decent“ und wird in diesem Zusammenhang Maßnahmen ergreifen, die geeignet sind, die Diskriminierung 
Schwarzer Deutscher zu erfassen. 

Mit dem LADG erhält die LADS eine gesetzliche Grundlage. Sie arbeitet als Teil der Verwaltung, 
hat zugleich eine Ombudsfunktion für Beschwerden und agiert in dieser Funktion nicht weisungsgebunden. 
Sie wird insbesondere mit Einsichts- und Beanstandungsrechten ausgestattet. 

Institutionelle Routinen und Regeln werden weiterhin auf eine diskriminierende Wirkung hin überprüft 
werden, um strukturelle Diskriminierung in Verwaltung und Gesellschaft zu identifizieren und 
zu überwinden. Die Arbeit der AGG-Beschwerdestellen inner- und außerhalb der Verwaltung wird 
mit dem Ziel evaluiert, Vorschläge für die Stärkung des diskriminierungsbezogenen Beschwerdemanagements 
zu entwickeln. Hierbei sind über Modellansätze auch passfähige Lösungen für die 
Privatwirtschaft zu entwickeln. 

Um Diskriminierungen auf dem Wohnungsmarkt gezielter zu begegnen, wird eine in Diskriminierungsfällen 
vermittelnde Interventionsstelle aufgebaut. In deren Konzipierung sind Erfahrungen aus 
institutioneller und selbst organisierter Beratungsarbeit, wohnungswirtschaftlicher Praxis, der für 
Wohnen zuständigen Senatsverwaltung sowie wissenschaftliche Expertisen einzubeziehen. 

#### Aufenthaltsrecht berechenbar ausgestalten

Integration braucht ein gesichertes Aufenthaltsrecht. Hierzu sollen die bundesrechtlichen Vorschriften 
des Aufenthalts- und Asylrechts im landesrechtlichen Vollzug so ausgelegt und angewendet 
werden, dass sie die Integration erleichtern und Bleibeperspektiven auch in bislang ungelösten 
Fällen ermöglichen. Die Koalition wird die bestehenden aufenthaltsrechtlichen Möglichkeiten für 
die Legalisierung, Erteilung und Verlängerung von Aufenthaltsrechten nach humanitären Gesichtspunkten 
ausschöpfen. 

Eine Expert&#42;innenkommission unter dem Vorsitz der/des zuständigen Senators/der Senatorin wird 
einberufen, die Empfehlungen für die Überarbeitung der Verfahrenshinweise der Ausländerbehörde 
Berlin (VAB) erarbeitet. In diese Kommission werden insbesondere Personen vom Berliner Flüchtlingsrat, 
Vertreter&#42;innen von Migrant&#42;innenorganisationen, Liga der Wohlfahrtsverbände und Gewerkschaften, 
der Härtefallkommission und aus den Anwaltsvereinen, die über Fachkenntnisse 
und Erfahrung im Migrationsrecht verfügen, entsandt, unter Hinzuziehung der jeweils zuständigen 
Verwaltung. 

Die Koalition wird die Freizügigkeit innerhalb Berlins sichern und im Rahmen der bundesrechtlichen 
Regelungen auf die rückwirkende Anwendung der Wohnsitzverpflichtung für nach Berlin Zugezogene 
verzichten. Probleme bei der Anmeldung bei den zuständigen Behörden im Land Berlin 
werden nicht zulasten der betroffenen Personen ausgelegt. Die Koalition wird Familienzusammenführungen 
im Rahmen der rechtlichen Regelungen unterstützen. Dies gilt auch für Familienzusammenführungen 
jenseits der Kernfamilie. 

Die Koalition wird die Härtefallkommissionsverordnung in Rückkoppelung mit den Mitgliedern der 
Härtefallkommission überarbeiten. Die Koalition stärkt die Arbeit der Härtefallkommission. Die Verfahrensweise 
und Entscheidungspraxis der zuständigen obersten Landesbehörde werden für die 
Mitglieder der Härtefallkommission transparent gestaltet. Dem jeweiligen Mitglied der Härtefallkommission 
werden die Gründe für eine vom Ersuchen der Kommission abweichende Entscheidung 
mitgeteilt. Ausnahmen vom in § 23a Absatz 1 Satz 3 Aufenthaltsgesetz geregelten Ausschluss 
vom Verfahren sind zur Vermeidung von besonderen Härten großzügig zuzulassen. Wohlwollende 
Ausnahmeregelungen werden in der neuen Här-tefallkommissionsverordnung unter Einbeziehung 
der Mitglieder der Härtefallkommission festgelegt. 

Bezogen auf die Beendigung des Aufenthaltes will die Koalition einen Paradigmenwechsel. An die 
Stelle einer reinen Abschiebepolitik soll die Förderung einer unterstützten Rückkehr treten. Dafür 
wird die Koalition bestehende Programme mehr als bisher nutzen und bei Bedarf durch ein Landesprogramm 
verstärken. Direktabschiebungen aus Schulen, Jugendeinrichtungen und Krankenhäusern 
sowie die Trennung von Familien bei Abschiebungen und Rückführungen in Regionen, in 
die Rückführungen aus humanitären Gründen nicht tragbar sind, wird es nicht mehr geben. Die 
Koalition wird die Position des Abschiebebeobachters stärken und im Zusammenhang mit dem 
Abschiebeforum Transparenz durch einen jährlichen öffentlichen Bericht herstellen. Der Anspruch 
auf anwaltliche Betreuung und Begleitung gilt auch während der Vollstreckung aufenthaltsbeendender 
Maßnahmen. 

Die Koalition hält Abschiebehaft und Abschiebegewahrsam grundsätzlich für unangemessene Maßnahmen 
und wird sich deshalb auf Bundesebene für deren Abschaffung einsetzen. Die Koalition 
strebt auf Bundesebene zudem eine Erleichterung der Gewährung eines humanitären, alters- und 
stichtagsunabhängigen Bleiberechts für langjährig Geduldete an und wird sich für die Abschaffung 
des Flughafenverfahrens einsetzen. 

#### Einbürgerung und Familiennachzug erleichtern

Die Koalition wird die Abschaffung des Optionszwangs und die Zulassung der Mehrstaatlichkeit 
durch eine Bundesratsinitiative auf den Weg bringen mit dem Ziel, die Einbürgerungsquote zu erhöhen. 
Die Koalition wird die landesrechtlichen Möglichkeiten für Einbürgerungen ausschöpfen, 
insbesondere für die ersten Generationen. Hinsichtlich des vorzuweisenden Einkommens zur 
Sicherung des Lebensunterhalts ist die Situation auf dem Arbeitsmarkt mit einzubeziehen. Für eine 
Gewährleistung einer einheitlichen Einbürgerungspraxis erhält die zuständige Senatsverwaltung 
die Weisungsbefugnis gegenüber den für die Einbürgerung zuständigen Stellen in den Bezirken. 

Die Koalition will den Familiennachzug erleichtern und die landesrechtlichen Möglichkeiten ausschöpfen. 
Sie strebt eine Bundesratsinitiative an mit dem Ziel, den Familiennachzug zu sonstigen 
Angehörigen auszuweiten, insbesondere die Möglichkeit eines Aufenthaltstitels auch für Verwandte 
zweiten Grades (d. h. Eltern u. Ä.) und für volljährige Kinder. Die bisherige Voraussetzung zur 
Sicherung des Lebensunterhalts bleibt unberührt. Die Koalition spricht sich gegen die Aussetzung 
des Familiennachzugs für subsidiär Schutzberechtigte aus. Das Landesprogramm für syrische 
Geflüchtete wird weitergeführt und um die Gruppe der irakischen Geflüchteten erweitert. 

#### Antiziganismus aktiv entgegentreten

Im Bewusstsein seiner historischen Verantwortung entwickelt Berlin eine aktive Politik gegen Antiziganismus. 
In einem Rahmenvertrag zwischen dem „Landesrat der Roma und Sinti, RomnoKher 
Berlin-Brandenburg“ e.V. und Berlin wird die kontinuierliche Zusammenarbeit zwischen dem Senat, 
der Lenkungsgruppe und den Vertreter&#42;innen der Minderheit neu geregelt. Dazu gehören regelmäßige 
Konsultationen auch mit den Bezirken, die Evaluation und Weiterentwicklung des 
„Aktionsplans zur Integration ausländischer Roma“. Die Instrumente des Roma-Aktionsplans werden 
weiterentwickelt. 

Dazu wird die Koalition Instrumente für eine transparente Förderpraxis weiterentwickeln. Das Problem 
der Vermietung unbewohnbaren Wohnraums an Menschen und der Überbelegung wird die 
Koalition energisch angehen und dazu u. a. das Wohnungsaufsichtsgesetz zu einem wirksamen 
Instrument für die Bezirke machen. 

Das Verfahren für den Einsatz der Mittel des Bezirksprogramms Roma ist beizubehalten. Das Bezirksprogramm 
wird weitergeführt und aufgestockt. Dafür ist eine Verzahnung der Aufsichts- und 
Kontrollmechanismen der Finanzbehörden mit Land und Bezirken im Hinblick auf die Eigentümer 
von Problemimmobilien voranzubringen. Eine berlinweite Interventionsstrategie ist zu entwickeln. 

#### Geflüchtete in den Arbeitsmarkt integrieren

Die Koalition setzt sich auf Bundesebene für die Öffnung der Integrationskurse des BAMF für alle 
Geflüchteten unabhängig vom Aufenthaltsstatus und von der „Bleibeperspektive“ ein. Bis dahin 
wird die Koalition auf Landesebene Deutschkurse auch für diejenigen, die bisher von den Angeboten 
des BAMF ausgeschlossen sind, anbieten und bedarfsdeckend ausbauen. Darüber hinaus 
prüft die Koalition, ob Angebote für besondere Zielgruppen geschaffen werden sollen. Ausgehend 
von den guten Erfahrungen mit den „Mütter-/Elternkursen“ in den Schulen, sollen ähnliche Maßnahmen 
auch im Zusammenhang mit den Willkommensklassen entwickelt werden. Die Koalition 
legt bis Mitte 2017 ein umfassendes Konzept für die Arbeitsmarktintegration von Geflüchteten in 
enger Zusammenarbeit mit der Regionaldirektion, den Jobcentern, den Bezirken und den Beratungsstellen 
vor, das von der Erstberatung bis zum Ausbildungs- oder Arbeitsvertrag die notwendige 
Begleitung beinhaltet. Die Koalition wird spezifische Maßnahmen zur Beratung und 
Unterstützung von Frauen entwickeln, um besonders ihren Zugang zu Arbeit und Ausbildung zu 
fördern. 

Die Koalition wird absichern, dass alle Geflüchteten unmittelbar nach der Ankunft vor Ort eine Erstberatung 
über den Zugang zu Bildung, Erwerbsarbeit und Ausbildung in Anspruch nehmen können. 
Für die Erstberatung werden verbindliche Mindeststandards entwickelt. Ziel ist, die unterschiedlichen 
Angebote besser bekannt zu machen, zu vernetzen und weiterzuentwickeln. Die Koalition 
wird sicherstellen, dass allen in Berlin lebenden Geflüchteten eine Arbeits- und Bildungsberatung 
angeboten wird. Gleiches gilt für die Erstberatung sowie die anschließende Erfassung von Kompetenzen 
und die zukünftige berufliche Orientierung. Die Koalition will auch diejenigen Kompetenzen 
erfassen, die nicht durch Zeugnisse oder Zertifikate belegt sind und für Arbeitgeber&#42;innen 
nachvollziehbar zertifizieren. Für diese Aufgabe gründet die Koalition ein Kompetenzzentrum in 
Kooperation mit den Kammern und den Berufsschulen. 

Geflüchtete mit Berufs-, Hochschulabschlüssen bzw. entsprechenden beruflichen Kompetenzen 
werden zu den Beratungsstellen des IQ Landesnetzwerks vermittelt. Weiterhin wird die Koalition 
den Zugang zu sozialintegrativen Leistungen wie Kinderbetreuung oder psychosoziale Beratung verbessern 
und dabei die Unterstützung durch Dolmetscher&#42;innen bzw. Sprachmittler&#42;innen absichern. 

Die Koalition will die Qualifizierung Geflüchteter im betrieblichen Umfeld verbessern, insbesondere 
in Branchen, die unter Fachkräftemangel leiden und deshalb ein besonders hohes Ausbildungsinteresse 
haben. Die Koalition wird prüfen, inwieweit berufs- und ausbildungsvorbereitende und 
-begleitende Maßnahmen der Jobcenter genutzt werden können. Die Koalition prüft, mit welchen 
Maßnahmen sie die entsprechenden Berliner Unternehmen unterstützen kann. Darüber hinaus soll 
das Projekt auch notwendige Nachqualifizierungen der Geflüchteten unterstützen. Das Projekt 
„Arrivo“ wird ausgebaut. Die Koalition wird prüfen, ob dafür Mittel aus dem Eingliederungszuschuss 
verwendet werden können. 

Die Koalition möchte das Bundesprogramm mit landeseigenen Coaching- und Qualifizierungsmaßnahmen 
verzahnen, um die berufliche Perspektive der Teilnehmenden zu verbessern und die 
Verdrängung regulärer Beschäftigungsverhältnisse zu verhindern. 

#### Anerkennung im Ausland erworbener Qualifikationen verbessern und anonymisiertes Bewerbungsverfahren einführen

Die Koalition will den Prozess des Anerkennungsverfahrens verbessern und verkürzen. Dafür werden 
die Verwaltungsverfahren überprüft und, sofern nötig, das Personal aufgestockt. Die Koalition 
wird bei der Umsetzung des Gesetzes Maßnahmen entwickeln, die die Anerkennungen von Teilqualifikationen 
absichern. Die Koalition wird die Bundesmittel weiternutzen und die Personalmittel 
entsprechend der mittelfristigen Finanzplanung des Bundes vorfinanzieren, um die Einstellung 
qualifizierten Personals zu ermöglichen. Zudem wird die Koalition prüfen, wie die Erhebung der 
Daten im Zusammenhang mit dem Anerkennungsprozess verbessert werden kann. Die Koalition 
wird eine Informationskampagne zum Landesanerkennungsgesetz entwickeln. Der Härtefallfonds 
wird fortgesetzt und bekannt gemacht. 

Die Koalition wird das anonymisierte Bewerbungsverfahren schrittweise in den Berliner Behörden 
und den Unternehmen mit Landesbeteiligung einführen, um einen diskriminierungsfreieren Zugang 
zu Ausbildung und Beruf zu unterstützen. Schnittstellen zu den E-Recruiting-Prozessen sind gezielt 
zu nutzen. Zusätzlich wird die Koalition dafür werben, dass dies auch in der Privatwirtschaft stärker 
als bisher genutzt wird. 

#### Partizipations- und Integrationsgesetz weiterentwickeln

Die Koalition wird das Partizipations- und Integrationsgesetz (PartIntG) evaluieren und weiterentwickeln 
und hierzu eine unabhängige Institution mit einer kritischen Bestandsaufnahme beauftragen. 
Ebenso werden die Zusammenarbeit und die Abstimmung zwischen dem Land und den 
Bezirken in der Integrationspolitik verstärkt und auf eine verbindliche Grundlage gestellt. Hierbei 
wird in Kooperation mit migrantischen Organisationen auch die Arbeit des Integrationsbeirats fortentwickelt. 

Nach den vorstehenden Grundsätzen wird die Koalition zusammen mit der Stadtgesellschaft ein 
neues Konzept zur Integration und Partizipation geflüchteter Menschen entwickeln. Die begonnenen 
Projekte, die auf dem „Masterplan Integration und Sicherheit“ beruhen, werden bis dahin fortgeführt 
oder weiterentwickelt. 

Der öffentliche Dienst soll die Vielfalt in der Gesellschaft abbilden und zum Vorbild für die berufliche 
Förderung von Menschen mit Migrationshintergrund und Diskriminierungserfahrung – wie visible 
Minderheiten – werden. Hierzu wird die Koalition ein Leitbild interkulturelle Öffnung der Verwaltung 
unter Beteiligung aller Senatsverwaltungen und der Bezirke entwickeln. Die Koalition wird die 
interkulturelle Öffnung in allen Verwaltungsbereichen vorantreiben und den Anteil von im öffentlichen 
Dienst und in den landeseigenen Unternehmen Beschäftigten mit Einwanderungsgeschichte 
erhöhen. 

Die oder der Integrationsbeauftragte ist bei der Wahrnehmung seiner gesetzlichen Aufgaben nach 
dem PartIntG unabhängig und unterliegt diesbezüglich keinen Weisungen. Sie/Er steht für das 
Politikfeld der interkulturellen Öffnung, der Organisation von Integrationspolitik als zweiseitigem 
Prozess und der Gestaltung von Vielfalt in der Einwanderungsstadt. Ihr/Ihm ist ein eigenes Presserecht 
zu gewähren. Sie oder er muss eigenständig gegenüber den anderen Senatsverwaltungen 
und den Bezirken sowie der Öffentlichkeit agieren können. Deshalb richtet er/sie unter Federführung 
der für das Flüchtlingsmanagement zuständigen Senatsverwaltung einen Steuerungskreis 
auf Senatsebene ein. 

Die inhaltliche Ausgestaltung des Willkommenszentrums wird weiterentwickelt. 

Da der Beratungsbedarf steigt, wird die Koalition die Mittel zur Förderung von Migranten- und 
Geflüchtetenorganisationen aus dem „Partizipationsprogramm“ erhöhen. Die Koalition wird die 
Förderpolitik transparent und an den Bedarfen orientiert gestalten. 

#### Karneval der Kulturen sichern

Die Werkstatt der Kulturen wird als Kultureinrichtung und Plattform für die vielfältige kulturelle 
Entwicklung Berlins neu ausgeschrieben. Der Karneval der Kulturen ist die größte überparteiliche 
Manifestation des vielfältigen, multikulturellen Berlins. Berlin stellt langfristig eine auskömmliche 
Basisfinanzierung des Karnevals der Kulturen aus öffentlichen Mitteln bereit. Die Selbstorganisation 
der Karnevalist&#42;innen mit neuem Träger und Beirat wird unterstützt, damit die Veranstaltung lebendig 
bleibt und die Veränderungen der Einwanderungsstadt kreativ begleitet. Zuständig für die Werkstatt 
der Kulturen und den Karneval der Kulturen und auch für das Islamforum wird die für Kultur 
zuständige Senatsverwaltung. Die Koalition wird das Integrationsmonitoring präzisieren und mit 
den anderen Systemen der Sozialberichterstattung verbinden. 

#### Unterbringung und Versorgung geflüchteter Menschen

Die Koalition möchte geflüchtete Menschen zügig in Wohnungen unterbringen. Sie wird die 
Voraussetzungen und Grundlagen für eine bedarfsgerechte und humanitäre Versorgung schaffen 
sowie benötigte Ressourcen bereitstellen, um die Geflüchteten in Wohnungen, hilfsweise in geeigneten 
Erstaufnahme- und Gemeinschaftsunterkünften, unterzubringen. Mittel- und langfristig wird 
die Koalition die landeseigenen Wohnungsbaugesellschaften so ausstatten, dass diese – den 
Bedarfen der wachsenden Stadt und anderer am Wohnungsmarkt benachteiligter Gruppen entsprechend 
– bezahlbaren Wohnraum entwickeln und bauen können. 

#### Willkommensinfrastrukturen optimieren

Die Neustrukturierung im Landesamt für Flüchtlingsangelegenheiten (LAF) – als Teil einer Berliner 
Willkommensinfrastruktur – wird fortgeführt. Es wird ausreichend Personal rekrutiert, um zu geordneten 
Verwaltungsverfahren zurückkehren zu können. Dabei kann für temporäre Aufgaben auf 
externe Unterstützung zurückgegriffen werden. Die Koalition wird das LAF stärker auf Integration 
ausrichten und den Übergang in die bezirklichen Regelstrukturen und integrativen Maßnahmen anderer 
Bereiche organisieren, fördern und unterstützen. 

Die Koalition wird die damit verbundenen gesamtstädtischen und ressortübergreifenden Abstimmungs- 
und Steuerungserfordernisse im Bereich Versorgung und Unterbringung stärker mit den 
bezirklichen Belangen und Strukturen verzahnen, um die bedarfsgerechte Information und Versorgung 
der Geflüchteten zu sichern. Dazu gehören auch Information und Einbindung der 
Anwohner&#42;innen bei neu zu errichtenden Unterkünften sowie die Sicherstellung der notwendigen 
kommunalen Infrastrukturen wie Kindertagesstätten und Schulen einschließlich deren struktureller, 
organisatorischer und finanzieller Untersetzung. Die Bezirke müssen personell in die Lage versetzt 
werden, die unmittelbare integrationsfördernde Arbeit zu gewährleisten und die Verknüpfung zum 
bürgerschaftlichen Engagement im Rahmen ehrenamtlicher Arbeit zu verbessern. Dabei verstetigt 
und baut die Koalition die Rahmenbedingungen als Grundlagen für Kooperationen der Verwaltung 
durch Supervision und Coaching-Angebote mit den Bezirken, Wohlfahrtsverbänden, Betreibern, 
NGOs und der Zivilgesellschaft aus. Die Verbesserungen werden in einer Berliner Ehrenamtsstrategie 
festgeschrieben. 

Die Integration Geflüchteter sieht die Koalition als zentrale ressortübergreifende Aufgabe an. 

#### Geflüchtete bedarfsgerecht und nachhaltig unterbringen

Um Groß- und Notunterkünfte, insbesondere die Hangars des ehemaligen Flughafens Tempelhof, 
das ICC und für die Unterbringung genutzte Flächen und Turnhallen zügig zu schließen, wird die 
Koalition einen verbindlichen Maßnahmenplan vorlegen. Dieser Plan wird auf Grundlage verschiedener 
Einzelmaßnahmen wie durch den Umbau landeseigener und Bundesimmobilien, die Realisierung 
der modularen Unterkünfte als Wohnungen sowie durch die Unterbringung in privaten 
Netzwerken und durch integrative Wohn- und Selbsthilfeprojekte umgesetzt. Vorübergehend wird 
die Koalition mit gewerblichen Beherbergungsbetrieben Kontingentvereinbarungen abschließen. 
Mit den Bezirken wird die Versorgung Geflüchteter kooperierend fortgeführt und es werden Chancen 
und Risiken einer Anpassung des Allgemeinen Zuständigkeitsgesetzes zur Versorgung wohnungsloser 
Menschen erörtert. 

Für die nicht bedarfsgerecht versorgten und neu ankommenden Geflüchteten wird die Koalition 
unter Berücksichtigung der Sozialraumbindung und besonderer Schutzbedarfe von Personenkreisen 
wie LSBTTIQ&#42;, Schwangere, Menschen mit Behinderungen und Frauen eine Belegungssteuerung 
zur bedarfsgerechten Versorgung organisieren sowie Unterkünfte und Wohnraum nach 
den realen Bedarfskriterien entwickeln und Notunterkünfte zügig auflösen. Die Koalition wird 
alle rechtlichen Möglichkeiten ausschöpfen, um Geflüchteten den individuellen Zugang zum 
Wohnungsmarkt zu ermöglichen. Dafür wird geprüft, wie allen Geflüchteten die Anmietung einer 
„Sozialwohnung“ mit Wohnberechtigungsschein ermöglicht werden kann, und bezieht die Praxis 
von Bremen und Niedersachsen ein. Die Koalition wird gewährleisten, dass die zuständigen 
Sozialbehörden vorab Mietsicherheiten ausstellen. 

Um eine Verbesserung der Lebensbedingungen der Geflüchteten in allen Berliner Flüchtlingsunterkünften 
zu erreichen, verpflichtet sich die Koalition, ein unabhängiges, effektives, transparentes 
und nachvollziehbares Beschwerde- und Kontrollmanagement („Heim-TÜV“) einzuführen. Die 
Unterbringungsbedingungen werden regelmäßig und systematisch erfasst, musterhafte sowie verbesserungswürdige 
Zustände gekennzeichnet, die Prüfergebnisse veröffentlicht und in die Vergaben 
einbezogen, alle vereinbarten Standards durchgesetzt und die zuständige Stelle auskömmlich 
ausgestattet. Die regelmäßige Ausstattung der Unterkünfte mit WLAN gehört zu den Anforderungen 
an Unterkünfte. 

Die Koalition wird kontinuierlich evaluieren, ob die ergriffenen Maßnahmen gegen Diskriminierung, 
Gewalt und Machtmissbrauch durch private Sicherheitsfirmen in der Flüchtlingshilfe ausreichend 
sind, und bedarfsgerecht nachbessern. 

Die Anwendung und Umsetzung öffentlicher Vergabeverfahren durch das LAF sind Kernaufgaben 
von erheblich strategischer Bedeutung, um auf Grundlage verbindlicher Qualitätsanforderungen 
Dienstleister für den Betrieb von Unterkünften zu gewinnen und vorläufige Vereinbarungen zu ersetzen. 
Deshalb wird die Koalition das LAF ressortübergreifend beim Aufbau eigener Kompetenzen 
in einer arbeitsfähigen Vergabestelle unterstützen. 

Die hohe Zuwanderung Geflüchteter seit 2012 machten Umstrukturierungen im Zusammenhang 
mit der Herrichtung und dem Betrieb neuer Unterkünfte mit Geflüchteten und die Errichtung 
notbelegter Unterkünfte erforderlich. Diese wird in Hinblick auf die getroffenen Entscheidungen 
qualitätsgesichert und bewertet werden und in die Entwicklung der Geschäftsprozesse einbezogen. 
Die Koalition wird daher für mögliche künftige Fluchtbewegungen ein Konzept entwickeln, um eine 
personelle und räumliche Reserve vorzusehen. 

Die Koalition versteht LSBTTIQ&#42;, ethnische und religiöse Minderheiten und alleinstehende Frauen 
auch weiterhin als besonders schutzbedürftig im Sinne der EU-Aufnahmerichtlinie und wird 
Angebote des Schutzes und der Beratung sicherstellen und kontinuierlich ausweiten. 

### <a id='kultur-und-medienmetropole-berlin'></a>Kultur- und Medienmetropole Berlin

**Kultur ist für die öffentliche Selbstverständigung der Stadtgesellschaft lebenswichtig 
und unentbehrlich. Den kulturellen Reichtum verdankt Berlin seinen Künstler&#42;innen. 
Berlins Institutionen, z. B. Opern, Theater und Ballett, die Berliner Philharmoniker, 
Museen und Gedenkstätten, die Festivals und Clubs sowie eine lebendige Freie Szene 
sind Magneten für die Berliner&#42;innen wie für Besucher&#42;innen aus aller Welt. Ein zentrales 
Anliegen der Koalition ist deshalb die Schaffung guter Rahmenbedingungen für künstlerische 
Arbeit in Berlin. Diese einmalige Kulturlandschaft wird die Koalition erhalten 
und weiter ausbauen. Sie wird eine eigenständige starke Kulturförderung in Berlin 
sicherstellen, in deren Zentrum die Förderung der Künste steht.**

#### Für eine integrierte und partizipative Kulturpolitik

Berlin braucht in der von zunehmender sozialer Spaltung und Integrationsaufgaben geprägten 
aktuellen Situation mehr denn je Raum für Kultur. In einer Metropole ist Vielfalt notwendige Bedingung 
für ein zukunftsfähiges Gemeinwesen. Kulturelle Teilhabe ist die Voraussetzung für soziale 
Teilhabe an der Gesellschaft. Der Zugang zum Angebot muss daher auf Chancengleichheit aller 
basieren, darf nicht abhängig von der sozialen oder ethnischen Herkunft sein und soll dem Inklusionsauftrag 
gerecht werden. 

Die Koalition will eine ressortübergreifende Kulturpolitik initiieren, die im Regierungs- und Verwaltungshandeln 
mit den Themen Bildung, Wissenschaft, Integration, Arbeit, Soziales, Wirtschaft und 
Stadtentwicklung verknüpft ist. Die Koalition wird – über die Kulturverwaltung – für eine stärkere 
Vernetzung zwischen den künstlerischen Hochschulen und den Kulturinstitutionen des Landes 
Sorge tragen. 

Partizipation und regelmäßiger Dialog mit den Kulturschaffenden Berlins bieten die Grundlage für 
die zukünftige Kulturpolitik. Dazu werden Netzwerke und selbst organisierte Strukturen unterstützt 
und die administrativen Arbeitsstrukturen gestärkt. 

Die dynamische Entwicklung der Berliner Kulturlandschaft und Stadtgesellschaft macht eine ständige 
und vorausschauende Weiterentwicklung der Kulturförderung notwendig. 

#### Kulturpolitische Leitlinien für Berlin entwickeln

In einem gemeinsamen Verfahren zwischen Politik, Verwaltung und Kulturpraktiker&#42;innen wird die 
Koalition Strategien zur weiteren Entwicklung der Kulturszene und einzelner Sparten kulturpolitische 
Leitlinien und Visionen für Berlin erarbeiten. Um diese Weiterentwicklung am tatsächlichen 
Bedarf orientiert zu gestalten, wird die Koalition ihre Planungsgrundlage verbessern, indem sie 
zusätzlich zu bewährten datenbasierten Instrumenten z. B. (Nicht-)Nutzer-Befragungen erstellt. Es 
gilt, diese Instrumente mit den Akteur&#42;innen immer wieder an den Zielen der Förderung zu messen 
und Antragstellung, Projektadministration und Abrechnung zu vereinfachen. Dazu gehört auch eine 
grundsätzliche Strukturüberprüfung der für die Förderung zuständigen Kulturverwaltung wie auch 
der Kulturprojekte GmbH sowie anderer kultur- bzw. kreativwirtschaftlichen Landesorganisationen. 

#### Freie Szene stärken, Arbeitsbedingungen verbessern

Die Freie Szene ist integraler Bestandteil der herausragenden Kulturlandschaft Berlins und begründet 
in besonderem Maße den internationalen Ruf der Hauptstadt als Metropole zeitgenössischer 
Kunstproduktion. Um soziale Standards ohne quantitative Abstriche in den Förderprogrammen zu 
sichern und notwendige Verstärkungen im System der Basis-, Spielstätten und Konzeptförderung 
vorzunehmen, wird die Koalition die Förderung von Künstler&#42;innen, Projekten und freien Gruppen 
deutlich erhöhen. Zusätzlich wird ein Festivalfonds aufgelegt. Ankerinstitutionen der Freien Szene 
werden besser ausgestattet, Kooperationsmittel für die Zusammenarbeit von Freier Szene und 
Kultureinrichtungen bereitgestellt. 

Den begonnenen Kurs der Verbesserung der Arbeitsbedingungen der freien Künstler&#42;innen der 
Stadt durch die Einführung von Mindesthonoraren und -gagen in öffentlich geförderten Projekten, 
deren Höhe sich am NV-Bühne orientiert und der als Kalkulationsgrundlage in die Projektbeantragung 
sukzessive festgeschrieben wird, setzen wir fort. Die Koalition will eine solide soziale 
Absicherung für die selbstständigen Künstler&#42;innen erreichen. 

Zur Unterstützung der bildenden Künstler&#42;innen werden die mit Landesmitteln geförderten Institutionen 
künftig verpflichtet, bei allen Ausstellungen Honorare an die ausstellenden Künstler&#42;innen 
zu zahlen. Um nicht zu einer Einschränkung des Angebots zu kommen, müssen die Haushaltsmittel 
entsprechend erhöht werden. Die Koalition unterstützt die Entstehung von Genossenschaften und 
andere Formen selbst organisierter, künstlerischer Arbeit. Dies soll insbesondere durch Beratung 
und Bereitstellung von Räumen geschehen. 

#### Digitalisierung fördern

Wenn die Kultureinrichtungen digitale Strategien entwickeln, um ihren Aufgaben auch in einer vernetzten 
Welt gerecht zu werden, und der Fokus dabei auf den Nutzer&#42;innen liegt, werden die zusätzlichen 
Aufgaben, die durch die Digitalisierung entstehen, im Haushalt gezielt berücksichtigt. 

Berliner Kultureinrichtungen beherbergen ein unschätzbares kulturelles Erbe. Dieser Kulturschatz 
kann durch Digitalisierung nicht nur geschützt, sondern über das Internet weltweit zugänglich und 
nachnutzbar gemacht werden. Die Einrichtungen werden verpflichtet, Digitalisate – wo rechtlich 
möglich – unter freien Lizenzen als Open Data zu veröffentlichen. Zur Erprobung innovativer 
Formate mit digitalen Technologien wird die Koalition einen Innovationsfonds für Projekte der Einrichtungen 
und der Freien Szene etablieren. 

#### Bund für die Hauptstadtkultur in die Pflicht nehmen

Das Engagement des Bundes für das kulturelle Leben in der deutschen Hauptstadt bleibt auch in 
Zukunft unverzichtbar und braucht eine enge Abstimmung. So ergeben sich neue Spielräume und 
ermöglichen es der Kultur, sich in einer wachsenden Stadt wie Berlin weiterzuentwickeln und 
Deutschland in der Welt zu repräsentieren. 

Die Koalition wird mit dem Bund einen Folgevertrag für den 2017 auslaufenden Hauptstadtfinanzierungsvertrag 
abschließen. Dabei wird sich die Koalition für eine Deckelung der Berliner 
Zuschüsse an die Stiftung Preußischer Kulturbesitz (SPK) einsetzen. Die Koalition spricht sich für 
eine Erhöhung des Hauptstadtkulturfonds aus und setzt sich für eine verstärkte Ausrichtung auf 
Projekte der Freien Szene ein. Berlin wird mit dem Bund darauf hinwirken, dass die SPK unter Einbeziehung 
der Zivilgesellschaft ein Konzept für die öffentlich zugängliche, kulturelle Nachnutzung 
für den Museumsstandort Dahlem erstellt. 

#### Das Humboldt Forum zu einem Ort Berlins machen

Die Koalition bekennt sich zum Engagement des Landes Berlin im Humboldt Forum. Berlin wird 
seinen Teil dazu beitragen, dass das Humboldt Forum zu einem Gemeinschaftsprojekt aller 
Nutzer&#42;innen wird, an dem die Fragen der Berliner Stadtgesellschaft in einer globalisierten Welt 
verhandelt werden. Die Koalition erwartet, dass die koloniale Vergangenheit des deutschen 
Kaiserreichs im Humboldt Forum multiperspektivisch betrachtet wird. 

Die Berliner Ausstellung im Humboldt Forum leistet einen Beitrag zur Verwirklichung der Nachhaltigkeitsziele 
der Agenda 2030. Die Koalition setzt sich dafür ein, dass in räumlicher Nähe zum 
Humboldt Forum in einem transparenten Prozess Schnittstellen zur Berliner Stadtgesellschaft und 
Kulturszene entstehen können. 

#### Berlins Kultureinrichtungen inhaltlich und strukturell stärken

Die Koalition setzt sich zum Ziel, Berlins Kulturinstitutionen in ihrer Programmarbeit zu stärken und 
die Planungssicherheit für die Häuser zu verbessern. Kultureller Substanzerhalt, ästhetische Innovation, 
Diversitätsentwicklung und kulturelle Bildungsarbeit sind dabei wichtige Kriterien. 

Institutionell geförderte Einrichtungen müssen in die Lage versetzt werden, ihre soziale Verantwortung 
gegenüber künstlerischem und nicht künstlerischem Personal gerecht zu werden. Prekäre 
Arbeit und Tarifflucht, z. B. durch Outsourcing, sind nicht förderfähig. Kulturpolitische Entscheidungsprozesse 
müssen auch im Bereich der öffentlichen Kulturinstitutionen transparenter werden. 
Der Entscheidung über die Neubesetzung von Leitungspositionen müssen Debatten mit den Häusern 
über die zukünftige konzeptionelle Ausrichtung vorausgehen. Evaluationen, Ausschreibungen 
und Auswahlkommissionen sollten auch im Kulturbereich üblich werden. Davon unberührt bleibt 
die künstlerische Gesamtverantwortung der Leitung/Intendanz der jeweiligen Einrichtung nach ihrer 
Einsetzung. Die Koalition strebt, analog zu anderen Landesbetrieben, die Offenlegung der Vergütungen 
in Spitzenpositionen künstlerischer Institutionen an, die vom Land getragen werden. 

Räume für Kultur unterliegen in besonderer Weise dem Verwertungsdruck in einer boomenden 
Stadt. Berlins Kulturschaffende und Kreative brauchen auch in Zukunft ausreichend Raum zu günstigen 
Konditionen und in geeignetem Umfeld. Das beinhaltet auch die Musik- und Clubkultur. 

Mit einem mehrjährigen Sanierungsprogramm wird die Koalition die überfällige Modernisierung der 
kulturellen Infrastruktur in Angriff nehmen. Die Koalition bekennt sich zu dem Ziel, bis 2021 2.000 
Atelier- und Produktionsräume stadtweit zu sichern. Hierzu muss auch die Struktur des Arbeitsraumprogramms 
überprüft werden. Die Koalition wird eine Agentur für kulturelle Zwischennutzung 
freier Räume und Liegenschaften einrichten und ein Kulturkataster erstellen. 

In Kooperation mit den städtischen Wohnungsbaugesellschaften soll ein Neubauprogramm für 
Arbeitsräume etabliert werden. Die Vergabe in Erbbaupacht und Genossenschaftsmodelle werden 
gestärkt und der Ausbau des Bürgschaftsprogramms der IBB geprüft. Ein Stadtentwicklungsplan 
„StEP Kultur“ soll systematisch Kulturflächen sichern. Die Koalition prüft den Ankauf von Objekten 
und Liegenschaften. Landesflächen sollen für kulturelle Zwecke mit, um- bzw. nachgenutzt werden, 
z. B. der ehemalige Flughafen Tempelhof, die ehemalige Akademie der Wissenschaften, die Hochschule 
für Schauspielkunst in der Schnellerstraße und das Haus der Statistik, sofern ein Kauf realisiert 
werden kann. Für die dauerhafte Bespielung des traditionsreichen Schiller Theaters muss ein 
Nutzungskonzept entwickelt und umgesetzt werden. Die Koalition wird sich für den Erhalt des 
Theaterstandorts am Kurfürstendamm einsetzen. 

#### Vielfalt der Kulturmetropole Berlin – Popkultur und Popmusik fördern

Die Koalition will die professionellen Kinder- und Jugendtheater als wichtige Akteure bei den kulturellen 
Angeboten für Kinder und Jugendliche durch eine Erhöhung der Fördermittel stärken. Dabei 
wird eine finanzielle Unterstützung gewährt, die faire Bezahlung und sozialversicherungspflichtige 
Arbeitsverhältnisse ermöglicht. Die Förderung ist einer Evaluation der bestehenden Angebote und 
der Identifizierung von Defiziten (z. B. in der Bandbreite des künstlerischen Angebotes oder der 
flächendeckenden Versorgung) zu unterziehen. In enger Zusammenarbeit mit dem Arbeitskreis der 
Kinder- und Jugendtheater wird die Koalition strukturelle Maßnahmen entwickeln, um Verbesserungen 
der Angebote für alle Berliner&#42;innen mit ihren vielfältigen Ansprüchen zu erreichen. Es werden 
zusätzliche Förderfonds mit Projektmitteln für innovative, experimentelle Formate aufgelegt. 

Die Koalition wird den Tanz in Berlin stärken und die Tanzförderung in den kommenden Jahren 
strukturell in allen Fördersäulen ausbauen. Im Jahr 2017 sollen hierfür mit Vertreter&#42;innen der Tanz- 
Szene Konzepte erarbeitet werden. 

Um Berlin als Literaturstadt zu stärken, wird Berlin die Förderung für die Literaturszene besser aufstellen 
und auskömmlich finanzieren. 

Die Koalition unterstützt die Musik- und Clubkultur in Berlin und sorgt gemeinsam mit ihr dafür, 
dass die Arbeitsbedingungen – von Räumen über geeignete Förderinstrumente bis hin zum Interessenausgleich 
bei Nutzungskonflikten – verbessert werden. Künftig sollen Bauplanung, Investoren 
und Musik- bzw. Clubkultur noch stärker Hand in Hand arbeiten. Die Koalition strebt die 
Entwicklung von Orten im öffentlichen Raum an, die unbürokratisch für nicht kommerzielle Musikund 
Partyveranstaltungen unter freiem Himmel genutzt werden können. Die Koalition wird das Stipendien- 
und Residenzprogramm sowie das Pop-Kultur-Festival und sein Nachwuchsprogramm, 
das Musicboard Berlin, ausbauen. Institutionen bzw. Festivals, die sich als Plattformen für internationale 
Produktionen etabliert haben, sollen gestärkt werden. Die Koalition will überdies einen 
Lärmschutzfonds schaffen. 

#### Erinnerungskultur erlebbar machen

Die Koalition will zum kritischen Nachdenken anregen und die Erinnerung aufrechterhalten an die 
Zeit des Nationalsozialismus, an die Geschichte des geteilten Berlins während des Kalten Krieges 
und auch an Berlins koloniale Vergangenheit als Hauptstadt des Deutschen Reiches. Erinnerungskultur 
in einer internationalen Metropole wie Berlin muss sich den Realitäten einer Einwanderungsgesellschaft 
und der Migration öffnen. 

Die Koalition wird am früheren Grenzübergang „Checkpoint Charlie“ einen Bildungs- und Erinnerungsort 
entwickeln. Die Koalition begrüßt die Weiterentwicklung der ehemaligen Stasi-Zentrale in 
der Normannenstraße zu einem Campus für Demokratie. Die dauerhafte Förderung der Arbeit der 
Robert-Havemann-Gesellschaft gemeinsam mit dem Bund wird weiterhin gewährleistet und ausgebaut. 
Die Koalition wird die anstehenden Demokratie- und Revolutions-Jubiläen entsprechend 
würdigen und mit historisch-politischer Bildungsarbeit begleiten. Ein wichtiger Ort der Demokratiegeschichte 
ist der Friedhof der Märzgefallenen, der ein authentischer Erinnerungsort für die 
Revolutionen 1848 und 1918/19 ist. In Abstimmung mit dem Bund wird die Koalition die notwendigen 
Schritte einleiten, Gedenkorte, die sich dem Thema Zwangsarbeit widmen, perspektivisch 
in einer eigenen Stiftung zu bündeln. 

Die Koalition setzt sich für eine weitere Stärkung der wissenschaftlichen Begleitung der Gedenkarbeit 
in den Bezirken und dem Land ein. Die Koalition setzt sich dafür ein, die Erinnerungskultur 
durch Projekte zu erweitern, die die Migrationsgeschichte der Stadt thematisieren, sich mit der 
deutschen Kolonialherrschaft auseinandersetzen und die internationalen Bezüge der Berliner Geschichte 
hervorheben. Die Koalition wird dazu eine gesamtstädtische Arbeit unter Einbeziehung 
der Berliner Zivilgesellschaft unterstützen. 

Eine besondere Verpflichtung sieht die Koalition hinsichtlich der Anerkennung, Aufarbeitung und 
Erinnerung deutscher Kolonialverbrechen wie dem Völkermord an den Herero und Nama. Die Koalition 
strebt hier in Zusammenarbeit mit dem Bund eine zentrale Gedenkstätte als Lern- und Erinnerungsort 
an und wird die Städtepartnerschaft zwischen Berlin und Windhoek weiter ausbauen. 

#### Bibliotheken und bezirkliche Kulturarbeit zukunftsfähig gestalten

Die öffentlichen Bibliotheken Berlins sind die meistgenutzten Kultureinrichtungen der Stadt. Die 
Koalition will das öffentliche Bibliothekssystem gemeinsam mit den Bezirken so stärken und zukunftsfähig 
gestalten, dass die Bibliotheksversorgung nach zeitgemäßen Qualitätsstandards in 
allen Berliner Bezirken gewährleistet wird. Mit der Zusammenführung der Zentral- und Landesbibliothek 
wird die Koalition ein deutliches Zeichen für die kulturelle Bildung und lebenslanges 
Lernen in der Stadt setzen. Die Koalition wird über den Standort unter Berücksichtigung partizipativer 
Prozesse entscheiden. 

Ziel der Koalition ist es, das Bibliotheksnetz auf Basis eines abgestimmten Bibliothekentwicklungsplans 
zu sichern, den Bedürfnissen der wachsenden Stadt anzupassen und auszubauen. Die 
Koalition strebt deshalb eine gesetzliche Regelung für die Bibliothekslandschaft Berlins an. Ziel ist 
es, Kompetenz und Funktion der einzelnen Einrichtungen und Verbünde genauer zu definieren, die 
Zusammenarbeit mit anderen Institutionen und Akteuren (z. B. mit Kitas und Schulen) zu optimieren, 
Standards zu beschreiben, die Implementierung von neuen Technologien und Programmen abzusichern 
und Entscheidungsprozesse transparent und demokratisch zu gestalten. Die Berliner 
öffentlichen Bibliotheken müssen zur Förderung der Informations- und Medienkompetenz ihre 
Angebote an Mobile Devices, Smartboards, Apps und E-Medien in die Leseförderung und in die 
Vermittlung von Digital Literacy für alle Altersgruppen ausweiten. Dafür wird die Koalition technische 
und finanzielle Ressourcen bereitstellen. 

Die Koalition will eine deutliche und dauerhafte Stärkung der bezirklichen Kulturarbeit mit Mindeststandards 
für die finanzielle und personelle Ausstattung der bezirklichen Kultureinrichtungen und 
Infrastruktur (Volkshochschulen, Musikschulen, Jugendkunstschulen, Galerien, Museen, bezirkliche 
Kulturfonds). Die Koalition prüft, mit welchen rechtlichen und finanziellen Instrumenten diese Ziele 
in dieser Legislaturperiode erreicht werden können. Die Koalition sichtet und prüft vorhandene 
Konzepte und Steuerungsinstrumente und unterbreitet für den Doppelhaushalt 2018/19 erste konkrete 
Vorschläge. Der Bezirkskulturfonds wird verdoppelt. Die Koalition stärkt die Jugendkunstschulen 
der Bezirke als Orte der inner- und außerschulischen Bildungs- und Kulturarbeit. Die 
Jugendkunstschulen werden den Ämtern für Weiterbildung und Kultur der Bezirke zugeordnet. 

#### Kulturelle Bildung stärken, Zugangshürden zu Kultur absenken

Die Vermittlung kultureller Bildung ist der Schlüssel für kulturelle Integration und Teilhabe und deshalb 
eine Schwerpunktaufgabe. Adressat&#42;innen und Akteur&#42;innen sind Menschen aller Generationen, 
denen dezentral und in der gesamten Stadt Angebote zur Verfügung stehen sollen. 

Ziel kultureller Bildung ist auch, dass alle Kinder und Jugendlichen Kompetenzen in einer selbst 
gewählten künstlerischen Ausdrucksform erwerben können. Darüber hinaus sollen sie Fähigkeiten 
für eine aktive und kritische Kunst- und Kulturnutzung erwerben. Die Koalition wird das Rahmenkonzept 
Kulturelle Bildung unter Berücksichtigung der Handlungsempfehlungen der „Berliner Denkwerkstatt 
Kulturelle Bildung“ weiterentwickeln. Die Koalition wird den Projektfonds Kulturelle 
Bildung des Senats verstärken, im Rahmen lokaler Bildungsbündnisse kulturelle Bildung durch 
Kooperation von Kultur- und Bildungsinstitutionen fördern. Vom Land geförderte Kulturinstitutionen 
haben in ihren Etats Mittel für kulturelle Bildungsarbeit auszuweisen. Wo nötig, wird es zweckgebundene 
Zuschusserhöhungen für kulturelle Bildungsarbeit geben. 

Die Koalition setzt sich für eine kostenfreie Zeitspanne für Berliner&#42;innen für den Besuch öffentlicher 
Museen in Berlin ein, um finanzielle Hürden für den Museumsbesuch zu senken. Darüber hinaus 
wird geprüft, wie ihnen der Zugang zu öffentlichen Kultureinrichtungen noch besser gewährleistet 
werden kann. Die öffentlich geförderten Kulturinstitutionen sind gehalten, mit den gemeinnützigen 
Besucherorganisationen konstruktiv zusammenzuarbeiten. Die Koalition wird eine Servicestelle 
Diversitätsentwicklung einrichten, die einen Diversitätsfonds administriert und Verwaltungen und 
Kulturinstitutionen beim diversitätssensiblen Management (Personal, Programm und Publikum) 
begleitet sowie Diversitätsstandards entwickelt. Geschlechtergerechtigkeit ist ein wichtiger 
Bestandteil zur Stärkung der kulturellen Vielfalt. Die Koalition setzt sich dafür ein, den Anteil von 
Frauen sowie Personen mit Migrationsbiografie in den Leitungsebenen der öffentlichen Kulturinstitutionen 
deutlich zu erhöhen. 

Die Koalition unterstützt Projekte und strukturbildende Maßnahmen, die die Zusammenarbeit von 
Kulturinstitutionen mit Geflüchteten ermöglichen. 

#### Tolerant zusammenleben in religiöser Vielfalt

Berlin ist eine internationale Stadt, in der Menschen unterschiedlichster Glaubensbekenntnisse 
und Weltanschauungen zu Hause sind. Religiöse und weltanschauliche Freiheit und Vielfalt, 
Solidarität und Toleranz sind Grundbedingungen ihres friedlichen Zusammenlebens. Die Koalition 
achtet und schützt die Religions- und Weltanschauungsfreiheit und das Recht der Menschen auf 
Ausübung ihres Bekenntnisses. Gleichzeitig fordert sie von allen Religions- und Weltanschauungsgemeinschaften 
die wechselseitige Anerkennung dieses Rechts. 

Die weltanschauliche und religiöse Neutralität des Staates und seine Verpflichtung auf Demokratie 
und Rechtstaatlichkeit bilden die Grundlage für den Dialog mit den Religions- und Weltanschauungsgemeinschaften. 
Die Koalition will u. a. die Klärung der Verleihungsvoraussetzungen von 
Körperschaftsrechten an Religions- und Weltanschauungsgemeinschaften, die Gefängnis-Seelsorge 
und humanistische Beratung sowie die Sensibilisierung für und Erleichterung von Bestattungen 
nach islamischem Ritus vorantreiben. 

Konsultations- und Kommunikationsforen wie der Runde Tisch Islam Berlin und das Islamforum 
Berlin haben sich in der Vergangenheit als wichtige Instrumente der vertrauensvollen Zusammenarbeit 
zwischen islamischen Verbänden und Gemeinden und Vertreter&#42;innen des Senats erwiesen. 
Die dort begonnenen Prozesse sollten genutzt werden, um die Verhandlungen für verbindliche 
Regelungen zwischen Staat und Berliner Muslim&#42;innen aufzunehmen. Die Koalition wird die Verankerung 
der islamischen Feiertage und religiösen Feste im Bewusstsein der Stadt und die 
Verstärkung in der öffentlichen Wahrnehmung vorantreiben. 

Berlin trägt als Hauptstadt, in der der Holocaust geplant und organisiert wurde, eine besondere 
Verantwortung für die Förderung des jüdischen Lebens in Berlin. Die Koalition bekennt sich zur 
Förderung jüdischen Lebens und Kultur und jüdischer Glaubensgemeinschaften. Die Koalition wird 
die zivilgesellschaftliche Aufklärung über antisemitische Denkmuster und Einstellungen befördern 
und Antisemitismus entschlossen entgegentreten. 

#### Medienstandort ausbauen – demokratische Medienpolitik

Freie, unabhängige und vielfältige Medien sind eine unverzichtbare Säule unserer demokratischen 
Grundordnung, ein Garant für die persönliche Meinungsbildung und den demokratischen Diskurs. 
Die Koalition wird mit medienanbietenden und -produzierenden Institutionen einen strukturierten 
Dialog zur Zukunft des Medienstandorts Berlin führen. In diesem Rahmen wird die Koalition auch 
über Finanzierungsmöglichkeiten von Medien und Journalismus sprechen und den Machtzuwachs 
von Mediaagenturen in ihrer Bündelungsfunktion des Werbeinventars kritisch beleuchten. 

Berlin setzt sich für eine vielfaltssichernde Reform des Medienkonzentrationsrechts ein. Angestrebt 
wird eine Stärkung der Kommission zur Ermittlung der Konzentration im Medienbereich, die verstärkt 
auch nicht lineare audiovisuelle Angebote in ihre Bewertung einbinden soll. Die Koalition 
wird das Redaktionsgeheimnis stärken und dafür künftig in Zusammenarbeit mit den Selbstregulierungsgremien 
der Presse einen Jahresbericht über mögliche Verletzungen vorlegen, dabei sollen 
auch neue Strukturen journalistischen Arbeitens betrachtet werden. 

#### Öffentlich-rechtlichen Rundfunk weiterentwickeln

Der öffentlich-rechtliche Rundfunk ist und bleibt eine unverzichtbare Säule unserer Medienordnung. 
Die Koalition steht zum Gebot der Staatsferne und zur verfassungsrechtlich abgesicherten 
Bestands- und Entwicklungsgarantie. Die Koalition setzt sich für einen zeitgemäßen Auftrag des 
öffentlich-rechtlichen Rundfunks in einer sich verändernden Medienwelt ein. 

Dazu gehört auch eine auftragsgemäße Finanzierung durch den Rundfunkbeitrag. Berlin spricht 
sich für eine möglichst langfristige Stabilität des Rundfunkbeitrags aus. Zur Erhöhung der Beitragsakzeptanz 
sind Strukturreformen bei Personal, Programmauftrag und Infrastruktur nötig sowie die 
Vorlage eines Transparenzkataloges, der den Anforderungen an Standardisierung und Vergleichbarkeit 
gerecht wird. Für eine zukunftsgerichtete Transformation der Anstalten ist das bewährte 
KEF-Verfahren zur Ermittlung des Rundfunkbeitrags weiterzuentwickeln. Die Koalition wird die 
Werbefreiheit des öffentlich-rechtlichen Rundfunks im Internet erhalten und für eine Reduzierung 
des Umfangs der Werbung im Hörfunk sorgen. Wünschenswert ist die Werbefreiheit von Info- und 
Kulturradio. 

Die Sender sollen bei der Vergabe von Aufträgen dafür Sorge tragen, dass die Auftragnehmer&#42;innen 
geltende Sozialstandards einhalten können und langfristig die Hälfte der Aufträge (Produktion, 
Regie, Drehbuch) an Frauen vergeben werden. Die Koalition tritt für faire Terms of Trades zwischen 
Sendern und ihren Vertragspartnern ein. Die Koalition wird auf den Ausbau der barrierefreien 
Angebote des öffentlich-rechtlichen wie privaten Rundfunks hinwirken. Die Angebote des Rundfunks 
Berlin-Brandenburg sollen mit Veröffentlichung konsequent barrierefrei zugänglich sein. 

Das Telemedienangebot des öffentlich-rechtlichen Rundfunks soll im Rahmen seines Funktionsauftrags 
als eigenständige „dritte Säule“ neben Fernsehen und Hörfunk gestärkt und zeitgemäß 
weiterentwickelt werden. Die Koalition spricht sich gegen eine rechtliche Vorgabe zur zeitlichen 
Beschränkung oder ein Löschen von Inhalten wie die bisherige 7-Tage-Regel aus. Eigenproduktionen 
sollen möglichst unter freier Lizenz dauerhaft zur Verfügung gestellt werden. Die Koalition 
legt Wert darauf, dass Belange der Produzentenschaft und der Urheber&#42;innen angemessen berücksichtigt 
werden. 

Für den ZDF-Fernsehrat wird für die Besetzung der Vertretung aus dem Corps „Internet“ aus dem 
Land Berlin die Zusammenstellung der zu benennenden Organisationen auf zivilgesellschaftliche 
Initiativen konzentriert. 

Die Koalition plant, den RBB-Staatsvertrag im Einvernehmen mit dem Partnerland Brandenburg 
bis 2020 zu evaluieren. Inhaltliche Schwerpunkte dabei sind Möglichkeiten, um den Beitrag des 
RBB zur öffentlichen Meinungs- und Willensbildung und zur Stärkung der Demokratie auch unter 
Nutzung neuer Verbreitungswege sowie sozialer Medien zu erhöhen; Transparenzregeln für den 
RBB und seine Gremien; der Ausbau des barrierefreien Angebots. Bei der nächsten Änderung des 
RBB-Staatsvertrags wird die Koalition die Zusammensetzung des RBB-Rundfunkrats hinsichtlich 
Staatsferne und angemessener Repräsentation gesellschaftlicher Vielfalt verbessern. 

Die Koalition wird das RBB-Freienstatut evaluieren und gegebenenfalls entsprechende Veränderungen 
oder eine Ausweitung von Kompetenzen der Freienvertretung einfordern. 

#### Medienstaatsvertrag novellieren

Die Koalition beabsichtigt im Dialog mit dem Land Brandenburg eine Novellierung des Medienstaatsvertrages. 
Diesbezüglich sollen kommerzielle und nicht kommerzielle journalistische und 
Medienangebote (z. B. Bürgermedien, Lokal-TV-Sender, freie Radios), sofern sie hochwertigen 
journalistischen Standards gerecht werden, besser gefördert werden können, z. B. durch Stipendienprogramme. 
Die Regelungen zur Entsendung, zur Arbeitsweise und zur Geschlechterparität 
des Medienrats sollen diskutiert werden. Auch sollen die Medienanstalten künftig für die Sicherung 
der Netzneutralität im Sinne der inhaltlichen Vielfaltssicherung zuständig sein. Gemeinsam mit der 
MABB wird die Koalition die Einrichtung eines medien- und netzpolitischen Think Tanks prüfen 
und ggf. gemeinsame Schritte vereinbaren. 

Die Koalition setzt sich für die Schaffung einer Medienanstalt aller Länder ein. 

#### Medienregion Berlin-Brandenburg als Produktionsstandort stärken

Die Koalition setzt sich für eine Stärkung der Medienregion Berlin-Brandenburg ein. Neben dem 
Erhalt und Ausbau des Drehortes Berlins setzt die Koalition auf die Stärkung des Produktionsstandortes. 
Die Koalition wird sich für eine Aufstockung der Bundesmittel beim Deutschen Filmund 
Fernsehfonds (DFFF) einsetzen sowie auf Basis einer europaweiten Evaluation einen automatisierten 
Fördermechanismus von Filmen entwickeln. Die GAP-Finanzierung soll ausgebaut werden. 
Die Koalition wird die Förderung von Programmkinos ausbauen. Einen besonderen Stellenwert 
erhält die Förderung des Kinderkinos und des Kinderfilms, von Dokumentar- und künstlerischen 
Filmen sowie von Kinoexperimenten. 

Die Koalition stockt die Mittel für das Medienboard auf. Das Medienboard fördert Film, TV und 
sonstige audiovisuelle Formate. Fördermittel sollen in Zukunft durch das Medienboard nur noch 
vergeben werden, wenn das Projekt sozialverträglichen und ökologischen Standards gerecht wird. 
Die Förderung nachhaltiger Filmproduktionen wird gestärkt. Das bestehende Fördersystem des 
Medienboards Berlin Brandenburg soll durch experimentelle Verfahren zur Projektmittelvergabe 
ergänzt werden. Die Koalition wird die Förderung im Bereich Games und interaktive Medien über 
das Medienboard stärker koordinieren, insbesondere das Förderangebot zur Entwicklung qualitativ 
hochwertiger Spiele für Kinder und Jugendliche. Berlin wird sich an der Bund-Länder-Initiative zur 
Digitalisierung des deutschen Filmerbes beteiligen und dazu über das Medienboard einen finanziellen 
Beitrag leisten. 

Die Deutsche Film- und Fernsehakademie (dffb) muss finanziell und personell so ausgestattet werden, 
dass sie den Chancen und Herausforderungen der digitalisierten Medienproduktion für die Ausbildung 
gerecht werden, ihre Internationalisierung fortsetzen und in der Konkurrenz mit anderen 
Filmschulen bestehen kann. Die Unabhängigkeit der Filmhochschule wird die Koalition stärken und 
dafür Sorge tragen, dass sich diese in der Besetzung der Gremien widerspiegelt. 

Langfristig gesehen verfolgt die Koalition das Ziel, dass mindestens die Hälfte aller Führungspositionen 
in den Institutionen, Sendern und Verlagen sowie Unternehmen im Medienbereich durch 
Frauen besetzt wird. Die Koalition wird eine Bundesratsinitiative zur Sicherung von ungenutzten 
Funkfrequenzen einbringen, um eine lizenzfreie Nutzung zu ermöglichen. 

#### Für ein freies und offenes Internet

Die Koalition streitet in all ihrem Handeln für ein freies und offenes Internet als Grundlage für gesellschaftliche, 
wirtschaftliche und demokratische Teilhabe. Deshalb lehnt die Koalition allgemeine 
Internetsperren, anlasslose Quellen-TKÜ sowie die Vorratsdatenspeicherung ab. Die Koalition 
schützt die Integrität datenverarbeitender Systeme. 

Die Koalition wird sich für eine zeitgemäße Plattformregulierung einsetzen, die die Sicherung der 
Vielfalt im Internet und die Verhinderung von Monopolen zum Ziel hat. Berlin wird seine Führungsrolle 
als Land der digitalen Grundrechte in der Bund-Länder-Zusammenarbeit ausbauen. Sie 
bündelt die Koordination der Aktivitäten zur Netzpolitik des Senats zukünftig in einer Stelle. Die 
Koalition setzt sich für die Entwicklung einer Rahmenordnung ein, in der für Intermediäre Vorgaben 
zur Transparenz und Diskriminierungsfreiheit (Plattformneutralität) gemacht werden. Die Koalition 
fördert die Verwendung freier und offener Software (Open Source) sowie von freien Lizenzen in der 
Berliner Verwaltung und auf deren Angeboten. 

#### Digitale Infrastrukturen ausbauen, Urheberrecht fair weiterentwickeln

Die Koalition schafft die Voraussetzung für eine schnelle und umfassende Digitalisierung, indem 
der flächendeckende Zugang zu leistungsstarken und zukunftsfähigen Breitband- und Mobilfunknetzen 
ermöglicht wird. Der Ausbau von Zugängen zu digitalen Netzen für alle Bereiche der Berliner 
Wirtschaft und Gesellschaft ist Teil der Daseinsvorsorge. Dazu gehört auch der Ausbau des frei 
zugänglichen WLAN-Netzes in Berlin durch die Schaffung weiterer Infrastruktur unter Einbezug 
von Initiativen von Freifunkern und Landesbeteiligungen. Um eine solche Ausweitung zu sichern, 
wird das Projekt WLAN an einen landeseigenen IT-Dienstleister übergeben. 

Der Schutz der Urheber&#42;innen genießt weiterhin hohe Priorität in der Hauptstadt der Kreativen. Die 
Koalition setzt sich für ein modernes und faires Urheberrecht ein, das den Erfordernissen des 
digitalen Zeitalters entspricht und insbesondere keine unnötigen Einschränkungen für Bildung, 
Wissenschaft und Kultur mit sich bringt. Auf Landesebene wird die Koalition Panoramafreiheit im 
öffentlichen Raum stärken, wo dies im Einflussbereich des Landes Berlin möglich ist. Die Koalition 
lehnt die Einführung eines europäischen Leistungsschutzrechtes für Presseverlage ab. 

Die Koalition setzt sich für die Sicherung von Netzneutralität und für eine enge Zusammenarbeit 
mit der Bundesnetzagentur ein. Die Koalition lehnt eine Zusammenarbeit mit privaten Partnern ab, 
wenn damit eine direkte Einschränkung von Netzneutralität einhergeht. 

Die Koalition hält am zentralen Hauptstadtportal berlin.de fest und wird dieses weiter ausbauen 
sowie die Verbreitung der Top-Level-Domain .berlin begleiten. Ein besonderer Schwerpunkt besteht 
dabei in der Umsetzung des mobilen und barrierefreien Zugangs zu den Serviceangeboten der 
öffentlichen Verwaltung. 

#### Medienkompetenz stärken, Minderjährige schützen

Die Koalition wird unter Einbeziehung der Datenschutzbeauftragten im Jahre 2017 ein Konzept zur 
verstärkten Nutzung sozialer Medien als zusätzliche Informations- und Kommunikationskanäle umsetzen. 
Die Koalition wird eine Gesetzesinitiative auf den Weg bringen, die die Veröffentlichung von 
Daten durch die öffentliche Verwaltung und die öffentlichen Unternehmen zur freien – also auch 
kommerziellen – Weiternutzung und in maschinenlesbarer Form im Sinne von Open Data regelt 
und den Ausbau der Verfügbarkeit öffentlicher Daten in Berlin zum Ziel hat. Die Koalition wird eine 
zentrale Stelle zur Umsetzung der Berliner Open-Data-Strategie schaffen und einen jährlichen Wettbewerb 
zur Förderung von Angeboten und Apps zur Nutzung offener Daten veranstalten. 

Die Koalition setzt sich für einen verbesserten Schutz von Kindern und Jugendlichen beim Umgang 
mit modernen Medien ein. Dazu sollen die Kompetenzen beim Jugendmedienschutz auf einer 
Ebene gebündelt werden und eine einheitliche Zertifizierung von kind- und jugendgerechten 
Angeboten eingeführt werden. 

Der Umgang mit digitalen Medien ist eine gesellschaftliche Querschnittsaufgabe. Die Koalition richtet 
unter Leitung des Senats und zum Austausch mit öffentlichen und zivilgesellschaftlichen Akteuren 
einen „Runden Tisch Medienbildung“ zum Umgang mit digitalen Medien in der schulischen und 
außerschulischen Bildung ein. Zur Stärkung des regulären Unterrichts mit digitalen Materialien und 
Methoden an Berliner Schulen sollen gezielt pädagogisch-didaktische Methoden entwickelt und 
erprobt werden. Die Koalition erweitert das Angebot an Fortbildungen zum Umgang mit „Hate 
Speech“, Mobbing und Datenmissbrauch bei der Nutzung digitaler Medien und Plattformen in Berliner 
Bildungseinrichtungen. Die Koalition fördert freie und digitale Materialien für den schulischen 
und außerschulischen Unterricht und die frühkindliche Bildung. Sie wird eine barrierefrei zugängliche 
Plattform zur Erarbeitung, Verbreitung und Qualitätskontrolle freier Lehr- und Lernmaterialien 
(OER) entwickeln. 

Die gesetzlichen Grundlagen des parlamentarischen Petitionsrechtes sollen dahingehend geändert 
werden, dass neben der elektronischen Einreichung einer Petition auch die Veröffentlichung und 
Mitzeichnung über eine geeignete Plattform im Internet ermöglicht wird. 

## <a id='iii-ein-burgernahes-und-lebenswertes-berlin'></a>III. Ein bürgernahes und lebenswertes Berlin

### <a id='leistungsfahige-verwaltung-und-moderner-offentlicher-dienst'></a>Leistungsfähige Verwaltung und moderner öffentlicher Dienst

**Berlin braucht dringend einen modernen, leistungsfähigen und attraktiven öffentlichen 
Dienst, der die Potenziale der Beschäftigten nutzt und wertschätzt: einen öffentlichen 
Dienst, der der Stadt gute Angebote unterbreitet und gleichzeitig viele neue und interessante 
Arbeits- und Ausbildungsplätze offeriert. Die Koalition will gemeinsam daran 
arbeiten, dass alle Berliner&#42;innen und die Berliner Wirtschaft davon partizipieren.**

#### Leistungsfähige Verwaltung für eine funktionierende Stadt

Die Koalition wird dafür Sorge tragen, dass die Stadt funktioniert, die Verwaltung kund&#42;innenorientierter 
und leistungsfähiger wird. Die Koalition will die Berliner Verwaltung zu einem attraktiven 
Arbeitgeber für Menschen entwickeln, die für das Gemeinwohl arbeiten wollen. Die Beschäftigten 
sind das Rückgrat der Verwaltung. 

Die Koalition weiß auch, dass es bisher nicht an Vorschlägen und Ergebnissen von Gutachten und 
Kommissionen gemangelt hat, sondern dass es nicht gelungen ist, die anstehenden grundlegenden 
Veränderungen in Organisation, Ablauf und Ausstattung der Berliner Verwaltung anzupacken. 

Berlin braucht eine Verwaltung mit klaren Strukturen und einer funktionierenden Arbeitsteilung. 
Grundlage dafür ist das Denken in Prozessen. Das heißt: Die Organisationsstruktur der Verwaltung 
ist auf allen Ebenen und untereinander so zu ordnen, dass klare Verantwortlichkeiten entstehen 
und das jeweilige Führungspersonal in die Lage versetzt wird, für die Aufgabenerledigung zu sorgen. 
Die Ressourcen müssen den Aufgaben folgen. Dabei gilt es, die bezirkliche Vielfalt zu stärken 
und zugleich verbindliche landesweite Standards in der Leistungserbringung über eine verbesserte 
gesamtstädtische Steuerung sicherzustellen. Dies erfordert eine Überarbeitung des Allgemeinen 
Zuständigkeitsgesetzes (AZG). 

#### Strukturierte Zusammenarbeit von Senat und Bezirken

Die Koalition will zum einen die Überarbeitung des AZG im Parlament und in der Berliner Verwaltung 
diskutieren und verabschieden. Zum anderen will sie sofort in vier für Berlin wesentlichen Feldern 
in Projektform in enger Zusammenarbeit von Bezirken und Senat verstärkte Aktivitäten, standardisierte 
Verfahrensweisen sowie neuartige Formen der Zusammenarbeit und Umsetzung angehen. 
Diese vier Felder sind Bürgerämter, Schulsanierung und -neubau, gesamtstädtisches Unterbringungsmanagement 
und Radverkehrsinfrastruktur. 

In Prozessen gedacht lassen sich Verwaltungsabläufe vereinfachen und mithilfe der Informationstechnik 
beschleunigen. Die Möglichkeit zur Online-Antragstellung und die IT-gestützte Bearbeitung 
sollen Regel werden und nicht Ausnahme bleiben. 

In den Bezirken soll es zu einer sozialräumlichen Arbeitsweise kommen, die über Fachressorts und 
Ebenen kooperativ und prozessorientiert ist. Statt der Steuerung über Sonderprogramme und 
operative Eingriffe der Senatsverwaltungen gilt es, landesweite Steuerung und operative Umsetzung 
voneinander zu trennen. Gemeinsame Ziele und ein Arbeiten auf Augenhöhe sollen helfen, 
den vielen Herausforderungen besser zu begegnen als in der Vergangenheit. Die Koalition will die 
Arbeitsbedingungen der Beschäftigten verbessern, die Besetzungsverfahren beschleunigen und 
das Personal in ausgewählten Bereichen verstärken. Führungskräfte tragen in der Verwaltungsmoderni- 
ierung und Personalentwicklung eine besondere Verantwortung. Ihre Qualifizierung und 
die Vorbereitung der Führungsnachwuchskräfte werden ein Schwerpunkt sein. 

Die Koalition wird alle Zuständigkeiten für landesweite Personalthemen, die bisher in der Verantwortung 
der Senatsverwaltung für Inneres und der Senatsverwaltung für Finanzen angesiedelt sind, 
in der Senatsverwaltung für Finanzen bündeln. 

Diese Neuordnungen will die Koalition mit den Beschäftigtenvertretungen gemeinsam entwickeln 
und verabreden. 

#### Moderne Verwaltung für eine wachsende Stadt

Angesichts der Herausforderungen für eine funktionierende, moderne und bürgernahe Verwaltung 
verfolgt die Koalition eine gesamtstädtische Steuerung der Verwaltungsmodernisierung und -entwicklung. 
Die Verwaltungsmodernisierung dient der Kund&#42;innenfreundlichkeit, der Bürger&#42;innenbeteiligung 
und der Optimierung innerhalb der Verwaltung. Schwerpunkte in dieser Wahlperiode 
sind die Analyse der Geschäftsprozesse aller Verwaltungen auch unabhängig von der Digitalisierung 
mit dem Ziel der Produktivitätssteigerung, Optimierung und der darauf folgenden Einführung 
der Elektronischen Akte sowie die ggf. erforderliche Anpassung der Rechtsnormen. 

#### Gute digitale Bürgerdienstleistungen für Berlin

Die Koalition strebt an, die Organisation der persönlichen, telefonischen, digitalen und schriftlichen 
Zugangswege für die Bürger&#42;innen sowie der Wirtschaft zur Berliner Verwaltung effektiv zu organisieren. 
Der telefonische Zugang, sowohl für den Vermittlungs- als auch den Auskunftsdienst (Bürgertelefon 
115), wird ausgebaut. Verwaltungsabläufe von der Antragsstellung bis zur Zustellung 
eines Bescheides sollen künftig von Bürger&#42;innen sowie Unternehmen online angestoßen und 
medienbruchfrei abgewickelt werden können. Die Koalition wird den Berliner&#42;innen so ermöglichen, 
möglichst viele Behördengänge auch online erledigen zu können. 

Der digitale Zugang zu Bürgerdienstleistungen wird über das Service-Portal Berlin und die Service- 
App Berlin gebündelt. Das Service-Portal Berlin ist das zentrale Einstiegsportal für Dienstleistungen 
der Berliner Verwaltung. Bis Ende 2017 wird mit dem personalisierten Zugang, dem Service-Konto 
Berlin, der einheitliche und zentrale digitale Zugang erweitert. Das Service-Konto ermöglicht ein 
kundenorientiertes, interaktives, intuitives und barrierefreies Anliegenmanagement, das eine 
Statusverfolgung von Bürgeranliegen und -anträgen sowie ein Terminmanagement zulässt. Es integriert 
eine zentrale, benutzerfreundliche und sichere Identifizierungskomponente zur Nutzung von 
Verwaltungsdienstleistungen. Die IT-Fachverfahren müssen sukzessive an das künftige Service- 
Konto Berlin angeschlossen werden. Dabei bekräftigt die Koalition die frühzeitige Einbeziehung 
der Datenschutzbeauftragten. Die Koalition wird dafür Sorge tragen, dass Bundesangebote auf 
Bundesplattformen vorrangig vor Berliner Angeboten zum Einsatz kommen, und ggf. auf sie hinweisen. 
Die Koalition intensiviert das Normenscreening zum Verzicht des Unterschrifterfordernisses, 
fokussiert es insbesondere auf Dienstleistungen mit den meisten Bürgerkontakten und wird, 
wo nötig – insbesondere beim Melderecht –, dafür auch auf Bundesebene Initiativen ergreifen. 

#### E-Government als Motor der Verwaltungsmodernisierung

Die Koalition bekennt sich zu den Zielen und Inhalten des Berliner E-Government-Gesetzes 
(EGovGBln) vom 30. Mai 2016 und wird es umsetzen. Sie sieht in der umfassenden und konsequenten 
Standardisierung der Informations- und Kommunikationstechnologie (IKT) eine wesentliche 
Voraussetzung für die Digitalisierung der Verwaltung. Als Basis zukünftiger Entscheidungen 
und mit dem Ziel, eine erhöhte Unabhängigkeit, Transparenz, Flexibilität und Wirtschaftlichkeit zu 
erreichen, wird die Koalition die Berliner E-Government-Strategie qualifizieren und ein Umsetzungskonzept 
entwickeln. Das Geschäftsprozessmanagement als Grundstein für die weitere Umsetzung 
des E-Government-Gesetzes Berlin und damit für die interne und externe Digitalisierung der Berliner 
Verwaltung wird als Daueraufgabe flächendeckend etabliert. Schon 2017 werden – gesteuert 
durch den IKT-Staatssekretär/die IKT-Staatssekretärin – die hierzu erforderlichen personellen und 
finanziellen Voraussetzungen für die Steuerung und Umsetzung des Prozessmanagements in allen 
Behörden geschaffen und Organisationsbereiche entsprechend gestärkt. 

Im Rahmen eines umfassenden Changemanagements erarbeitet die Koalition ein gestuftes Ausund 
Weiterbildungskonzept, das die Mitarbeiter&#42;innen aller Bereiche der Berliner Verwaltung auf 
die mit der Weiterentwicklung des E-Government verbundenen Aufgaben vorbereitet. Die Terminsetzungen 
des E-Government-Gesetzes werden auf ihre Realisierbarkeit überprüft. Es wird zudem 
geprüft, ob der Steuerungsauftrag des IKT-Staatssekretärs für die Anforderungen des E-Government-
Gesetzes sowie für die in diesem Koalitionsvertrag formulierten Anforderungen ausreicht. 

#### Digitalisierung der Verwaltung

Das IT-Dienstleistungszentrum Berlin (ITDZ) wird weiterentwickelt, übernimmt als zentraler ITDienstleister 
im Auftrag der Berliner Verwaltung eine wichtige Rolle im Prozess der Verwaltungsmodernisierung 
und wird stufenweise die verfahrensunabhängige IKT und die IKT-Basisdienste 
verantwortlich betreiben. Dazu zählen auch dezentrale Einheiten zur Vor-Ort-Wartung und Kundenbetreuung. 
Auf Basis dieses Auftrags werden dem ITDZ die erforderlichen Anlaufmittel bereits 
ab dem Jahr 2017 zur Verfügung gestellt. Beim ITDZ wird ein Nutzerbeirat eingerichtet, der das 
ITDZ bei grundsätzlichen Fragen berät. 

Bei der Einführung und Aktualisierung von IKT wird die Koalition Herstellerunabhängigkeit, Interoperabilität, 
den weitestmöglichen Einsatz von Open-Source-Software, IKT-Barrierefreiheit und 
ökologische Nachhaltigkeit (Green IT) beachten. Sie wird die IKT-Sicherheit auf Basis einer einheitlichen 
IKT-Sicherheitsarchitektur ausbauen und verbessern sowie in geeigneter Form und in Abstimmung 
mit dem IKT-Staatssekretär/der IKT-Staatssekretärin ein IKT-Notfallmanagement 
sicherstellen. 

Für die Digitalisierung und Optimierung der internen Verwaltungsarbeit hat die gestufte Einführung 
der Elektronischen Akte in allen Verwaltungsbereichen bis Anfang 2023 eine herausgehobene Bedeutung. 
Ein rascher Einstieg und sichtbare Fortschritte haben für die Koalition Priorität. 

Bei der E-Akte wird die Motivation der Verwaltung auf allen Ebenen entscheidend sein, die Geschäftsprozessanalyse 
vorzuschalten und gleichzeitig als eine Chance zur Verbesserung und Beschleunigung 
von Vorgängen zu begreifen. Die/Der IKT-Staatssekretär&#42;in soll deshalb insbesondere 
auf den Erfahrungen der Modellverwaltungen aufsetzen. Zudem soll sie/er einen Prozess bereits 
in 2017 starten, thematische Anreizmodelle zu entwickeln und umzusetzen. 

#### Vier Projekte der Koalition für ein neues Miteinander von Hauptverwaltung und Bezirken

Wenn es darum geht, eine neue Kultur der Verwaltung zu etablieren und die Kompetenz aller Ebenen 
zu stärken, dann bedarf es nicht nur einer klaren Struktur, sondern auch neuer Formen der Zusammenarbeit 
zwischen Hauptverwaltung und Bezirken. Die Koalition will stärker als bisher auf Projekte 
setzen, ein entsprechendes Projektmanagement fördern und dazugehörige Instrumente etablieren. 

##### 1. Leistungsfähiges Bürgeramt 

Es wird sofort ein gemeinsames Projekt von Senat und Bezirken zu den Bürgerämtern in Anlehnung 
an die Handlungsempfehlungen der durchgeführten Organisationsuntersuchung gestartet. Die von 
den Bezirken vorgeschlagenen Ziele für 2017, dass Bürger&#42;innen innerhalb von 14 Tagen ihr Anliegen 
in einem Berliner Bürgeramt erledigen können müssen und dass alle Bürgerämter zusammen 
mindestens 3,7 Mio. Kundinnen und Kunden und damit 27 % mehr als vorher bedienen, macht 
sich die Koalition zu eigen. 

Dass es nicht nur das Instrument der vorherigen Terminvereinbarung gibt, sondern auch den 
direkten Gang zum Bezirksamt (Wartemarke), soll auch im Internet sichtbar sein einschließlich der 
Wartezeitinformation. Ebenfalls in 2017 sollen weitere Dienstleistungen der Bürgerämter ohne 
persönliches Erscheinen ermöglicht werden. Zudem wird von Senat und Bezirken pilothaft erprobt, 
wie Wohnsitzanmeldungen deutlich schneller und vollständiger erfolgen können (z. B. elektronisch 
gestützte Benutzerführung, Kontaktaufnahme durch Behörde). 

Im Rahmen des Projekts sollen die – vom Senat zu finanzierende – Standardisierung der IKT und 
die zentralen Verfahren unter Beteiligung der Beschäftigtenvertretungen entwickelt und umgesetzt 
werden. Zudem sollen Anreize für die Verwaltungseinheiten geschaffen werden, die verbesserte 
Produktivität und bessere Dienstleistungen erreichen. 

##### 2. Neue Kooperationen für effektiven Schulneubau und -sanierung 

Bei Schulsanierung und Neubau geht es um das größte Investitionsvorhaben Berlins seit Jahrzehnten. 
Die Skalierung der Aktivitäten, die Komplexität des Vorhabens, das Betreten vielfältigen 
Neulands zeigen, dass es nur gelingen kann, wenn Bezirke und Hauptverwaltung zusammenarbeiten 
und auch neuartige Formen der Zusammenarbeit finden. Im Rahmen eines zweiten 
Projekts will die Koalition Bereiche identifizieren, wo erstens Zielvereinbarungen mit Budgetvereinbarungen 
verbunden werden können, zweitens Anreizmodelle für schnelle Erfolge bei Teilvorhaben 
der Schulsanierung und des Neubaus geschaffen werden, drittens Wettbewerbe für besonders gelungene 
Beteiligung und Einbindung der Betroffenen initiiert werden und viertens Bezirke sich für 
zu ihnen passende Modellvorhaben engagieren können (z. B. Schulneubau in modularisierter Form), 
die später allen 12 Bezirken zur Umsetzung offenstehen. 

##### 3. Schnelle Hilfe für wohnungslose Menschen 

Die zunehmende Zahl der wohnungslosen Menschen ist schon jetzt alarmierend. In den kommenden 
Wochen wird ihre Zahl weiter zunehmen, hauptsächlich durch den Statuswandel der bisher 
Asylbegehrenden. Dies führt zur Änderung der gesetzlichen Anspruchsgrundlage und zum Wechsel 
der Zuständigkeit von der Hauptverwaltung zu den jeweiligen Bezirken. Diese verfügen nicht über 
ausreichende Kapazitäten für eine Unterbringung. Nur über ein gesamtstädtisches Unterbringungsmanagement 
kann eine ausgewogene und am Bedarf orientierte Belegungssteuerung gewährleistet 
werden. Gemeinsam ist vom Senat und den Bezirken ein geeignetes Instrumentarium zu entwickeln, 
um die notwendige Versorgung mit Wohnraum und einheitliche Standards in der Unterbringung 
sicherzustellen. Bezirke, die sich an diesem Projekt beteiligen, werden bei einer erforderlichen 
IT-Umsetzung zentral unterstützt. 

##### 4. Lösungen für die Radwegeinfrastruktur 

Bei der Radverkehrsinfrastruktur will die Koalition in einem Projekt des Senats mit den Bezirken 
rasch Lösungen zur schnelleren Planung und Umsetzung von Vorhaben entwickeln. Die Koalition 
kommt damit dem Ziel näher, nicht nur die Mittel für den Radverkehr zu erhöhen, sondern insbesondere 
auch die schnellere Umsetzung zu erreichen. Das Instrumentarium von Anreizmodellen 
für schnelle Umsetzung von Teilvorhaben und Ziel-/Budgetvereinbarungen für die Kombination von 
der erreichten Steigerung des Radverkehrs mit der Umsetzung von Investitionsvorhaben soll durch 
das Projekt erreicht werden. Für die überbezirkliche Netzplanung wird eine zentrale Struktur geschaffen. 

#### Personalmanagement und Personalentwicklung

Die öffentliche Verwaltung wird in die Lage versetzt, ihre Aufgaben in angemessener Zeit qualitativ 
und quantitativ erfüllen zu können. 

Der Personalbedarf der wachsenden Stadt Berlin wird nicht nur auf der Grundlage der voraussichtlichen 
Altersfluktuation, sondern auch der prognostizierten Entwicklung der anfallenden 
Arbeitsaufgaben und der teilweise bestehenden Unterausstattung des öffentlichen Dienstes ermittelt. 
Deshalb wird die Koalition im Jahr 2017 ein Personalbedarfskonzept für die Jahre bis 2025 
entwickeln, das auch die politischen Schwerpunktsetzungen einbezieht. 

Insbesondere weil die Koalition die Ausbildung verstärken will, wird die Bedarfssicht um eine gesamtstädtische 
Betrachtung ergänzt und am Personalbedarfskonzept orientiert. 

Angesichts neuer Aufgaben durch die wachsende Stadt und neuer Aufgabenbereiche der Verwaltung durch die demografische Entwicklung will die Koalition keine Personalabbauzahlen mehr. Die 
vorhandenen VZÄ-Abbauvereinbarungen werden deshalb aufgehoben. 

Zukünftig will die Koalition den Bezirken mittelfristig ausgerichtete Personalleitwerte an die Hand 
geben, von denen auch nach oben und unten abgewichen werden kann. Dieser Personalbedarf 
wird in einer AG Ressourcensteuerung (bisher: AG Wachsende Stadt) gemeinsam mit den Bezirken 
weiterentwickelt und über den Teilplafond Personal fortgeschrieben. 

#### Gute Arbeit in der öffentlichen Verwaltung

Ein ganzheitliches, strategisches und verbindliches Personalmanagement gewährleistet die 
Bürger&#42;innenorientierung, stärkt die Vereinbarkeit von Beruf und Familie, beinhaltet ein modernes 
Gesundheitsmanagement, fördert Gleichstellung und Partizipation, verwirklicht die interkulturelle 
Öffnung der Verwaltung, stärkt die Diversity-Kompetenz der Verwaltung, nutzt die Möglichkeiten 
des mobilen Arbeitens und des Wissensmanagements. 

Die Koalition will effektive Modelle des niedrigschwelligen Gesundheitsmanagements fördern. Vorhandene 
positive Ansätze wie bei der Justizverwaltung sollen ausgebaut und flächendeckend ausgeweitet 
werden. 

Zur Vereinbarkeit von Familie und Beruf gehört auch die Vereinbarkeit von Beruf und Pflege. Tarifbeschäftigte 
können bereits die Möglichkeiten der Pflegezeitgesetze in Anspruch nehmen, dies 
wird die Koalition auch für die Beamt&#42;innen ermöglichen. 

Die Koalition wird das Personalmanagement unter Nutzung der Erfahrungen der Beschäftigten entwickeln, 
regelmäßig evaluieren und fortschreiben.
Ein neues Personalmanagement muss sich auch der Motivation und Qualifizierung der derzeitig 
tätigen Beschäftigten zuwenden. Dazu wird die Koalition die Möglichkeiten des Laufbahnrechts 
zum Aufstieg und Durchstieg konsequent umsetzen. Der Verwendungsaufstieg aus dem gehobenen 
in den höheren Dienst wird wieder eingeführt. 

Die Zahl der Aufstiegsplätze wird erhöht. 

#### Beschleunigung bei Stellenbesetzungen

Die Dauer eines Stellenbesetzungsverfahrens beträgt derzeit oft 38 Wochen, die Koalition strebt 
drei Monate ab Ausschreibung an. 

Folgende Maßnahmen werden überprüft und ggf. neu geregelt: 

1. flächendeckender Einsatz von E-Recruiting,
2. Bündelung und Standardisierung von Auswahlprozessen, 
3. Modernisierung der Ausschreibungsmethodik und attraktivere Ausschreibungstexte, 
4. einheitliche und behördenübergreifende Stellenbewertung, zumindest bei vergleichbaren 
Aufgaben unter Nutzung von Standards der Kommunalen Gemeinschaftsstelle für Verwaltungsmanagement, 
5. Beschleunigung der Auswahlvermerk-Erstellung, 
6. Parallelbeteiligung der Beschäftigtenvertretungen (Personalrat, Frauenvertreterin, 
Schwerbehindertenvertretung). 

Die Koalition will eine Betreuung von Initiativbewerbungen aufbauen. 

Die Koalition wird für alle Behörden zweckgebundene Fortbildungsetats zur Verfügung stellen. 

Der Wissenstransfer wird ausgebaut. Bei der Nachbesetzung von absehbar ausscheidenden 
Wissensträger&#42;innen und Führungskräften sollen vorgezogene Ausschreibungen die Regel sein 
und temporäre Doppelbesetzungen von Stellen ermöglicht werden. 

Die Bündelung der Personalaktenführung beim Landesverwaltungsamt für die Hauptverwaltung 
ohne Polizei und Bildung wird vollendet. 

Die Koalition strebt in enger Absprache mit den Beschäftigtenvertretungen an, neue Wege zu 
finden, um das Volumen der Zeitarbeit abzubauen. 

#### Qualifiziertes Personal gewinnen und ausbilden

Die Gewinnung neuen Personals im Land Berlin wird weiter ausgebaut. Der öffentliche Dienst 
braucht jährlich zwischen 5.000 bis 6.000 neu einzustellende Beschäftigte. Dazu wird die Koalition 
die Zahl der Ausbildungsplätze schrittweise so ausweiten, dass zum Ende der Legislaturperiode 
mindestens 20 % mehr Auszubildende beginnen können. 

Im Zusammenhang mit der Ausweitung der Ausbildungs- und Studienangebote sind die Rahmenbedingungen 
für die Praxisanleiter&#42;innen in angemessenem Umfang zu verbessern. Gleichzeitig 
müssen die Zahl der Ausbilder&#42;innen entsprechend erhöht und die notwendigen finanziellen sowie 
Raumkapazitäten geschaffen werden. 

Die Koalition wird das Ausbildungsmarketing sowie das E-Recruitment verbindlich gestalten. Alle 
im Verwaltungsdienst erfolgreich Ausgebildeten werden bei fachlicher und persönlicher Eignung 
in der Berliner Verwaltung übernommen. 

Die Koalition ist sich darüber einig, dass die Höchstaltersgrenze für einen Eintritt in ein beamtenrechtliches 
Dienstverhältnis zukünftig auf 20 Jahre vor der jeweiligen laufbahnrechtlichen Altersgrenze 
für den Eintritt in den Ruhestand festgelegt wird. 

Der Eintritt in den Vorbereitungsdienst soll keiner Altersgrenze unterliegen. Sofern sich jedoch ein 
beamtenrechtliches Dienstverhältnis anschließen soll, muss der Vorbereitungsdienst spätestens 
25 Jahre vor der jeweiligen laufbahnrechtlichen Altersgrenze begonnen werden. 

Für einen flexibleren Personaleinsatz und zur Ermöglichung auch laufbahnübergreifender Personalentwicklung 
wird der Wechsel zwischen den verschiedenen Beamtenlaufbahnen vereinfacht. 
Für eine frühzeitige Orientierung auf den öffentlichen Dienst im Land Berlin wird die Koalition Vereinbarungen 
(z. B. über Bachelor-, Master-, Diplomarbeiten und Ausbildungsabschnitte) mit den 
Universitäten und Hochschulen abschließen. 

Neben der dualen Ausbildung und Hochschulkooperationen will die Koalition gemeinsam mit 
den beteiligten Verwaltungen, Personalvertretungen und Berufsverbänden insbesondere für die 
Mangelberufe weitere Rekrutierungskonzepte erarbeiten. Dazu gehört die laufbahnrechtlich mögliche 
Übernahme der Absolventen der Studiengänge Öffentliches Dienstleistungsmanagement 
(Public Management), Nonprofit-Management und Public Governance sowie Verwaltungsinformatik 
an der Hochschule für Wirtschaft und Recht sowie die Ausweitung auf Studiengänge anderer Hochschulen 
mit Verwaltungsbezug. 

#### Quereinstiege erleichtern

Insbesondere wird für alle Bereiche der Verwaltung für Nachwuchskräfte mit Migrationshintergrund 
geworben und zwar so rechtzeitig, dass sich interessierte junge Menschen um einen qualifizierenden 
Schulabschluss bemühen können. 

Der öffentliche Dienst muss auch verstärkt Chancen für Quereinsteiger&#42;innen bieten und um diese 
werben. Die Koalition schafft die Voraussetzungen dafür, dass außerhalb des öffentlichen Dienstes 
erworbene förderliche berufliche Erfahrung auch bei der Besoldung bzw. Vergütung stärker berücksichtigt 
werden kann. Außerdem werden die Voraussetzungen für einen temporären Einsatz 
Externer innerhalb der Verwaltung geschaffen. Besonderen Wert legt die Koalition – sowohl bei der 
Gewinnung von Nachwuchs- und Führungskräften als auch bei den Quereinsteiger&#42;innen – auf die 
Gewinnung von Frauen. 

Das ITDZ wird seine Anstrengungen zur eigenen Ausbildung von IT-Nachwuchskräften verstärken. 
Der Anwerbung von IT-Quereinsteiger&#42;innen und ihrer Integration in die Verwaltung sowie ihrer 
Personalentwicklung kommt besondere Bedeutung zu. 

Die Koalition wird die Laufbahnverordnung „Allgemeine Verwaltung“ für weitere Studiengänge 
öffnen. 

#### Führungskräfte qualifizieren und Nachwuchs gewinnen

Führungskräfte haben eine wichtige Schlüsselfunktion für das Funktionieren und die Weiterentwicklung 
der Berliner Verwaltung. Daher wird eine systematische landesweite Führungs- und Führungskräftenachwuchsentwicklung 
eingeführt und im Beurteilungssystem abgebildet. 

Qualifizierungsmaßnahmen für Führungskräfte werden intensiviert. Dabei ist eine Erhöhung des 
Anteils von Frauen in leitenden Positionen zu erreichen. Die einheitlichen Kernkompetenzen für 
Führungskräfte werden in einem Basis-Anforderungsprofil festgeschrieben. Die Koalition zielt 
darauf, die Managementkompetenzen von Führungskräften zu erweitern und mit einer Leadership- 
Kompetenz um zukunfts-, gestaltungs- und kommunikationsorientierte Faktoren zu erweitern. 
Hierzu wird die Berliner Verwaltungsakademie strukturell gestärkt, rechtlich verankert und das 
Institut für Verwaltungsmanagement (IVM) zu einer Akademie für Führungskräfte der Landes- und 
Bezirksebene ausgebaut. Die Rahmenbedingungen für im Landesdienst beschäftigte Dozent&#42;innen 
werden verbessert. Die Lehrtätigkeit wird besser anerkannt und angemessen vergütet. 

Bei der Auswahl von Führungskräften werden die Tätigkeit in anderen Verwaltungsebenen, die 
beruflichen Erfahrungen außerhalb der Verwaltung sowie die Wahrnehmung von Fortbildungen 
positiv bewertet. 

Um die besten Köpfe und motivierten Nachwuchs gewinnen und langfristig halten zu können, setzt 
sich die Koalition neben einer gerechten Entlohnung dafür ein, dass mit der Attraktivität des Landes 
Berlin als Arbeitgeber offensiv geworben und diese noch weiter gesteigert wird. Die einheitliche 
Arbeitgebermarke „Hauptstadt machen“ ist von allen Dienststellen – auch bei der Werbung – zu 
nutzen. Die Koalition wird sie zu einer einheitlichen Unternehmenskultur (Corporate Identity) ausbauen. 
Das Karriereportal des Landes wird die Koalition im Hinblick auf Nutzergewohnheiten der 
zu gewinnenden Zielgruppen weiterentwickeln. Darüber hinaus wird die Koalition mit attraktiven 
Instrumenten der Personal- und Organisationsentwicklung werben, wie dem Fördern lebenslangen 
Lernens, beruflicher Weiterentwicklung, flexiblen Arbeitszeit- und Arbeitsplatzmodellen bezogen 
auf die verschiedenen Lebensphasen (z. B. gleitende Arbeitszeiten, Teilzeitausbildung, „Home Office“, 
Arbeitszeitguthaben), familienfreundlicher Steuerung von Geschäftsprozessen und Familienpflegezeit. 
Speziell die Chancengleichheit zwischen den Geschlechtern ist der Koalition ein 
wichtiges Anliegen. Sie setzt sich zum Ziel, diese Instrumente im Sinne von „Guter Arbeit“ nicht 
nur in der Hauptverwaltung, sondern insbesondere auch den Bezirksverwaltungen zu verankern. 
Die Möglichkeiten, durch Rotation und Beurlaubungen gegenseitige Erfahrungen durch Wechsel 
zwischen dem öffentlichen Dienst und anderen Arbeitgebern zu sammeln, werden ausgebaut. Die 
Koalition sorgt dafür, dass sich alle Behörden als familienfreundliche Betriebe zertifizieren lassen. 

#### Besoldung, Vergütung und Pensionen im öffentlichen Dienst

Die Koalition bekennt sich zur Mitgliedschaft des Landes Berlin in der Tarifgemeinschaft deutscher 
Länder (TdL). 

Mit den Tarifverträgen zum Wiedereintritt Berlins in die TdL werden Ende 2017 für die Tarifbeschäftigten 
des Landes 100 % des Bezahlungsniveaus der anderen Bundesländer erreicht sein. 

Die Beamtenbesoldung wird bis 2021 stetig dem durchschnittlichen Niveau der übrigen Bundesländer 
angepasst. Dies kann über prozentuale Aufschläge zum Tarifabschluss, die schrittweise 
Erhöhung der Jahressonderzahlung, eine regelmäßige jährliche Übernahme des Tarifabschlusses, 
Sockelbeträge oder eine Kombination dieser Maßnahmen erfolgen. 

Besonderen Wert legt die Koalition auf eine schnelle Angleichung in den unteren Besoldungsgruppen. 

Das derzeitige Berliner Besoldungsrecht beruht zurzeit noch immer auf dem übergeleiteten Bundesbesoldungsrecht. 

Diese Vorschriften bedürfen einer an den Gegebenheiten des Landes Berlin 
orientierten Überprüfung und Anpassung, sodass ein sachgerechtes eigenständiges Landesbesoldungsgesetz 
– inklusive landesspezifischer Besoldungsordnungen – entsteht. 

Für die Bezirke und Verwaltungszweige der Hauptverwaltung, die ihre Stellenbewertungen nach 
dem Modell zur Dienstpostenbewertung der Kommunalen Gemeinschaftsstelle für Verwaltungsmanagement 
(KGSt) vornehmen, werden die Werte der Obergrenzenverordnung für einen Zeitraum 
von fünf Jahren vollständig ausgesetzt. 

Es wird eine stufenweise Heraufsetzung des Pensionsalters für alle Berliner Beamt&#42;innen geprüft, 
sobald die Heranführung der Beamtenbesoldung an den Durchschnitt der Bundesländer erreicht 
ist. 

Die Koalition unterstützt, dass die vor einigen Jahren in der Tarifgemeinschaft der Länder abgeschafften 
Leistungsprämien erneut diskutiert werden. 

#### Gute Bezahlung in Landes- und Tochterunternehmen

Die Koalition setzt sich dafür ein, dass Landesunternehmen in Tarifverbünden geführt werden. Sie 
setzt sich zudem dafür ein, dass auch für Landesunternehmen und ihre Tochterunternehmen, die 
bisher noch nicht tarifgebunden sind, zügig mit dem Ziel der Beschäftigungssicherung und der 
Angleichung an den TVöD Tarifverträge abgeschlossen werden. Die Koalition wird Outsourcing in 
öffentlichen Einrichtungen und Betrieben mit lediglich dem Ziel, sich aus Tarifbindungen zu lösen, 
unterbinden. 

Mit dem Auslaufen des jetzigen CFM-Vertrages wird die Charité CFM Facility Management vollständig 
in öffentliches Eigentum überführt. 

Die Tarifverträge für Sozialarbeiter&#42;innen und Erzieher&#42;innen haben sich in den beiden öffentlichen 
Tarifsystemen TVöD/VKA und TV-L/TdL auseinanderentwickelt. Die Koalition unterstützt deshalb 
die Bereitschaft des Senats, im Rahmen der Tarifgemeinschaft TdL daran mitzuwirken, dass diese 
Auseinanderentwicklung zumindest begrenzt, möglichst aber perspektivisch zurückgeführt wird. 

Bis zum Wirksamwerden dieser verbesserten Eingruppierung wird die Koalition eine sofortige Übergangsregelung 
finden, die bei der Stufenzuordnung im Einzelfall oder dienststellenbezogen zu einer 
besseren Ausnutzung der Möglichkeiten im Rahmen des bestehenden Tarifrechts führt. 

Die Koalition wird das Anerkennungsjahr für Sozialarbeiter&#42;innen wieder einführen. 

Die Ausbildungskapazitäten für soziale Berufe werden den gewachsenen Anforderungen angepasst. 

Die Koalition spricht sich grundsätzlich für den Vorrang von Angestelltenverhältnissen vor Beamtenverhältnissen 
aus. Neue Beamtenverhältnisse sollen nur dort eingegangen werden, wo es aus 
hoheitlichen Gründen erforderlich ist. 

#### Grundschullehramt attraktiver gestalten

Die Koalition wird ein Gesetz ins Abgeordnetenhaus einbringen, das die Grundschullehrer&#42;innen 
nach der neuen verlängerten Berliner Ausbildung in A13 einordnet. Nach dem auf der Ebene der 
Tarifgemeinschaft der Länder (TdL) abgeschlossenen Tarifvertrag führt das zu einer höheren Eingruppierung 
nach E13. Der Koalition ist bewusst, dass sie nach neuen Wegen suchen muss, um 
vorhandene Diskrepanzen in der Vergütung/Besoldung anzugehen. 

Es wird den Grundschullehrer&#42;innen, die eine frühere Ausbildung oder eine in einem anderen Bundesland 
(mit niedrigerem Anforderungsprofil) abgeschlossen haben, die Möglichkeit gegeben, 
durch zusätzliche Qualifikationsmaßnahmen eine Gleichstellung zu erreichen. Dabei sind bereits 
erworbene Qualifikationen und die Erwerbsbiografie zu berücksichtigen. 

Die Koalition unterstützt den Senat, bei Quereinsteiger&#42;innen (Nichterfüller&#42;innen) im Lehramt eine 
zusätzliche Erfahrungsstufe bei Vorliegen der tariflichen Voraussetzungen (dazu zählt der Bedarf) 
zu gewähren und somit die Anwerbung und das Halten von Lehrkräften zu verbessern. 

Insbesondere für Mangelberufe sichert die Koalition den Behörden die Möglichkeiten bei der 
Anerkennung von vorweggenommenen Erfahrungsstufen zu. Dies wird mit dem Konzept zum 
Thema Mangelberufe verknüpft. 

#### Gute Arbeit bei Musik- und Volkshochschulen

Den öffentlichen Dienst wird die Koalition zum Vorbild für gute Arbeit machen. Die Entlohnung für 
Lehrkräfte an Volkshochschulen und Musikschulen wird die Koalition erhöhen und prüfen, wie eine 
bessere soziale Absicherung sichergestellt werden kann. Dafür werden bei dauerhaftem Tätigkeitsbedarf 
Honorarverträge in Arbeitsverträge umgewandelt, mit einem Zwischenziel von mindestens 
20 Prozent Festangestellten an den Musikschulen bis 2021. Die Koalition wird die Honorarordnungen 
des Landes im Hinblick auf Angemessenheit im Zusammenhang mit der Durchsetzung des 
effektiven Mindestlohns und Vergleichbarkeit auf den Prüfstand stellen. Für arbeitnehmerähnliche 
Beschäftigte will die Koalition eine tarifvertragliche Regelung abschließen. 

Im Bereich der Zuwendungsempfangenden will die Koalition mehr Mittel zur Verfügung stellen, 
damit Tarifsteigerungen in den Grenzen des Besserstellungsverbots Rechnung getragen werden 
kann. Für kleine Projekte soll eine verbesserte Berücksichtigung ihrer Personalkosten erfolgen. 
Gleichzeitig soll sichergestellt und kontrolliert werden, dass diese Mittel tatsächlich für Tariferhöhungen 
bzw. für Vergütungssteigerungen bei den Beschäftigten verwandt werden. 

In den Leistungsverträgen bei Entgeltfinanzierung werden Kontrollmöglichkeiten für verpflichtende 
Personalschlüssel und eine tariforientierte Vergütung der Beschäftigten vereinbart. 

### <a id='offentliche-sicherheit-und-burgerrechte-fur-berlin'></a>Öffentliche Sicherheit und Bürgerrechte für Berlin

**Berlin ist eine weltoffene, liberale und sichere Metropole und soll es bleiben. Der Schutz 
der Berliner&#42;innen und die öffentliche Sicherheit haben für die Koalition hohe Priorität. 
Dabei gilt es, die Alltagskriminalität ebenso wie die zunehmenden Bedrohungen durch 
den internationalen Terrorismus, organisierte Kriminalität oder politische Radikalisierung 
nachhaltig zu bekämpfen.**

#### Bekämpfung der Kriminalität und ihrer Ursachen

Mehr Menschen in einem wachsenden Ballungsraum bedeuten mehr Konfliktpotenzial. Zudem 
gehen die Spaltungstendenzen in der Gesellschaft einher mit wachsender Konfrontation und 
Aggression. Ängste und Unsicherheiten sind ein Nährboden auch für Gewaltbereitschaft, deren 
Eindämmung eine gesamtgesell-schaftliche Aufgabe ist. Kern der Bekämpfung von Kriminalität ist 
nicht nur ihre konsequente Verfolgung, sondern insbesondere auch die intelligente Bekämpfung 
ihrer Ursachen. 

Die Koalition will den neuen Herausforderungen nicht mit der Einschränkung der Grundrechte der 
Bürger&#42;innen begegnen, sondern mit einer besseren Ausstattung der Berliner Polizei, der Feuerwehr 
und der Rettungsdienste und einer verstärkten Präsenz im öffentlichen Raum. Der Schutz 
der Grundrechte steht für die Koalition an oberster Stelle. Die Koalition setzt auf Vorbeugung, Wirksamkeit 
und Verhältnismäßigkeit staatlicher Maßnahmen. Um die öffentliche Sicherheit nachhaltig 
zu gewährleisten, müssen – neben der Politik für sozialen Zusammenhalt – die Anstrengungen für 
Gewaltprävention und für die polizeiliche Gefahrenabwehr und Strafverfolgung verstärkt werden. 
Die Koalition wird deshalb die Polizei systema-tisch stärken, ihre Zusammenarbeit mit Wissenschaft 
und Forschung fördern und die Vernetzung mit präventiv arbeitenden gesellschaftlichen Akteuren 
verbessern. 

#### Polizeipräsenz vor Ort sichern

Die Berliner&#42;innen erwarten zu Recht eine bessere Erreichbarkeit und stärkere Präsenz der Polizei 
in den Wohnquartieren. Deshalb brauchen wir wieder mehr Kontaktbereichsbeamte im Kiez. Die 
Fuß- und Fahrradstreifen von Polizeibeamt&#42;innen will die Koalition spürbar ausbauen. Auch im 
öffentlichen Personennahverkehr wollen sich die Menschen sicher bewegen. Dazu braucht Berlin 
vor allem mehr Sicherheitspersonal in Bussen, U-Bahnen und Bahnhöfen. 

Um Angsträume zu vermeiden, wird die Koalition städtebauliche Maßnahmen ergreifen. 

Im Rahmen eines umfassenden Personalentwicklungskonzepts wird die Polizei personell gestärkt. 
Hierfür soll zunächst das Personal für die ca. 1.000 unbesetzten Stellen schnellstmöglich eingestellt 
werden. Die Personalstärke muss kontinuierlich an die Anforderungen der wachsenden Stadt angepasst 
werden. Die Koalition wird die Kapazität von 600 Ausbildungsplätzen bis 2021 nutzen und 
allen erfolgreichen Absolvent&#42;innen eine Übernahme anbieten. 

Den gestiegenen Anforderungen an die Polizei muss insbesondere durch eine qualifizierte Ausund 
Fortbildung der Beschäftigten Rechnung getragen werden. Die unabhängige Struktur der 
Polizeiausbildung an der Hochschule für Wirtschaft und Recht (HWR) bleibt erhalten. Um den 
Polizeiberuf attraktiver zu machen, ist es erforderlich, die Besoldung an den Durchschnitt aller 
Länder anzupassen sowie die Vereinbarkeit von Familie und Beruf und die Planbarkeit der Arbeitszeiten 
zu verbessern. Die Koalition strebt an, den Beförderungsstau bei der Polizei abzubauen. 

Die Koalition wird die notwendigen Maßnahmen ergreifen, um den Anteil an Frauen und Migrant&#42;innen 
in allen Bereichen der Polizei, der Feuerwehr sowie der Rettungsdienste zu erhöhen. 

#### Einrichtung einer Alexwache und kieznaher mobiler Wachen

Am Alexanderplatz wird die Koalition eine Wache einrichten („Alexwache“). Dabei strebt sie eine 
kombinierte Wache mit dem bezirklichen Ordnungsamt und der Bundespolizei an, die für die 
Sicherheit in Fern- und S-Bahnhöfen zuständig ist. Zudem wird die Koalition weitere mobile 
Wachen schaffen, um eine kieznahe und vorübergehende Einrichtung von zusätzlichen Polizeiwachen 
zu ermöglichen. 

#### Verbesserung der Arbeitsbedingungen und der Ausstattung bei der Polizei

Nur eine gut ausgestattete Polizei kann die durch die wachsende Stadt gestiegenen Anforderungen 
erfüllen. Der Senat wird gemeinsam mit der BIM einen neuen Sanierungsplan für Wachen und 
Schießstände erarbeiten. Die persönliche Ausrüstung zur Eigensicherung der Polizeibeamt&#42;innen 
muss dem neuesten Stand der Zeit entsprechen. 

Zur Erhöhung ihrer Sicherheit und der Sicherheit der Bürger&#42;innen soll der Einsatz von Bodycams 
in einem zweijährigen Probelauf getestet und unabhängig wissenschaftlich evaluiert werden. Es 
ist sicherzustellen, dass der/die Polizeibeauftragte jederzeit Zugriff auf die gespeicherten Daten 
nehmen kann. 

Die Voraussetzungen für das Einsatztraining bei der Polizei müssen dringend verbessert werden. 
Insbesondere die Kapazitäten für das Schießtraining müssen ggf. auch durch neue Einsatztrainingszentren 
an die Erfordernisse zur Deckung des Aus- und Fortbildungsbedarfs angepasst 
werden. 

Der Digitalfunk muss in der ganzen Stadt flächendeckend einsatzbereit sein. 

Im Bereich der Kriminaltechnik soll das LKA durch stärkere Vernetzung mit den Berliner Hochschulen 
seine Kompetenzen weiterentwickeln können. 

Berlin braucht die Kooperative Leitstelle für Polizei, Feuerwehr und Rettungsdienste. 

#### Bekämpfung der Wirtschafts- und organisierten Kriminalität

Die Koalition wird organisierte Kriminalität und Wirtschaftskriminalität entschlossen, intensiv und 
nachhaltig bekämpfen. Dafür wird die Ausstattung des Landeskriminalamtes modernisiert und das 
Personal entsprechend qualifiziert. Zur Bekämpfung illegaler Finanzströme wird die Zusammenarbeit 
der Behörden auf Landes- und Bundesebene optimiert. 

Die Koalition strebt an, die Abschöpfung von illegal erworbenem Vermögen zu verbessern, und 
wird dabei auch die Verschleierungen der Eigentumsverhältnisse auf dem Berliner Immobilienmarkt 
in den Blick nehmen. Das Land Berlin wird Maßnahmen unterstützen, die zur wirksameren Ahndung 
von Steuervermeidung und Steuerhinterziehung beitragen. Dazu gehören auch weiterhin der mögliche 
Ankauf von „Steuer-CDs“ und die Anstellung von mehr Steuerfahnder&#42;innen. 

Internetkriminalität muss stärker in den Fokus genommen werden. Dazu werden Polizei und Strafverfolgungsbehörden 
so ausgestattet und fortgebildet, dass sie in der Lage sind, den gewachsenen 
Anforderungen an die Bekämpfung von Kriminalität im Zusammenhang mit neuen Medien und 
Internet wirksam begegnen zu können. 

Mit präventiven und repressiven Maßnahmen wird die Koalition die Bekämpfung des oft bandenmäßig 
organisierten Einbruchs- und Fahrraddiebstahls intensivieren. 

Die Koalition wird die Zahl der unangekündigten Kontrollen zur Lagerung von Waffen und Munition 
deutlich erhöhen und bei Verstoß bestehende Erlaubnisse widerrufen (Finanzierung durch 
Kontrollgebühren). 

#### Stärkung beim Opferschutz

Die Koalition wird Opfer von Gewalt- und Sexualdelikten besser schützen und unterstützen. Dazu 
werden die Anti-Stalking-Beratungen besser ausgestattet, die Gewaltschutzambulanz und anonyme, 
anzeigenunabhängige Spurensicherungen ausgebaut. Beginnend mit dem Haushalt 2018/2019 
finanziert die Koalition den Betrieb der Gewaltschutzambulanz mit einer Öffnungszeit an allen Tagen 
rund um die Uhr. Im Bereich Stalking werden die Rahmenbedingungen für eine zeitnahe Einbindung 
von Stalkingexpert&#42;innen geschaffen. Zugleich wird die Koalition die Sensibilisierung für das Thema 
sexualisierte Gewalt und den Umgang mit Betroffenen flächendeckend in die Ausbildung aller 
relevanten Berufsgruppen verstärken. Erfolgreiche Präventionsprojekte werden fortgesetzt und 
erweitert. Das Landesprogramm gegen Rechtsextremismus wird die Koalition um Maßnahmen 
gegen LSBTTIQ&#42;-Feindlichkeit und Sexismus erweitern. 

Die Koalition will in der Aus- und Fortbildung für LSBTTIQ&#42; (Thematik Hasskriminalität) sensibilisieren 
und die Aufgaben der Ansprechpartner&#42;innen stärken. Das Konzept, dass in den Polizeidirektionen 
Ansprechpartner&#42;innen eingesetzt werden, will die Koalition intensivieren und verstärkt 
in allen Abschnitten umsetzen. Das Diversity-Programm der Polizei wird überprüft und überarbeitet. 
Die Vernetzung mit dem Land Brandenburg in Bezug auf die Bearbeitung und Bekämpfung von 
Hasskriminalität bringt die Koalition voran. 

#### Bewältigung von Großlagen

Aufgrund der veränderten weltweiten Bedrohungslage sind Übungen als Teil der nationalen Sicherheitsstruktur 
zur effektiven Vorbereitung auf Krisen erforderlich. Das Zusammenspiel von Staat, 
Wirtschaft und Gesellschaft und die Koordinierung der notwendigen Abwehrmaßnahmen muss 
egelmäßig erprobt und evaluiert werden. Dazu gehört auch der besondere Schutz kritischer Infrastruktur. 

Die Koalition wird den Katastrophenschutz sowie das entsprechende Gesetz daraufhin überprüfen, 
ob es den aktuellen Gefahrenpotenzialen und Aufgaben gerecht wird. Es ist ein Konzept für eine 
Katastrophenschutzleitzentrale zu erarbeiten, sodass für den Fall von Katastrophen oder Anschlägen 
die Koordination der Sicherheitsbehörden als auch der verantwortlichen Versorger für die 
kritische Infrastruktur (z. B. Wasser, Gas, Elektrizität, ÖPNV) sichergestellt ist. Es soll gewährleistet 
sein, dass durch die entsprechende Vernetzung an einem zentralen Punkt alle notwendigen Informationen 
schneller zusammenlaufen. 

Die Koalition strebt in Gesprächen mit dem Bund und dem Land Brandenburg die Beteiligung an 
einem gemeinsamen Einsatztrainingszentrum an. Hierdurch soll die Berliner Polizei besser auf besondere 
Einsatzlagen im Zusammenhang mit der Abwehr terroristischer Angriffe vorbereitet werden. 

Eine Ausweitung des Einsatzes der Bundeswehr im Inneren lehnt die Koalition ab. 

#### Feuerwehr und Rettungsdienst für die wachsende Stadt

Feuerwehr und Rettungsdienste sind ein wesentlicher Bestandteil der öffentlichen Daseinsvorsorge. 

Die Koalition schätzt, unterstützt und stärkt das Ehrenamt bei der freiwilligen Feuerwehr im Land 
Berlin. Die begonnene Sanierung von Standorten wird fortgesetzt. 

Das Engagement der vielen ehren- und hauptamtlichen Einsatzkräfte wird die Koalition insbesondere 
durch die gegenseitige Anerkennung von Einsatzzeiten in Berlin und Brandenburg und die 
Ausweitung des kostenlosen Betriebssportes unterstützen. 

Auch die Feuerwehr muss mit der wachsenden Stadt mitwachsen, denn die Berliner&#42;innen brauchen 
schnelle Hilfe im Notfall. Die Koalition setzt sich das Ziel, die Einhaltung der Hilfsfrist von 
8 Minuten im Rettungsdienst in der ganzen Stadt zu gewährleisten. Dafür wird sie nachhaltig in 
die Verbesserung der Notfallrettung investieren. 

Die Koalition wird Innovationen wie den Telemediziner, eine intelligente Vernetzung der Leitstelle 
mit Krankenhäusern, Krankentransportunternehmen und dem ärztlichen Bereitschaftsdienst sowie 
ein Kindernotarztsystem in Angriff nehmen. 

Die Ausbildung an der Berliner Feuerwehr- und Rettungsdienst Akademie (BFRA) an ihrem neuen 
Standort auf dem Gelände des Flughafens Tegel wird deutlich ausgebaut. 

Die Koalition wird eine zügige Umsetzung des Notfallsanitätergesetzes sicherstellen. Die Ausstattung 
der Fahrzeuge ist dem neuen Bedarf anzupassen. 

#### Private Sicherheitsunternehmen

Die Koalition wird den Einsatz privater Sicherheitsdienste im staatlichen Auftrag reduzieren, die 
persönliche Eignung des Personals stärker kontrollieren und die Kooperationsstrukturen bei der 
Zusammenarbeit entsprechend überprüfen. In den vertraglichen Vereinbarungen mit den Sicherheitsunternehmen 
werden Regelungen entsprechend § 11 Abs. 4 der Bewachungsverordnung 
(Kennzeichnungspflicht, Erstellung eines Landesregisters) immer dann vorgesehen, wenn beim 
Einsatz unmittelbarer Personenkontakt zu erwarten ist. Bei der Auftragsvergabe an Bewachungsunternehmen 
ist sicherzustellen, dass die Vertragspartner die Bewachungsaufgaben von eigenen 
Mitarbeitern und nicht von Subunternehmen ausführen lassen. 

#### Stärkung der Bürgerrechte

Zur Stärkung der Bürgerrechte und der Akzeptanz polizeilichen Handelns wird die Koalition das 
Amt einer oder eines Bürgerbeauftragten des Landes Berlin und Beauftragten für die Landespolizei 
nach dem Vorbild von Rheinland-Pfalz einrichten. Die oder der Beauftragte für die Berliner Polizei 
ist auch Ansprechpartner&#42;in für Polizeibedienstete. Für eine effektive Aufgabenerfüllung wird die 
Koalition die oder den Beauftragten mit den nötigen Befugnissen, u. a. umfassenden gesetzlichen 
Einsichtsrechten sowie dem erforderlichen Personal, ausstatten. Im Zuge der Einführung der oder 
des Bürgerbeauftragten wird das Petitionsrecht angepasst. 

Es besteht Einigkeit, dass eine rechtsstaatlich, bürgernah und deeskalierend handelnde Polizei die 
erfolgreichste Strategie zur Schaffung von Sicherheit und zur Bewältigung von Konfliktlagen ist. 
Insbesondere bei Versammlungen und Großlagen soll deshalb die Deeskalationsstrategie zur 
Anwendung kommen. 

In den Aus- und Fortbildungen der Berliner Polizei wird das Thema Racial Profiling verstärkt 
Eingang finden. Dies gilt auch für den Umgang der Polizei mit Vielfalt (Diversity) insgesamt. Institutioneller 
Rassismus ist für die Koalition nicht akzeptabel. Daher fällt es in die Zuständigkeit der 
oder des Beauftragten für die Berliner Polizei, auch Richtlinien und Anweisungen in der Polizei 
daraufhin zu überprüfen. § 21 Abs. 2 Satz 1 Buchstabe a) Doppelbuchstabe bb) Allgemeines 
Sicherheits- und Ordnungsgesetz (ASOG) wird gestrichen. Die Koalition will eine gesetzliche Klarstellung 
zum Verbot der Praxis des Racial Profilings. Dazu strebt sie eine Bundesratsinitiative zur 
gesetzlichen Klarstellung im Bundespolizeigesetz an. 

Die Koalition wird die kriminalitätsbelasteten Orte nach § 21 Abs. 2 ASOG veröffentlichen und die 
maximale Dauer des Unterbindungsgewahrsams auf 48 Stunden begrenzen. 

Pfefferspray ist ein Einsatzmittel der Polizei zur Eigensicherung. Dabei ist im Rahmen der Verwendung 
sicherzustellen, dass unbeteiligte Dritte nicht in Mitleidenschaft gezogen werden. 

In Bezug auf die Polizeidatenbanken wird die Koalition eine Initiative zur Abschaffung der Bund- 
Länder-Verbunddatei „Gewalttäter Sport“ ergreifen. Die „Datei Sportgewalt Berlin“ soll hinsichtlich 
des Umfangs der Daten überprüft und nach dem Vorbild Hamburgs überarbeitet werden. 

Die personengebundenen Hinweise „geisteskrank“, „Ansteckungsgefahr“ und „BTM“ in der Polizeidatenbank 
werden gestrichen. Dafür können zum Schutz der Polizeibeamt&#42;innen Hinweise über 
Gewalttätigkeit notiert werden. 

Die Sicherung des öffentlichen Raumes rund um Fußballspiele und andere Großveranstaltungen 
ist eine Aufgabe, die weiterhin durch die Polizei wahrgenommen wird. 

#### V-Leute-Einsatz bei der Polizei

Der NSU-Skandal hat deutlich gemacht, dass die konspirative Zusammenarbeit mit Vertrauenspersonen 
hohe Gefahren birgt. Deshalb darf der V-Leute-Einsatz nur in begründeten Ausnahmefällen 
stattfinden. Für diesen bedarf es einer Einzelfallgenehmigung durch den Polizeipräsidenten. 

#### Verfassungsschutz reformieren

Die Koalition wird den Verfassungsschutz reformieren und dessen Tätigkeit klar an den Grundrechten 
und am Grundsatz der Verhältnismäßigkeit ausrichten. Die Aufgaben werden auf den Kernbereich 
beschränkt. Bei sämtlichen Befugnissen ist der verfassungsrechtlich garantierte Schutz 
des Kernbereiches der individuellen Lebensgestaltung zu garantieren. Die Kriterien für die Arbeit 
des Verfassungsschutzes werden eng gefasst und streng überwacht. Die Koalition wird Schlussfolgerungen 
aus dem NSU-Skandal ziehen und die Ergebnisse der Untersuchungsausschüsse im 
Deutschen Bundestag und einiger Bundesländer berücksichtigen. Bei einer sich ergebenden 
Zuständigkeit der Polizei (Gefahrenabwehr) oder der Staatsanwaltschaft (Strafaufklärung) ist eine 
eigene Tätigkeit des Verfassungsschutzes in diesem Sachverhalt ausgeschlossen. 

Personelle und sachliche Ausstattung des Verfassungsschutzes sowie die Anforderungen an die 
Eignung der Bediensteten werden an die sich verändernde Aufgabenbeschreibung und Aufgabenbegrenzung 
angepasst. Es werden präzisere gesetzliche Dokumentationspflichten eingeführt, um 
die Kontrollmöglichkeiten des Parlaments zu verbessern. Die parlamentarische Kontrolle der 
Tätigkeit des Verfassungsschutzes wird ausgebaut. Das an die Öffentlichkeit gerichtete Berichtswesen 
des Verfassungsschutzes wird kritisch überprüft. Der Einsatz von V-Leuten des Verfassungsschutzes 
ist nur in begründeten Ausnahmefällen möglich und bedarf der Zustimmung des 
zuständigen Staatssekretärs. 

Die Speicherung von Personendaten beim Verfassungsschutz wird auf ihre rechtliche Zulässigkeit 
überprüft. Die Koalition wird aus der Erfahrung mit der Aufarbeitung des NSU-Skandals die Fristen 
zur Vernichtung von Akten und zur Löschung von Datensätzen so neu regeln, dass anlassbezogen 
und mit Zustimmung des Ausschusses für den Verfassungsschutz ein Moratorium möglich ist, um 
bestimmte Sachverhalte aufklären zu können. Die von nachrichtendienstlichen Maßnahmen Betroffenen 
sollen nach Abschluss der Maßnahme darüber unterrichtet werden. 

Die Koalition ist sich einig, dass die politische Bildung nicht zum Kernbereich des Verfassungsschutzes 
gehört. 

#### Entschieden gegen Rechtsextremismus, Rassismus, Antisemitismus – Demokratie und Zivilgesellschaft stärken

Menschenfeindlichkeit und Hass prägen derzeit einen Teil des gesellschaftlichen Diskurses, sind 
für viele Menschen eine objektive Bedrohung und vergiften das gesellschaftliche Klima. Die Koalition 
steht an der Seite der Betroffenen rechter Gewalt, der Flüchtlinge und der Engagierten für eine 
Stadt der Vielfalt – gegen Antisemitismus, Rassismus, Homophobie, Transphobie, Antiziganismus, 
Islamfeindlichkeit und anderen menschenfeindlichen Einstellungen und Be-strebungen. Mehr 
Opferschutz, eine Stärkung der Zivilgesellschaft und die konsequente Bekämpfung rechtsextremistischer 
und fremdenfeindlicher Straftaten sowie von Hasskriminalität sind uns ein besonderes 
Anliegen. 

Der extremen Rechten soll mit Präventionsmaßnahmen und konsequentem repressivem Vorgehen 
begegnet werden, wobei die rechtlich zulässigen Mittel (einschließlich des Verbots rechtsextremer 
Organisationen) ausgeschöpft werden sollen. 

Unter dem Eindruck der abscheulichen Verbrechen des sogenannten „NSU“ und des Versagens 
der Sicherheitsbehörden bekennt sich die Koalition eingedenk der Opfer jener rassistischen und 
rechtsterroristischen Gewalttaten zu der hieraus erwachsenden besonderen Verantwortung. Die 
Reform der Aus- und Fortbildung für Polizei und Justiz wird evaluiert und Lehrinhalte ggf. an die 
Empfehlungen der NSU-Untersuchungsausschüsse in Bund und Ländern, insbesondere Thüringen, 
angepasst. Die Koalition setzt sich für eine Verbesserung der Analyse und Erfassung rechtsextremistisch 
motivierter Straftaten, die Anerkennung der Opfer rechter Gewalt, für eine größere Offenheit 
gegenüber unterschiedlichen Ermittlungsrichtungen und eine Überarbeitung des polizeilichen 
Kriterienkatalogs „Politisch motivierte Kriminalität (PMK) – rechts“ mit dem Ziel, das reale Ausmaß 
rechter Gewalt wiederzugeben, ein. Eine Verlaufsstatistik wird umgehend eingeführt. 

Die Berliner „Landeskonzeption für Demokratie gegen Rechtsextremismus, Rassismus und Antisemitismus“ 
von 2008 wird in einem konsultativen Prozess als Gesamtstrategie für Demokratieförderung, 
gegen gruppenbezogene Menschenfeindlichkeit und Rechtsextremismus weiterentwickelt. 
Der Aufbau und die Unterstützung bzw. Verstetigung und Weiterentwicklung entsprechender 
lokaler Strukturen soll in der Landeskonzeption „Demokratie, Vielfalt, Respekt“ des Senats 
verankert werden. 

Das Berliner „Landesprogramm Demokratie. Vielfalt. Respekt. Gegen Rechtsextremismus, Rassismus 
und Antisemitismus“ wird als Schlüsselinstrument für demokratiefördernde Arbeit ausgebaut. 
Die Koalition wird einen zweijährlichen „Berlin-Monitor“ zur Erhebung von Einstellungen der Berliner&#42;
innen zu gruppenbezogener Menschenfeindlichkeit, Rechtsextremismus und Demokratiezufriedenheit 
und -akzeptanz einführen. Dieser Demokratie-Monitor umfasst auch qualitative 
Befragungen in Form von aktivierenden sozialräumlichen Dialog- und Beteiligungsformaten zur 
Demokratieförderung. Die Ergebnisse sollen in die Fortentwicklung des Landesprogramms einfließen. 

Die mobilen Beratungsteams mbr und mbt, das Antifaschistische Pressearchiv (apabiz) sowie die 
Beratungsstelle für Opfer rechter, rassistischer und antisemitischer Gewalt „ReachOut“ leisten als 
zentrale Anlaufstellen in Berlin unverzichtbare Aufgaben. Daher wird die Koalition diese dauerhaft 
institutionell absichern. Die Mittel im Haushalt für das Landesprogramm werden deutlich erhöht. 
Das Programm wird auf alle Formen gruppenbezogener Menschenfeindlichkeit erweitert und um 
ein Projekt zur Recherche, Dokumentation, Begleitung und Beratung von Gremien ergänzt. Ein 
weiterer Schwerpunkt sind die Außenbezirke mit ihren spezifischen Problemen sowie Angebote 
für die digitale Zivilgesellschaft – gegen menschenverachtende und gewaltverherrlichende 
Äußerungen im Internet. 

Die Recherche- und Informationsstelle Antisemitismus braucht weitere Unterstützung und eine 
engere Kooperation mit Senat und Parlament. 

Die Koalition will Zeit und Ort von Demonstrationen veröffentlichen und setzt sich dafür ein, dass 
Gegenproteste in Hör- und Sichtweite zugelassen werden. Die Mobilisierungs- und Informationsplattform 
„Berlin gegen Nazis“ benötigt für ihre Arbeit die Sensibilität und Unterstützung von Politik 
und Verwaltung für friedlichen zivilgesellschaftlichen Protest im weltoffenen Berlin. 

#### Berliner Ratschlag für Demokratie

Der Berliner Ratschlag für Demokratie wird gestärkt und erhält eine eigene Geschäftsstelle. 

Das Abgeordnetenhaus als Ort der gelebten Demokratie wird mehr Demokratie-Bildungsarbeit mit 
Jugendlichen und bezirkliche Vor-Ort-Angebote machen. 

Die Landeskommission bearbeitet im Rahmen des Landesprogramms „Radikalisierungsprävention“ 
(gegen „Salafismus“ etc.) Maßnahmen zur Verhinderung von Radikalisierung. Dazu gehören 
sowohl Maßnahmen der Prävention als auch Maßnahmen der „Deradikalisierung“ (z. B. von 
„Syrienrückkehrer&#42;innen“). 

Um auch im Bereich der Jugendarbeit alle Maßnahmen gegen gruppenbezogene Menschenfeindlichkeit 
im Land Berlin zu bündeln, wird dieses Arbeitsfeld Salafismus/Islamismus in das Aufgabenspektrum 
der LADS integriert. 

Mit der Bündelung aller Präventionsmaßnahmen gegen gruppenbezogene Menschenfeindlichkeit 
im Land Berlin und der engen Verknüpfung des genannten Arbeitsfeldes mit dem Arbeitsbereich 
„Demokratieförderung“ werden neue Synergien erzeugt. 

Es wird nicht nur die Landesförderung an einer Stelle gebündelt, sondern auch diverse Berliner 
Bundesprojekte der Salafismusprävention können hier zentral gesteuert werden. (Sicherheitsrelevante) 
Maßnahmen der „Deradikalisierung“ sollen im Bereich der Senatsverwaltung für Inneres verbleiben. 

Wer Gewalt ausübt, kann für die Politik niemals Verhandlungspartner&#42;in sein. Das gilt völlig unabhängig 
davon, unter welchem Deckmantel einer politischen Ausrichtung – ob links, rechts oder 
religiös – sie ausgeübt wird. 

### <a id='die-berliner-justiz-im-effektiven-rechtsstaat'></a>Die Berliner Justiz im effektiven Rechtsstaat

**Die Koalition bekennt sich zu einem effektiven Rechtsstaat, der unabhängig vom Einkommen 
und in angemessener Zeit arbeitet. Dafür wird die Koalition die Justiz organisatorisch 
und personell besser aufstellen. Sie wird sich der Herausforderung stellen, die 
IT-Ausstattung bei den Gerichten und Staatsanwaltschaften auf den elektronischen 
Rechtsverkehr umzustellen. Ziel der rot-rot-grünen Rechtspolitik ist, Gerechtigkeit für 
alle durchzusetzen und den Rechtsfrieden in Berlin zu sichern. Die Vorstellungen vom 
Strafvollzug sind auf Resozialisierung der Gefangenen und damit den Schutz der Gesellschaft 
vor weiteren Straftaten orientiert. Der Zustand einer Gesellschaft bemisst sich 
auch an dem Umgang mit Gefangenen.**

#### Verbesserung der Personalausstattung und Justizstruktur

Die wachsende Stadt braucht eine entsprechende Ausstattung bei Richter&#42;innen und Staatsanwaltschaften. 
Die Personalzumessung muss nachvollziehbar und transparent sein. Im Rahmen 
eines Personalentwicklungskonzepts wird die Koalition für eine ausreichende Personalzumessung 
unter Berücksichtigung der Eingangszahlen und der zu bearbeitenden Altfälle an den verschiedenen 
Gerichten Sorge tragen. Wichtig sind auch eine Stärkung des nicht richterlichen Personals 
und dessen Ausstattung. 

Die Koalition wird eine Änderung der Landgerichtsstruktur mit dem Ziel prüfen, die Effektivität der 
Justiz zu verbessern. Dabei wird sie die Beschäftigten beteiligen und den zusätzlichen Raumbedarf 
des Kriminalgerichts decken. 

Wegen steigender Eingangszahlen wird die Koalition das Verwaltungsgericht in dieser Wahlperiode 
stärken. Auch im Bereich der Familiengerichte und der ordentlichen Gerichte insgesamt ist aufgrund 
der wachsenden Bevölkerungszahl mit steigenden Eingangszahlen zu rechnen, auf die die 
Koalition mit einem Stellenaufwuchs reagieren wird. Am Sozialgericht wird die Koalition die Personalausstattung 
im Hinblick auf die Bearbeitung von Altfällen mindestens beibehalten. 

Das Richtergesetz wird nach Brandenburger Vorbild evaluiert. Die Frauenvertreterin der Berliner 
Justiz wird besser ausgestattet. Die Koalition setzt sich für die interkulturelle Öffnung der Justiz ein. 

Die Koalition will ermöglichen, dass die Dauer des Referendariates aus familiären Gründen (z. B. 
Kindererziehung) angepasst werden kann. 

Die Koalition will die außergerichtliche Streitbeilegung und das Instrument der Mediation im Land 
Berlin, insbesondere bei den Familiengerichten, stärken und setzt sich im Bund für ein Modellvorhaben 
ein. 

Die Koalition wird die Aus- und Fortbildung von Richtern und Staatsanwälten im Hinblick auf neue 
Kriminalitätsformen wie Internetkriminalität und Hate-Speech verbessern. Die Koalition will durch 
Fort- und Weiterbildung alle in der Justiz Beschäftigten in Bezug auf LSBTTIQ&#42; sensibilisieren.

#### Moderne IT-Ausstattung und eJustice

Die Justiz soll für alle schnell und gut erreichbar sein. Die Modernisierung der IT-Ausstattung der 
Gerichte und Staatsanwaltschaften wird die Koalition mit dem Ziel, den elektronischen Rechtsverkehr 
und die elektronische Gerichtsakte zügig einzuführen, vorantreiben und die dafür erforderlichen 
Mittel und Strukturen bereitstellen. Sie wird in diesen Prozess die Beschäftigten einbeziehen 
und die Barrierefreiheit gewährleisten. Die Koalition will gewährleisten, dass die Gerichtssäle für 
den elektronischen Rechtsverkehr ausgestattet sind. 

Die Koalition wird ein Online-Portal der Justiz einrichten, in dem alle wichtigen Informationen und 
Unterlagen kostenlos zur Verfügung gestellt werden und Online-Überweisungen möglich sind. Dieser 
Prozess muss mit dem E-Government-Prozess verbunden werden. Die Koalition will Transparenz 
auch in der Justiz und wird wichtige Informationen wie Gesetze, Geschäftsverteilungspläne, 
die Erreichbarkeit der Gerichte und Urteile von allgemeiner Bedeutung kostenfrei zur Verfügung 
stellen. 

Die Koalition wird mehr Transparenz bei der Bestellung von Insolvenzverwalter&#42;innen und Pflichtverteidiger&#42;
innen schaffen. 

#### Justizvollzug und Resozialisierung

Die Koalition wird den Strafvollzug resozialisierungsfreundlich, sicher und modern ausgestalten. 
Dazu wird sie die gesetzlichen Regelungen schaffen, um die Strukturen zur Wiedereingliederung 
nach der Haftentlassung zu verbessern und die verschiedenen Instrumente und Träger der Bewährungshilfe 
weiter zu unterstützen und zu fördern. 

Die Beschäftigten im Justizvollzug tragen wesentlich zum Gelingen der Resozialisierung bei. Die 
Koalition wird sie durch entsprechende Qualifizierung und Ausstattung hierbei unterstützen. Sie 
wird die Personalsituation im Justizvollzug verbessern und das Gesundheitsmanagement verstärken. 
Die Koalition wird gewährleisten, dass für die Beschäftigten eine Planbarkeit ihrer Arbeitszeiten 
gegeben ist. Sie wird verstärkt für den Justizvollzug ausbilden. 

Die Privatisierung von hoheitlichen Aufgaben im Justizvollzug lehnt die Koalition ab. 

Die Koalition sieht Arbeit als ein Instrument der Resozialisierung. Sie will daher die Arbeitsmöglichkeiten 
im Justizvollzug ausweiten und verbessern. Die allgemeine Lohnsteigerung ist bei der 
Steigerung der Vergütung zu berücksichtigen. Die Koalition wird sich auf Bundesebene dafür einsetzen, 
dass die Arbeit von Inhaftierten in der gesetzlichen Rentenversicherung berücksichtigt wird. 
Der Anspruch bleibt: Der offene Vollzug ist Regelvollzug. Den Vollzug wird die Koalition so gestalten, 
dass der gesetzlich vorgesehene Entlassungszeitpunkt erreicht werden kann. Er-satzfreiheitsstrafen 
will sie so weit wie möglich vermeiden und wird entsprechende Projekte wie „Arbeit statt Strafe“ 
ausweiten. 

Die Koalition sieht keine Notwendigkeit zur Schaffung weiterer Haftplätze. Falls erforderlich, sollen 
Haftplätze in Brandenburg genutzt werden. 

Unter Wahrung der Sicherheitsanforderungen wird die Koalition den Strafgefangenen bis 2021 den 
Zugang zu modernen digitalen Kommunikationsmitteln ermöglichen. Zum Auffinden gefährlicher 
und unerlaubter Gegenstände wird sie Maßnahmen wie den Einsatz von Drogenspürhunden des 
LKA und Durchsuchungen der Zellen von Strafgefangenen ergreifen. 

Die Installation der Mobilfunk-Blocker in der Justizvollzugsanstalt Moabit wird in dem bisher geplanten 
Kostenrahmen realisiert. 

#### Jugendkriminalität und ihre Ursachen bekämpfen

Die Koalition setzt sich zum Ziel, frühzeitig auf gesellschaftliche Konflikte zu reagieren und hierfür 
die Prävention auszubauen, damit Kriminalität gar nicht erst entsteht. Dafür wird die Koalition auf 
öffentlichen Plätzen und anderen Hot-Spots der Jugendkriminalität Projekte sozialer Arbeit (Streetwork) 
schaffen und unter der Koordination der Landeskommission gegen Gewalt in allen Bezirken 
Präventionsbeiräte einrichten und mit den erforderlichen Mitteln ausstatten (Finanzierung aus 
Mitteln der Landeskommission gegen Gewalt). In der Jugendstrafanstalt wird die Koalition das 
Programm für Schul- und Ausbildungsabschlüsse für jugendliche Straftäter ausbauen und stärken 
und dabei das Übergangsmanagement für die Zeit nach der Haft unter Einbeziehung der Jugendberufsagenturen 
verbessern. 

Die Struktur der Jugendarrestanstalt wird die Koalition unter Kostengesichtspunkten neu organisieren. 

Intensivtäter und Schwellentäter will die Koalition konsequent verfolgen und nachhaltig auf sie 
einwirken. Sie wird verstärkt auf einen Täter-Opfer-Ausgleich hinwirken. Die Strafe soll zeitnah auf 
die Tat folgen. 

#### Demokratisches Versammlungsrecht sichern

Die Versammlungsfreiheit ist für die Koalition eine Bedingung für die Demokratie und muss geschützt 
werden. Die Koalition stellt Versammlungsteilnehmer&#42;innen nicht unter Generalverdacht. 
Daher setzt sie sich für eine restriktive Handhabung beim Filmen von Versammlungen ein. Sie wird 
ein Berliner Versammlungsgesetz erlassen, das als deutschlandweites Vorbild für ein demokratieförderndes 
und grundrechtsbezogenes Versammlungsrecht dienen kann. 

Die Koalition wird die Veranstaltungsdatenbank durch die/den Datenschutzbeauftragte/-n überprüfen 
lassen. 

#### Starker Datenschutz und Informationsfreiheit

Die Koalition lehnt die Vorratsdatenspeicherung ab. Die Koalition stellt sicher, dass die Funkzellenabfrage 
sowie die stille SMS nur gesetzeskonform angewandt werden. Die Quellen-TKÜ wird 
in Berlin nicht angewandt, solange es keine klare Rechtsgrundlage gibt und die Vorgaben des 
BVerfG nicht gewährleistet sind. Es wird eine Transparenz- und Berichtspflicht dieser Maßnahmen 
an das Abgeordnetenhaus geschaffen. Die dafür nötigen Daten müssen von den zuständigen Stellen 
zur Verfügung gestellt werden. Die Koalition will ein SMS-Informationsmodul zur Benachrichtigung 
von Betroffenen von Funkzellenabfragen realisieren. Die Notwendigkeit und Datenschutzkonformität 
der Beteiligung Berlins an einem gemeinsamen TKÜ-Zentrum soll geprüft und ggfs. neu bewertet werden. 

Im Hinblick auf die wachsenden Aufgaben wird die Koalition die/den Berliner Landesbeauftragte/-n 
für Datenschutz und Informationsfreiheit besser ausstatten. 

Das Berliner Informationsfreiheitsgesetz wird weiterentwickelt in Richtung eines Transparenzgesetzes 
mit der Maßgabe, dass nicht schützenswerte Daten in der Regel auf dem Berliner 
Datenportal zur Verfügung gestellt werden. 

Um Whistleblower besser zu schützen, wird sich die Koalition dafür einsetzen, dass Arbeitnehmer&#42;
innen des öffentlichen Dienstes nicht von arbeitsrechtlichen Sanktionierungsmaßnahmen 
betroffen sind, wenn sie Missstände aufdecken. 

Den Schutz persönlicher Daten von Opfern und Zeugen wird die Koalition verbessern. 

#### Opferbeauftragter und Vertrauensanwalt zur Korruptionsbekämpfung

Die Koalition wird die Stelle des Vertrauensanwalts bzw. der Vertrauensanwältin für Korruptionsbekämpfung 
in einem transparenten Auswahlverfahren besetzen und besser ausstatten; die Amtszeit 
soll zeitlich begrenzt werden. Auch die Stelle der/des Opferbeauftragten des Senats soll nach 
Auslaufen deren/dessen Amtszeit in einem transparenten Auswahlverfahren besetzt und besser 
ausgestattet werden. Die Amtszeit soll zeitlich begrenzt werden. 

Die Koalition wird eine Regelung zur Karenzzeit von Senator&#42;innen in Anlehnung an die Regelung 
für Staatssekretär&#42;innen schaffen. 

Die Koalition wird die Veröffentlichungspflichten für die Mitglieder des Abgeordnetenhauses an die 
Regelungen im Deutschen Bundestag unter Berücksichtigung der Besonderheiten eines Halbtagsparlaments 
angleichen und ein Lobbyregister für das Abgeordnetenhaus einführen. 

#### Ausbau von Demokratie und Wahlrecht

Die Koalition wird eine Bundesratsinitiative zur Änderung des Grundgesetzes ergreifen mit dem 
Ziel, für EU-Bürger&#42;innen und Drittstaatler&#42;innen das Wahlrecht auf Landesebene sowie für die 
Drittstaatler&#42;innen das kommunale Wahlrecht zu ermöglichen. Für Drittstaatler&#42;innen soll dabei eine 
angemessene Mindestaufenthaltsdauer erforderlich sein. 

Die Koalition wird die Ausschlüsse vom Wahlrecht anhand internationaler Standards überprüfen. 
Sie wird die Altersgrenzen im Berliner Landesrecht überprüfen und ggf. ändern. 

#### Mehr direkte Demokratie für Berlin

Die Koalition will nach dem Vorbild Bremens eine Privatisierungsbremse in die Berliner Verfassung 
aufnehmen, nach der öffentliche Unternehmen ganz oder in wesentlichen Teilen nur dann veräußert 
werden dürfen, wenn dem eine Mehrheit der Berliner&#42;innen in einem Volksentscheid zustimmt. 

Die Koalition will nicht nur das Zusammenspiel von direkter und repräsentativer Demokratie verbessern, 
sondern auch Verbindlichkeit und Transparenz des Verfahrens erhöhen. Darum wird sie 
das Abstimmungsgesetz dahingehend ändern, dass ein Volksentscheid zeitgleich mit Wahlen 
durchgeführt wird, die innerhalb von 8 Monaten nach dem Volksbegehren anstehen, es sei denn, 
Vertrauenspersonen und Senat einigen sich auf einen anderen Termin. Für die Erstellung der amtlichen 
Kostenschätzung und der Zulässigkeitsprüfung wird eine Frist eingeführt. Die Trägerin eines 
Volksbegehrens erhält das Recht, von den Bezirksämtern die Gründe für die Ungültigkeit von Unterschriften 
auf Antrag erläutert zu bekommen, soweit daran ein berechtigtes Interesse besteht. 

Ist das Volksbegehren zulässig (d. h. nach Beendigung der 1. und vor Beginn der 2. Stufe), ist die 
Trägerin in den zuständigen Ausschüssen des Abgeordnetenhauses anzuhören und erhält ein Recht 
auf Nachbesserung des Begehrens, dessen Kern jedoch erhalten bleiben muss. 

Die Koalition prüft, wie einerseits die Möglichkeit für Senat und Abgeordnetenhaus, Steuermittel 
zur Öffentlichkeitsarbeit im Zusammenhang mit Volksbegehren und Volksentscheiden zu verwenden, 
präzisiert werden kann sowie ob und wie andererseits der Initiative ein Teil der nachgewiesenen 
Kosten erstattet werden kann. 

Ist ein Gebiet Gegenstand eines als zulässig festgestellten Bürgerbegehrens, so ist eine Entziehung 
der Zuständigkeit durch den Senat so lange unzulässig, bis ein Bürgerentscheid durchgeführt oder 
das Nichtzustandekommen des Bürgerbegehrens festgestellt ist. 

#### Tierschutz stärken

Die Koalition wird in Berlin ein Verbandsklagerecht für anerkannte Tierschutzorganisationen einführen 
und unterstützt die Schaffung eines Verbandsklagerechts auf Bundesebene im Tierschutzgesetz. 
Die Koalition will Tierversuche auf das absolut notwendige Maß reduzieren und fördert 
verstärkt Alternativmethoden. Gemeinsam mit den Universitäten will die Koalition Berlin zur 
Forschungshauptstadt für Ersatzmethoden machen. 

Die Koalition wird alle tierschutzpolitischen Zuständigkeiten in einer Senatsverwaltung bündeln. 
Außerdem verbessert die Koalition die Kontrollmöglichkeiten der Bezirke und des LAGeSo, sodass 
künftig Tierbörsen, gewerbliche Tierhaltungen und Tierversuchsvorhaben regelmäßig kontrolliert 
werden können. 

Das Amt der/des Tierschutzbeauftragten des Landes Berlin wird hauptamtlich besetzt. 

Es wird ein Tierschutzbeirat eingerichtet, in dem Tierschutzverbände und die Fraktionen des 
Abgeordnetenhauses vertreten sind. 

In der Berliner Innenstadt sollen keine Pferdekutschen mehr fahren dürfen. 

Die Koalition wird alle Möglichkeiten nutzen, um den gewerblichen Handel mit exotischen Tieren 
auf Tierbörsen zu reduzieren. 

Die Vergabe öffentlicher Flächen an Zirkusse findet nur statt, wenn die artgerechte Tierhaltung 
sichergestellt wird. Die Koalition erlässt eine Katzenschutzverordnung. 

### <a id='starker-verbraucherinnenschutz-in-berlin'></a>Starker Verbraucher&#42;innenschutz in Berlin

**Die Koalition wird den Verbraucher&#42;innenschutz in Berlin stärken und Berlin zur Fair- 
Trade-Town machen. Verbraucher&#42;innen benötigen unabhängige Informationen, Bildung 
und Beratung, handlungsfähige Behörden und Verbraucher&#42;innenrechte, um selbstbestimmte 
Entscheidungen zu treffen. Die Koalition setzt sich für eine Stärkung und 
enge Verzahnung der auf dem Gebiet des Verbraucher&#42;innenschutzes tätigen Institutionen, 
Behörden und Organisationen in einem Verbraucher&#42;innenschutznetzwerk ein. 
Die Koalition wird die verbraucher&#42;innenpolitische Strategie in Berlin mit den Zielen fortschreiben, 
eine sozial verantwortliche Verbraucher&#42;innenschutzpolitik sowie die 
Eigenständigkeit und Unabhängigkeit der Verbraucher&#42;innenentscheidungen zu fördern, 
Transparenz zu schaffen, Verbraucher&#42;innenrechte zu stärken, die Realität in der Einwanderungsgesellschaft 
und die sozialen, interkulturellen und demografischen Besonderheiten 
in Berlin anzuerkennen und somit die Verbraucher&#42;inneninteressen gegenüber 
den Marktinteressen der Wirtschaft zu stärken.**

#### Lebensmittelsicherheit und gesunde Ernährung

Die Koalition sieht in der Lebensmittelsicherheit und ihrer strukturellen Verankerung in Berlin, bei 
Fragen des Verbraucher&#42;innenschutzes und der Verbraucher&#42;innensouveränität in der digitalen 
Welt, Schule und Bildung (Implementierung von Verbraucher&#42;innenbildung in den Berliner Schulplänen, 
an Volkshochschulen und in Kitas) und bei der Zusammenarbeit mit Brandenburg die 
inhaltlichen Schwerpunkte in dieser Legislaturperiode. An den Berliner Universitäten wird die 
Koalition die verbraucher&#42;innenbezogene Forschung stärken. 

Die Koalition wird den Anteil an Bio-Essen in Kindertagesstätten, Schulen, Kantinen, Mensen und 
beim Catering in öffentlichen Einrichtungen bis 2021 deutlich erhöhen. Nach dem Vorbild Kopenhagens 
wird in einem Modellprojekt mit Großküchen und Caterern gezeigt, wie der Anteil an Bio- 
Produkten, saisonalen und Frischzutaten durch Weiterbildung und Beratung weitgehend kostenneutral 
erhöht und wie Lebensmittelverschwendung und -verluste vermindert werden können. Um 
Wahlfreiheit zu gewährleisten, sollen in Kantinen vegane, vegetarische und fleischhaltige Mahlzeiten 
angeboten werden. 

Die Koalition bekennt sich zu den mit der Unterzeichnung der Mailänder Erklärung zur Ernährungspolitik 
eingegangenen Verpflichtungen. Die Koalition wird zusammen u. a. mit dem Berliner Ernährungsrat 
eine zukunftsfähige, regional gedachte Berliner Ernährungsstrategie entwickeln. Die auf 
Landesebene begonnene Arbeit im „Forum für gutes Essen“ wird fortgesetzt und durch eine breite 
Beteiligung in den Bezirken ergänzt. In Zusammenarbeit mit der Stadtgesellschaft werden Prioritäten 
und Umsetzungsschritte festgelegt. Teil dieser Strategie wird die Reduzierung der Lebensmittelverschwendung 
sein. Mit dem Land Brandenburg will die Koalition weitere Möglichkeiten zur 
stärkeren Nutzung regional erzeugter Lebensmittel ausloten. Das Landeslabor Berlin-Brandenburg 
soll im Rahmen seiner Aufgaben auch tierschutzrechtliche Aspekte berücksichtigen. Im Bund wird 
sich Berlin hinter Initiativen stellen, die deutsche und europäische Agrarpolitik hin zu mehr Nachhaltigkeit 
und Tierschutz umzusteuern. 

Im Bundesrat wird sich Berlin für verständliche, transparente und zuverlässige Kennzeichnungsregelungen 
einsetzen. Die Koalition unterstützt die Ausweitung des Verbraucherinformationsgesetzes 
und einen Informationsanspruch auch gegenüber Unternehmen. 

#### Starke Aufsichtsbehörden und effektive Beratung vor Ort

Die Lebensmittel- und Veterinäraufsichtsbehörden werden gestärkt und personell so aufgestellt, 
wie es zur Erfüllung der gesetzlichen Vorgaben notwendig ist. Die Koalition setzt sich für eine bundesgesetzliche 
Regelung ein, welche den Bundesländern ein Mehr an Transparenz bei der Lebensmittelhygiene 
ermöglicht (Smiley). Lässt sich dies auf nationaler Ebene bis Ende 2018 nicht 
durchsetzen, wird die Koalition eine landesgesetzliche Regelung erarbeiten, um Verbraucher&#42;innentransparenz 
herzustellen. 

Eine besondere Herausforderung bildet der Ausbau des kiezorientierten und mobilen 
Verbraucher&#42;innenschutzes für besondere Zielgruppen. Für die Verbraucher&#42;innenrechtsberatung 
mit Blick auf die besondere Zielgruppenorientierung wird die Verbraucherzentrale entsprechend 
ausgestattet. 

Die Koalition wird sich dafür einsetzen, den Rechtsschutz und die Klagemöglichkeiten von Verbraucher&#42;
innen zu verbessern, und im Bund entsprechende Initiativen unterstützen. 

### <a id='aktiver-natur-und-umweltschutz-ein-okologischer-aufbruch-fur-berlin'></a>Aktiver Natur- und Umweltschutz – ein ökologischer Aufbruch für Berlin

**Für die Koalition ist aktive Umweltpolitik die Basis für ein lebenswertes Berlin, sie übernimmt 
damit Verantwortung für kommende Generationen. Die Koalition arbeitet auf 
Grundlage der UN-Nachhaltigkeitsziele. Für die Koalition ist Nachhaltigkeit eine Querschnittsaufgabe 
aller Politikbereiche. Umweltschutz ist auch eine Frage der Gerechtigkeit, 
denn häufig leben Menschen mit geringem Einkommen an lauten und schmutzigen 
Hauptverkehrsstraßen. Die Koalition wird auch in der wachsenden Stadt dafür sorgen, 
dass gesunde Luft, weniger Lärm, sauberes Wasser, Grünflächen, Parks, Flüsse und 
Seen für alle zugänglich sind. Berlins natürliche Ressourcen zu schützen und die grüne 
Infrastruktur zu stärken, sind Kernanliegen der Koalition.**

#### Einsatz für Umweltgerechtigkeit

Die gesundheitliche Belastung durch Luftverschmutzung, Lärm, unzureichende wohnortnahe Grünflächen 
sowie die bioklimatische Belastung sind räumlich und sozial ungleich verteilt. Es ist das 
Ziel der Koalition, die Anzahl der mehrfach belasteten Gebiete und die Betroffenheit der 
Berliner&#42;innen deutlich zu reduzieren. Die quartiersbezogene Berliner Umweltgerechtigkeitskonzeption 
ist konsequent weiterzuentwickeln und auf Senats- und Bezirksebene zu implementieren. 
Städtebaufördermittel sollen gezielt unter Anwendung des Sozialatlas und der Umweltgerechtigkeitskriterien 
verwendet werden. 

#### Luftqualität verbessern

Die Koalition wird den 2013 beschlossenen Luftreinhalteplan unverzüglich umsetzen und fortschreiben. 
Im Fokus steht die Reduktion des Stickoxidausstoßes durch Kfz. Die Koalition setzt sich für 
die bundesweite Einführung einer neuen, sogenannten blauen Plakette für wirklich saubere Fahrzeuge 
ein und für ein bundesweites Förderprogramm zur Nachbesserung von Diesel-Kfz. In diesem 
Zusammenhang wird die Umweltzone mit ausreichenden Übergangsfristen und Ausnahmen für 
Härtefälle weiterentwickelt. Die Standorte der Messstationen des BLUME-Netzwerks werden überprüft 
und gegebenenfalls angepasst. 

Der Fuhrpark (inkl. Dienstfahrräder, Carsharing-Angebote und Carpooling) des Landes sowie der 
Betriebe und Unternehmen mit Mehrheitsbeteiligung des Landes wird sukzessive auf emissionsarme 
Fahrzeuge umgestellt. Auch die Binnenschifffahrt, insbesondere die Berliner Fahrgastschifffahrt, 
wird in den Luftreinhalteplan einbezogen. 

#### Lärm mindern

Die Koalition wird den Lärmaktionsplan unter Einbindung der Bezirke und der Stadtgesellschaft 
überarbeiten und über 2018 hinaus fortschreiben. Das verträgliche Nebeneinander von Gewerbe, 
Sport, Freizeitgestaltung und Wohnen ist zu ermöglichen. Dem Verkehrslärm wird die Koalition 
durch ein Maßnahmenpaket begegnen, zu dem Temporeduzierungen abschnittsweise auch auf 
Hauptverkehrsstraßen und Autobahnen sowie der lärmmindernde Umbau von Straßen und Bahntrassen 
gehören. 

#### Leitbild „Zero Waste“

Die Berliner Abfallwirtschaft soll in den nächsten Jahren zu einer modernen Kreislaufwirtschaft 
weiterentwickelt werden. Berlin gibt sich daher künftig das Leitbild „Zero Waste“, welches von 
Abfallberatung und Umweltbildung flankiert wird. Insbesondere von allen öffentlichen und öffentlich 
geförderten Einrichtungen ist das Leitbild vorbildlich umzusetzen. Die Rolle der BSR soll hinsichtlich 
der Steigerung der Wiederverwertung von im Müll enthaltenen Wertstoffen weiterentwickelt werden. 
In einem Modellprojekt der BSR sollen noch funktionsfähige Elektrogeräte und Möbel aufgearbeitet, 
repariert und – beispielsweise in einem Sozialkaufhaus – verkauft werden. Die Restabfallmenge in 
den grauen Tonnen soll drastisch reduziert werden. 

Die Koalition wird gemeinsam mit Handels- und Umweltverbänden ein Mehrwegbechersystem einführen. 

Entsprechend der Bundesgesetzgebung wird die Biotonne flächendeckend in der ganzen Stadt 
schnellstmöglich eingeführt. Der eingesammelte Bioabfall wird in modernen, emissionsarmen Bioabfallbehandlungsanlagen 
verarbeitet. 

Das Land Berlin wird sich auf Bundesebene für eine nachhaltige Reform des Abfallrechts einsetzen. 
Abfälle aus privaten Haushalten sollen grundsätzlich in die Entsorgungsverantwortung der Kommune 
fallen. Auch die gravierenden Mängel des noch bestehenden Dualen Systems sind endgültig 
zu beseitigen und damit die Verpackungsentsorgung ökologisch, bürgerfreundlich und rechtssicher 
zu gestalten. Die seit Jahrzehnten bewährte und verbraucherfreundliche, haushaltsnahe Berliner 
Altglassammlung (Holsystem) ist entsprechend dem Abgeordnetenhaus-Beschluss von 2014 in 
allen Bezirken zu sichern bzw. wiederherzustellen. 

#### Sauberes Wasser für Berlin

Die Koalition wird die wesentlichen wasserwirtschaftlichen Herausforderungen Berlins angehen 
und die Wasserrahmenrichtlinie für alle Flüsse schnellstmöglich umsetzen. Sie will das Baden in 
der Spree ermöglichen und unterstützt die Realisierung entsprechender Projekte wie das Flussbad 
Berlin und eine Badestelle an der Insel der Jugend. 

Zur Sicherung unseres sauberen Trinkwassers und zum Schutz wertvoller Feuchtgebiete wird die 
Koalition die Bewilligungsverfahren für die Brunnengalerien der Berliner Wasserbetriebe (BWB) 
zügig vorantreiben und abschließen. Die BWB werden bei dem Ziel unterstützt, organische Spurenstoffe, 
Medikamentenrückstände, Pestizide und Krankheitserreger aus dem Abwasser zu entfernen. 
Die Koalition wird das Gewässergütemessnetz nach Bedarf hinsichtlich Mikroplastik und 
Spurenstoffen ausbauen. 

Gemeinsam mit den betreffenden Bundesländern wird die Koalition Konzepte und Maßnahmen erarbeiten, 
um der Sulfatbelastung insbesondere der Spree und der Phosphatbelastung entgegenzuwirken. 
Eine am Verursacherprinzip orientierte Kostenübernahme für die Folgen der hohen 
Sulfatbelastung ist zu verankern. 

#### Grundwassermanagement

Steigendes Grund- und Schichtenwasser ist in vielen Teilen Berlins ein zunehmendes Problem. 
Die Koalition wird daher gemeinsam mit Betroffenen und Verbänden nach gebietsspezifischen 
Lösungen unter Berücksichtigung naturschutzfachlicher Gesichtspunkte suchen. Entsprechende 
Pilotprojekte werden fortgeführt bzw. im Sinn von Best Practice vorangetrieben. Das Informationssystem 
über Grundwasserstände in Berlin wird ausgebaut und nach Open-Data-Standards öffentlich 
zugänglich gemacht. 

#### Klimafolgenanpassung und Regenwasserbewirtschaftung

Berlin wird sich den Herausforderungen des Klimawandels stellen. Ziel ist es, Berlin zu einer resilienten 
(widerstandsfähigen) Stadt weiterzuentwickeln. Die Planungsansätze des Stadtentwicklungsplans 
(StEP) „Klima“ bzw. StEP „Klima konkret“ sind mit ihren konkreten Maßnahmen 
weiterzuentwickeln und verbindlich in der Stadtplanung zu verankern. Das gilt insbesondere für 
neue große Wohnquartiere sowie für Objekte, die mithilfe öffentlicher Mittel von privaten Trägern 
entwickelt werden. 

Alle Maßnahmen der dezentralen Regenwasserbewirtschaftung werden entsprechend den örtlichen 
Gegebenheiten geprüft. Ziel ist die Entlastung der Kanalisation und der Gewässerschutz. Die Ergebnisse 
von Forschungsprojekten wie KURAS werden in die Praxis überführt und weiterentwickelt. 
Die Koalition wird die Gebäude- und Grundstücksflächen, von denen Regenwasser direkt in die 
Mischwasserkanalisation eingeleitet wird, jährlich um 1% reduzieren. Außerdem wird ein Pilotprojekt 
für ein bestehendes Quartier mit Beteiligung der Betroffenen und Experten einer urbanen 
Regenwasserbewirtschaftung aufgelegt. Neue Wohnquartiere werden bereits in der Planung an 
einem dezentralen Regenwasser-management ausgerichtet. 

Für diese Aufgabe wird eine „Berliner Regenwasseragentur“ bei den BWB geschaffen. Die Agentur 
wird unter Einbeziehung der Stadtgesellschaft den Senat bei der Erstellung und Umsetzung eines 
Berliner Regenwasserkonzeptes und der Realisierung eines 1000-Grüne-Dächer-Programms unterstützen. 

#### Grüne Infrastruktur erhalten und ausbauen

Mit der wachsenden Bevölkerung in der Stadt und dem notwendigen Wohnungsneubau muss auch 
eine ausreichende Grünflächenversorgung in der Stadt sichergestellt und dem wachsenden Bedarf 
Rechnung getragen werden. Der Biotopflächenfaktor wird als Instrument zur Förderung des kleinteiligen 
innerstädtischen Grüns für alle Innenstadtbereiche verbindlich eingeführt. 

Die Koalition erarbeitet eine Kompensationsstrategie für das Land Berlin. Die Entwicklung eines 
Berliner Ökokontos als revolvierender Fonds ist umzusetzen. Sie etabliert unter Evaluation der 
Erkenntnisse des Hamburger Naturcents ein geeignetes Finanzierungsinstrument, um ein Sondervermögen 
„Naturschutz und Landschaftspflege“ aufzubauen. Hieraus werden die Mittel zweckgebunden 
für den Erhalt und Ausbau der grünen Infrastruktur (Ankauf, Umgestaltung, Bahnflächen 
etc.) zur Verfügung gestellt. 

Insbesondere in den eng bebauten Innenstadtbezirken unterstützt die Koalition die Begrünung von 
Innenhöfen, Fassaden, Baumscheiben sowie Kita- und Schulgärten. 

In Orientierung am vor mehr als 100 Jahren geschlossenen Dauerwaldvertrag und am existierenden 
Berliner Landschaftsprogramm strebt die Koalition einen Stadtvertrag zur dauerhaften Erhaltung 
wichtiger Grün-, Frei- und Naturflächen an. Wo wohnortnahe Grünflächen fehlen, sind durch den 
Ankauf oder die Umnutzung von Flächen neue Grünflächen zu schaffen und die Pflege abzusichern. 
Die Koalition richtet eine/-n feste/-n Ansprechpartner&#42;in für Urban Gardening ein und entwickelt 
zusammen mit den Akteur&#42;innen der Gartenszene ein gesamtstädtisches Konzept für urbane und 
interkulturelle Gärten. Berlin wird zur „Essbaren Stadt“. 

Unter Berücksichtigung der Erfahrungen des laufenden Pilotprojekts will die Koalition die professionelle 
Reinigung stark genutzter Grün- und Waldflächen sowie Parkanlagen durch die BSR 
schrittweise ausweiten. Die Verantwortung für eine qualitativ hochwertige Pflege verbleibt bei den 
Bezirken. 

Die 20 grünen Hauptwege sind das Grundgerüst des Berliner Freiraumsystems. Um es zu vervollständigen, 
ist der Ankauf einzelner Schlüsselgrundstücke dringend erforderlich. 

#### Kleingärten sichern

Kleingärten erfüllen neben dem ökologischen Aspekt eine wichtige soziale und gesundheitsfördernde 
Funktion und tragen wesentlich zur Verbesserung des Stadtklimas bei. Daher werden in 
der wachsenden Stadt in ausreichendem Maße Flächen für Kleingärtner&#42;innen gesichert. Mit diesem 
Ziel werden Vereinbarungen mit den Institutionen des Kleingartenwesens getroffen, im Bedarfsfall 
wird die Koalition Ersatzparzellen auch in räumlicher Nähe schaffen. Dies wird über den 
vom Abgeordnetenhaus zu beschließenden Kleingartenentwicklungsplan abgesichert. Zusammen 
mit den Kleingärtner&#42;innen will die Koalition eine Strategie zum ökologischen Gärtnern, zur interkulturellen 
Öffnung der Gärten in die Kieze und zur Schaffung „Grüner Bildungsorte“ entwickeln. 

#### Straßenbäume für ein besseres Stadtklima

Die rund 440.000 Straßenbäume Berlins tragen wesentlich zur Lebensqualität und zur Verbesserung 
des Stadtklimas bei. Die Stadtbaumkampagne zur Pflanzung von 10.000 Bäumen in 5 Jahren 
wird in Kooperationen zwischen öffentlicher Hand und privaten Akteuren fortgesetzt und ausgeweitet. 
Dabei sollen auch Straßen, die bisher keinen Baumbestand aufweisen und deren Neubepflanzung 
aufwendiger ist, einbezogen werden. Mithilfe des Baumkatasters sind Grundlagen zur 
Feststellung des optimalen Pflegebedarfs zu schaffen. 

#### Wald naturnah umbauen

Die Koalition setzt den Umbau der Berliner Wälder mit dem Ziel fort, eine naturnahe Artenzusammensetzung 
zu fördern, eine hohe Artenvielfalt zu erhalten und so viel Totholz wie möglich im Wald 
zu belassen. 10 Prozent der Waldflächen werden dabei der natürlichen Entwicklung überlassen. 
Die Koalition will die Berliner Waldschulen sichern und ausbauen mit dem Ziel, dass Kinder und 
Jugendliche pädagogisch angeleitete Naturerfahrungen in den Berliner Wäldern sammeln können. 
Die Koalition wird den Personalabbau bei den Berliner Forsten stoppen und die erforderlichen 
Ressourcen zur Verfügung stellen. 

#### Berlin, die nachhaltige Stadt

Berlin verpflichtet sich, die von der Weltgemeinschaft auf der UN-Konferenz im September 2015 
beschlossenen 17 Nachhaltigkeitsziele der Agenda 2030 für die Berliner Stadtpolitik in geeigneter 
Form zur Anwendung zu bringen. Berlin beteiligt sich aktiv im Rahmen der Bund-Länder-Aktivitäten 
an der Erstellung und Umsetzung der Nationalen Nachhaltigkeitsstrategie des Bundes. Der methodische 
Ansatz „Berliner Nachhaltigkeitsprofil“ wird weiterentwickelt und ergänzt durch eine Umsetzungs-
Roadmap. 

#### Bildung für nachhaltige Entwicklung

Die Koalition stärkt die Bildung für nachhaltige Entwicklung (BNE) in Berlin. In jedem Bezirk soll 
ein Umweltbildungszentrum entstehen. Ein Fokus liegt dabei auf Naturerfahrungsräumen für Kinder 
und Jugendliche in dicht bebauten Bereichen. Zur Steuerung der Projekte und zur Förderung eines 
besseren Verständnisses für die Stadtnatur wird die Koalition nach Hamburger Vorbild eine Koordinierungsstelle 
für BNE einrichten. Das Freiwillige Ökologische Jahr wird fortgeführt, interkulturell 
geöffnet und bei entsprechender Nachfrage ausgeweitet. Der Lange Tag der StadtNatur wird gesichert. 

#### Biologische Vielfalt aktivieren

Die Koalition entwickelt die Berliner Strategie der biologischen Vielfalt durch einen Maßnahmenplan 
mit Umsetzungszeitrahmen und notwendiger finanzieller Untersetzung weiter und dokumentiert 
die Umsetzung. Nach dem Abschluss der Umsetzung der beiden EU-Richtlinien (Flora-Fauna- 
Habitat sowie Vogelschutz) zu Natura 2000 sind die zurückgestellten Ausweisungen von Schutzgebieten 
abzuschließen und insgesamt 20% der Landesfläche als Landschaftsschutzgebiet zu 
sichern. Die Koalition setzt sich für die Bienenhaltung, den Schutz der Wildbienen und anderer 
Bestäuber ein. Die Koalition macht Berlin zu einer pestizidfreien Kommune. 

#### Naturschutzgesetz zügig umsetzen

Die Koalition setzt das beschlossene Berliner Naturschutzgesetz zügig um. Die landeseigenen 
Flächen wird sie naturnah pflegen und bewirtschaften, das gilt für Forsten, Landwirtschaft, 

Wasser- und Grünflächen gleichermaßen. Die Gewässer- und Uferbereiche werden so naturnah 
wie möglich gestaltet. Die naturnahe Pflege wird in Pflegeplänen verankert. Die bezirklichen Umwelt- 
und Naturschutzbehörden werden den steigenden Anforderungen durch die wachsende Stadt 
und den Maßnahmen zur Klimawandelfolgenanpassung entsprechend ausgestattet. Die Koalition 
wird beginnend mit den NATURA-2000-Gebieten entsprechend dem Landschaftsprogramm neue 
Natur- und Landschaftsschutzgebiete ausweisen und für deren kontinuierliche Pflege sorgen. 

### <a id='gesundes-berlin'></a>Gesundes Berlin

**Die Koalition verfolgt das Ziel eines nachhaltigen, solidarischen und gesundheitsfördernden 
Zusammenlebens in einer weltoffenen, wachsenden Stadt, deren Entwicklung 
die Berliner&#42;innen maßgeblich mitgestalten. Gesundheitspolitik ist eine Querschnittsaufgabe. 
Deswegen wird die Koalition ihre Vorhaben auf gesundheitliche Auswirkungen 
überprüfen.**

#### Qualität im Berliner Gesundheitswesen

Die Koalition betont die Bedeutung von Public Health und ist sich der Auswirkungen sozialer und 
ökologischer Einflüsse auf Gesundheit und Gesundheitschancen bewusst. Ziel ist, gesundheitsfördernde 
Lebensverhältnisse zu schaffen, die Gesundheitsversorgung gerechter zu gestalten, die 
Ursachen gesundheitlicher Ungleichheit zu bekämpfen und den solidarischen Zugang zur Gesundheitsversorgung 
sicherzustellen. 

Gesundheitsversorgung als Daseinsvorsorge ist eine öffentliche Aufgabe. Die Koalition will ein 
höchstmögliches Maß an Selbstbestimmung und Teilhabe erreichen und Gesundheitskompetenz 
fördern. Sie stärkt und erweitert gesundheitsfördernde und präventive Angebote. 

Es entspricht dem Selbstverständnis der Koalition, soziokulturelle, geschlechtsspezifische und 
weltanschauliche Unterschiede beim Zugang zur gesundheitlichen Versorgung sowie zu gesundheitsfördernden, 
präventiven, rehabilitativen, pflegerischen und palliativen Angeboten zu berücksichtigen. 
Diese sollen unbürokratisch und barrierefrei zugänglich sein. 

Die Qualitätsorientierung des Berliner Gesundheitswesens wird die Koalition systematisch stärken 
und Instrumente entwickeln, um die Transparenz für Patient&#42;innen zu erhöhen. 

Bereits bei der Gesundheitsplanung sind sozialräumliche Besonderheiten zu betrachten. Dabei 
sind neben der gesundheitlichen Versorgung alle Ressourcen zur Förderung der Gesundheit und 
des Wohlbefindens zu mobilisieren und die Akteure im Quartier einzubeziehen. 

Der Öffentliche Gesundheitsdienst (ÖGD) wird im sozialkompensatorischen Bereich und bei Gesundheitsförderung 
und Prävention zu einer wesentlichen Säule des Gesundheitssystems entwickelt. 

Berlin ist ein zentraler Standort der Gesundheitswirtschaft. Ihr Wachstum schafft zukunftssichere 
Arbeit und Wohlstand. Es ist Ziel der Koalition, Gesundheitswirtschaft sozial auszugestalten, sodass 
sie der Versorgung dient und gute Beschäftigungsverhältnisse schafft. 

#### Gesundheitsförderung und Prävention stärken

Die Koalition wird dafür sorgen, dass Angebote im Bereich der Gesundheitsförderung und Prävention 
stärker als bisher initiiert und umgesetzt werden. Im Rahmen der Gesamtstrategie gegen 
Kinderarmut wird die Koalition insbesondere Kindergesundheit fördern und ungleiche Gesundheitschancen 
bekämpfen. 

Die Koalition wird mit einer Landesrahmenvereinbarung, unter Einbeziehung der bezirklichen 
Gesundheitsämter, das Präventionsgesetz umsetzen. Sie will die Kooperation mit den Krankenkassen 
auf eine neue Grundlage stellen, mit diesen einen Fonds bilden und Gesundheitsförderung 
und Prävention in den Lebenswelten und Quartieren mit den Förderzielen des Landes verknüpfen. 
Das Land Berlin wird die von den Krankenkassen eingebrachten Mittel ergänzen. Der ÖGD soll als 
regionaler Koordinator eine aktive Rolle bei der Umsetzung des Präventionsgesetzes spielen. 

Präventionsketten in den Bezirken unterstützt die Koalition, indem sie frühe Hilfen ausbaut. Um 
gesundheitsorientierte Sport- und Bewegungsangebote besonders zu unterstützen, wird die 
Koalition einen Entwurf zur Anpassung des Sportfördergesetzes vorlegen. Die Koalition gestaltet 
den Zugang zu Impfungen so niedrigschwellig wie möglich und wirbt offensiv für die Anwendung 
sowie die Teilnahme an allen U-Untersuchungen. 

Die Koalition wird das Aktionsprogramm Gesundheit intensivieren. Neben Kindergesundheit werden 
Schwerpunkte auf betriebliche Gesundheitsförderung, Suchtprävention und gesundes Älterwerden 
gelegt. Alle Maßnahmen der Gesundheitsförderung und Prävention werden im Hinblick auf ihre 
Zielgruppenorientierung und Passgenauigkeit überprüft und deren Struktur ggfs. aktualisiert. 

Die Berliner&#42;innen sollen besser als bisher über Gefahren von Schadstoffen wie Asbest informiert 
werden. Ziel der Koalition ist es, ein öffentlich einsehbares Asbestregister einzurichten sowie die 
Zuständigkeiten besser zu bündeln. Darüber hinaus wird ein Aktionsplan gegen Umweltgifte 
erstellt. 

#### Ein starker Öffentlicher Gesundheitsdienst für eine bessere Versorgung

Die Koalition unterstützt die kooperative und koordinierende Funktion des ÖGD insbesondere in 
den Bezirken. Sie stellt die finanzielle Mindestausstattung des ÖGD und der Organisationseinheiten 
für Qualitätsentwicklung, Planung und Koordination des ÖGD sicher. Die Personalvorgaben aus 
dem Mustergesundheitsamt werden vom Land finanziert. Um die Attraktivität des ÖGD für Mediziner&#42;
innen zu erhöhen, sollen die tariflichen Unterschiede zwischen einer Beschäftigung in den 
landeseigenen Kliniken und den Einrichtungen des ÖGD beseitigt werden. 

Eine wesentliche Aufgabe des ÖGD ist es, Leistungen für diejenigen Menschen bereitzustellen, die 
aus gesundheitlichen, sozialen, sprachlichen, kulturellen oder finanziellen Gründen keinen ausreichenden 
oder rechtzeitigen Zugang zu den Hilfesystemen finden oder die aufgrund ihres Gesundheitszustands 
besonderer Unterstützung und Betreuung bedürfen. 

Die Koalition wird die Kapazitäten der Zentren für sexuelle Gesundheit und Familienplanung 
anpassen. Die Koalition prüft, ob die Zentren den Bezirken zugeordnet werden, in denen sie sich 
befinden. 

Die Koalition verbessert Leistungen beim Einsatz von Familienhebammen, frühen Hilfen, Erstuntersuchungen 
für Geflüchtete und die Überprüfung der Hygiene in Gesundheitseinrichtungen. 
Leistungen der Bezirke müssen in der Kosten- und Leistungsrechnung (KLR) abgebildet werden. 
Bezirkliche Jugendämter und Gesundheitsämter sollen bei Kinderschutz und frühen Hilfen besser 
zusammenarbeiten. 

#### Gute medizinische Versorgung in der ganzen Stadt

Die ärztliche und psychotherapeutische Versorgung ist in allen Bezirken bedarfsgerecht zu sichern. 
Dazu sind die Sozialdaten der Bezirke sowie weitere Faktoren wie z. B. Erreichbarkeit und Barrierefreiheit 
von Praxen zu beachten. Das Gemeinsame Landesgremium nach § 90a SGB V wird um 
gleichberechtigte Vertreter&#42;innen der Patient&#42;innen, von Menschen mit Behinderung, Pflege, 
Bezirke und des ÖGD erweitert und soll in der Regel öffentlich tagen. Die Koalition wird ihre Aufsicht 
über die Einhaltung des Sicherstellungsauftrags durch die Kassenärztliche Vereinigung Berlin (KV) 
konsequent ausüben, auch für den ärztlichen Notdienst. 

Die Koalition setzt sich, wo nötig, für eine Öffnung der Krankenhäuser zur ambulanten Versorgung 
ein. Die ambulante ärztliche Versorgung außerhalb der normalen Sprechstunden wird in Kooperation 
mit der KV und den Krankenhäusern (z. B. Portalpraxen) verbessert und adäquat aus dem 
Budget der KV finanziert. 

Der Benachteiligung medizinischer Versorgungszentren (MVZ) setzt die Koalition durch rechtsaufsichtliche 
Maßnahmen gegenüber der KV ein Ende. Sie wird die Gründung von kommunalen 
Eigeneinrichtungen, z. B. MVZ, prüfen. 

Die Koalition setzt sich für eine eng verzahnte Versorgung ein und unterstützt Modellprojekte, die 
insbesondere über den Innovationsfonds beim Gemeinsamen Bundesausschuss (G-BA) finanziert 
werden. Angestrebt wird ein modellhafter Vertrag zur gesundheitsfördernden Stadtteilentwicklung 
und integrierten Versorgung. 

Es wird ein ressortübergreifender Dialog initiiert, um die Berufsgruppen im Gesundheitswesen 
interdisziplinär zu vernetzen. Projekte, die Delegation und Substitution vorsehen, sollten ausgebaut 
werden. Die Koalition wird einen regelmäßigen Gesundheitsberufetag veranstalten. 

#### Gute Pflege

Eine gute und sichere Pflege ist unverzichtbarer Teil der Daseinsvorsorge. Grundlage hierfür sind 
gute Arbeitsbedingungen für die Pflegenden. In einem Dialogprozess „Pflege 2030“ mit Stadtgesellschaft 
und Betroffenen soll eine nachhaltige Perspektive für gute Pflege und Pflegebedingungen 
in Berlin entwickelt werden. Die Koalition hält am Grundsatz „ambulant vor stationär“ in der Pflege 
fest. 

Die Koalition startet eine Initiative „Pflege 4.0 – Made in Berlin“, um u. a. durch digitale Lösungen 
die Beschäftigten zu entlasten und die Pflegequalität zu verbessern. Sie wirkt darauf hin, dass Vergütungssteigerungen 
nachprüfbar bei den Pflegekräften ankommen. Die Koalition führt die Landesinitiative 
„Für ein gutes Leben im Alter in Berlin – Qualitäts- und Qualifizierungsoffensive für 
Fachkräftesicherung in der Altenpflege“ fort. Sie wirbt bei den Sozialpartner&#42;innen für einen allgemeinverbindlichen Branchentarifvertrag. Die Koalition trägt dafür Sorge, dass in Berlin ein durchlässiges 
und abgestimmtes Ausbildungs- und Qualifizierungsangebot für Pflegepersonal besteht. 
Die Koalition setzt sich im Bundesrat für die Einführung einer solidarischen Bürgerversicherung in 
Pflege und Gesundheit ein. 

Pflegeangebote werden im Hinblick auf unterschiedliche kulturelle und sexuelle Identitäten sowie 
die Vielfalt der Lebensstile weiterentwickelt. Die Koalition setzt sich dafür ein, dass im Rahmen der 
Pflegeversicherung die Kapazitäten der Tages- und Kurzzeitpflege ausgeweitet werden. Dies betrifft 
auch weitere wohnortnahe Entlastungsangebote und ambulante Versorgungsmöglichkeiten, 
speziell für Demenzkranke. Die Koalition setzt sich auf Bundesebene für einen Rechtsanspruch 
auf flexible Tages- und Nachtpflegeangebote ein. 

Die Koalition wird das Wohnteilhabegesetz (WTG) weiterentwickeln, um so der entstandenen Vielfalt 
der Wohn-, Pflege- und Betreuungsangebote Rechnung zu tragen, die Qualität der Pflege und 
Betreuung in ihnen umfassend zu sichern und die Selbstbestimmung sowie den Schutz der Bewohner&#42;
innen zu stärken. Die pauschale Vergütung muss an Qualitätskriterien gebunden sein. 
Bei den im WTG vorgesehenen Befragungen wird ein Peergroup-Ansatz (wie z. B. Modellprojekt 
wie GETEQ) verfolgt. 

Die Koalition geht konsequent gegen Leistungsmissbrauch in der Pflege vor. Verstöße von Heimbetreiber&#42;
innen gegen geltende Personalschlüssel sollen im Wiederholungsfall zum Entzug der Betriebserlaubnis 
führen. Bei der ambulanten Pflege werden die Bezirke weiterhin bei der Bekämpfung 
von Leistungsmissbrauch personell unterstützt. Durch Überarbeitung der Rahmenverträge auf 
Augenhöhe mit den Partner&#42;innen sollen die Rechte des Sozialhilfeträgers gestärkt und wirksamer 
gegen auffällig gewordene Pflegedienste vorgegangen werden können. 

#### Trendwende in der Krankenhausfinanzierung

Berlin braucht eine Trendwende in der Krankenhausfinanzierung, die die Krankenhäuser von der 
Aufbringung von Eigenmitteln entlastet. Die Koalition ist sich ihrer Investitionsverpflichtung bewusst. 
Die Investitionsquote des Landes Berlin in der Krankenhausversorgung wird auf den Bundesdurchschnitt 
angehoben. Die Koalition erwartet, dass die Krankenhäuser die frei werdenden 
Mittel insbesondere zur Verbesserung der Personalsituation verwenden. Sie prüft bis 2021, welche 
Effekte die Umstellung auf Investitionspauschalen für die stationären Einrichtungen in Berlin hatte. 
Die Koalition wird die besondere Verantwortung des Landes Berlin für die kommunalen Krankenhäuser 
verstärkt wahrnehmen, indem sie die Eigenkapitalquote bei Vivantes substanziell erhöht. 
Die landeseigenen Kliniken müssen vorangehen, wenn der Pflegeberuf attraktiver gemacht werden 
soll. Bessere Arbeitsbedingungen, eine angemessene Bezahlung und familienfreundliche Arbeitszeiten 
für alle Berufsgruppen sind beispielhaft umzusetzen. Die Klinikvorstände sollen geschlechterparitätisch 
besetzt sein. 

Die Koalition entwickelt die Krankenhausplanung zur sektorenübergreifenden Versorgungsplanung 
weiter. Dabei werden geeignete Qualitätsindikatoren entwickelt, auch um Transparenz für die 
Berliner&#42;innen zu schaffen. Regionale Disparitäten wird die Koalition mit dem Ziel der klinikübergreifenden 
Qualitätssicherung analysieren. Für die Gesundheitsregion Berlin-Brandenburg wird 
langfristig eine gemeinsame Versorgungsplanung für ambulante und stationäre Angebote entwickelt. 

Zur Steigerung der Versorgungsqualität wird die Koalition die Empfehlungen der Selbstverwaltung 
im Gesundheitswesen (G-BA) für Qualitätsindikatoren im stationären Bereich nutzen. Der Koalition 
ist eine Verbesserung des Entlass- und Überleitungsmanagements wichtig. Dazu gehört das Organisieren 
der weiteren Versorgung u. a. durch den Krankenhaussozialdienst. Ein entsprechendes 
Qualitätskriterium wird in den Krankenhausplan aufgenommen. Es ist Ziel der Koalition, nicht 
unnötig und nicht überall viele Betten aufzubauen, sondern zu prüfen, was nötig ist, und ggf. 
weitere Behandlungszentren zu bilden (z. B. onkologische Schwerpunkte). Die Koalition befürwortet 
den Ausbau geriatrischer Expertise auf Normalstationen und in möglichst allen Krankenhäusern 
statt solitärer Einrichtungen. 

Die Koalition erarbeitet ein Aktionsprogramm zur Vermeidung von Krankenhausinfektionen und 
wird dazu ein Hygiene-Netzwerk initiieren. Die Vorgaben des Infektionsschutzgesetzes sowie die 
Hygieneempfehlungen der Krankenhäuser werden konsequent umgesetzt. Die Koalition verfolgt 
das Ziel, dass die Hygienebeauftragten der Stationen für ihre Arbeit adäquat qualifiziert und in 
erforderlichem Umfang freigestellt werden. Die wichtige ehrenamtliche Arbeit der Patientenfürsprecher&#42;
innen soll über verbesserte Standards qualifizierter und insgesamt bekannter gemacht 
werden. 

#### Bessere Kooperation von Forschung und Praxis

Die Koalition will die Kooperation zwischen der Charité und Vivantes verbessern und die vielfältigen 
Potenziale nutzen. Ziel ist auch die verstärkte Kooperation in der Aus-, Fort- und Weiterbildung ür 
Gesundheits- und Pflegeberufe. Neben Angeboten für Menschen mit hoch qualifizierten Abschlüssen 
sollen auch Angebote für einfachere Gesundheitsberufe vorgehalten werden. 

Die Koalition wird u. a. im Rahmen der Krankenhausplanung sowie durch die Entwicklung von Qualitätsvorgaben 
die Versorgung von Schmerzpatient&#42;innen verbessern. Die Koalition verfolgt das 
Ziel, bei chronischen Erkrankungen die Versorgungspfade in Kooperation mit der Landesgesundheitskonferenz 
patient&#42;innenorientiert auszugestalten. 

Die Koalition unterstützt Modellprojekte zur digitalen Innovation, insbesondere solche mit Versorgungsrelevanz. 

Die „Charta zur Betreuung schwerstkranker und sterbender Menschen in Deutschland“ wird 
umgesetzt, das 3. Hospiz- und Palliativkonzept fortgeschrieben. Die Koalition setzt sich für die 
Etablierung einer Hospizkultur in den Pflegeheimen und die Stärkung der Palliativkompetenz in 
den Aus- und Weiterbildungen ein. 

Die Koalition baut mit einem Landesförderprogramm die ambulanten und stationären Palliativ- und 
Hospizstrukturen bedarfsgerecht aus, auch für Kinder und Jugendliche. Sie will die allgemeine ambulante 
Palliativversorgung (AAPV) stärken und mit Unterstützung der Ärztekammer Berlin für eine 
Zusatz-Weiterbildung Palliativmedizin werben. An der Charité wird ein Fachbereich für Palliativmedizin 
eingerichtet. 

Im Bereich der Zuwendungen wird die Koalition neue unbürokratische Regelungen und Verfahren 
mit den Zielen der fachlich definierten Steuerung und Kontrolle, der finanziellen Transparenz und 
der einfacheren Anwendbarkeit entwickeln. Hierzu wird eine Arbeitsgruppe aus Verwaltungen, Fraktionen 
und Leistungserbringern eingesetzt, die bis Ende 2017 Vorschläge erarbeiten soll. 

#### Versorgung von Menschen mit psychischen Erkrankungen

Die Koalition handelt nach den Grundsätzen, strikte Umsetzung des Normalisierungsprinzips, ambulant 
vor stationär sowie Anwendung des gemeindepsychiatrischen Ansatzes. Die Umsetzung 
des neuen PsychKG wird die Koalition aktiv begleiten. Es wird Transparenz über Behandlung und 
Medikation ohne Einwilligung der Patient&#42;innen hergestellt. Dazu dienen auch Fachdialoge. 

Die Koalition wird sich des Themas Fehlplatzierung von Menschen mit psychischer Erkrankung 
in Pflegeeinrichtungen widmen. Sie wird ambulanten Trägern den Betrieb von Tageskliniken und 
psychiatrischen Institutsambulanzen ermöglichen. Die Erweiterung der klinischen Kapazitäten im 
Bereich der Psychiatrie wird vornehmlich für die Etablierung teilstationärer und vor allem ambulanter, 
aufsuchender Behandlung (Home Treatment) genutzt. 

Die Soziotherapie wird in den Bezirken etabliert. Die Koalition wird das Modell der „Rehabilitationseinrichtung 
psychisch Kranker (RPK)“ auch in Berlin umsetzen. Sie wird eine grundsätzliche 
Bestandsaufnahme des Psychatrieentwicklungsprogramms (PEP) vornehmen und in diesem Rahmen 
auch den Zuwendungsbereich überprüfen und als Sofortmaßnahme die PEP-Mittel für die 
Bezirke mit Zweckbindung erhöhen. 

Zur Verbesserung der Arbeitsmöglichkeiten für Menschen mit psychischen Erkrankungen werden 
die Tätigkeit der Integrationsfachdienste für diesen Personenkreis geöffnet und Integrationsfirmen 
gestärkt. Um die Qualität der Leistungen der Eingliederungshilfe für Menschen mit psychischen 
Erkrankungen zu verbessern, wird die Koalition innovative Finanzierungssysteme entwickeln, insbesondere 
dezentrale Budgets, Wirkungsorientierung und Zielsteuerung. Dazu sind Modellprojekte 
in den Bezirken aufzulegen. 

Bei größeren Neubauvorhaben soll ein bestimmter Anteil an Wohnungen für Menschen in Betreuungssituationen 
bereitgestellt werden, wenn möglich auch Beschäftigungs- bzw. Zuverdienstmöglichkeiten. 

In der Arbeit mit Kindern und Jugendlichen mit psychischen Auffälligkeiten fördert die Koalition 
eine über die Rechtskreise hinweg koordinierte Versorgung (Gesundheit, Schule, Jugendhilfe). Die 
Koalition etabliert ein Berliner Modellvorhaben zur Versorgung gewaltbetroffener Frauen mit traumatherapeutischem 
Behandlungsbedarf sowie ihrer Kinder im Rahmen eines integrativen Netzwerks 
(Traumanetz Berlin). 

#### Drogenpolitik liberalisieren und Suchtprävention stärken

Riskanter Gebrauch und Abhängigkeit von legalen und illegalen Drogen sowie von Medikamenten 
etc. verursachen erhebliche soziale und gesundheitliche Schäden. Menschen mit einer 
Abhängigkeitserkrankung zu helfen, bedeutet insbesondere, ihnen Angebote bereitzustellen, ein selbstbestimmtes 
Leben zu führen. 

Die Koalition setzt einen Schwerpunkt darauf, besonders riskantem Drogenkonsum und Abhängigkeit 
vorzubeugen. Im Rahmen eines integrierten Handlungskonzepts wird sie die Fachstelle für 
Suchtprävention auch in ihrer koordinierenden Funktion ausbauen. Die Koalition will Projekte zur 
Förderung von Lebens-, Eltern- u. Risikokompetenzen auch an Grund- und weiterführenden Schulen 
ausbauen. Sie wirkt darauf hin, die individuelle und soziale Konsumkompetenz zu stärken. Ein 
weiterer Schwerpunkt wird die Prävention von Arzneimittelmissbrauch sein. 

Mit Blick auf Kinder von Abhängigkeitserkrankten will die Koalition Fortbildungskonzepte zum 
Thema „Aufwachsen in einer Suchtfamilie“ aufgreifen. Sie wird die aufsuchende Sozialarbeit auch 
in Partysettings ausbauen. Die Koalition wird Maßnahmen stärken, welche die Verminderung der 
Begleitrisiken von Drogenkonsum (Harm Reduction) zum Ziel haben. Darunter fallen der Aufbau 
von „Drug-Checking“, die Weiterentwicklung von Drogenkonsumräumen, die Vergabe von sauberen 
Konsummaterialien und die Entsorgung des gebrauchten Materials sowie die Prüfung eines 
Projektes zur Naloxonanwendung bei Opiatvergiftung. Auch Menschen in Haft will die Koalition 
wirksame Maßnahmen der Suchthilfe, Therapie und Schadensreduktion zur Verfügung stellen. 

Gesundheits- und Präventionspolitisch hat sich die Strafbarkeit des Konsums von Cannabis nicht 
bewährt. Die Koalition wird die sogenannten Null-Toleranz-Zonen für den Besitz von Cannabis in 
der Stadt abschaffen. Die Koalition wird ein Konzept für die Durchführung eines wissenschaftlich 
begleiteten Modellprojekts zur kontrollierten Abgabe von Cannabis an Erwachsene erarbeiten und 
sich für dessen gesetzliche Absicherung einsetzen. Die Möglichkeiten für Behandlungen mit 
Cannabis-Produkten insbesondere für Schmerzpatienten sind auszuweiten. 

Darüber hinaus wirkt die Koalition auf den Ausschluss von Werbung für Tabak und Alkohol auf 
kommunalen Werbeflächen hin. Die Koalition überarbeitet das Nichtraucherschutzgesetz mit dem 
Ziel, insbesondere Kinder und Jugendliche besser zu schützen. 

#### Gleichberechtigter Zugang zum Gesundheitswesen

Die Koalition will den Zugang für Menschen mit Behinderung zur Gesundheitsversorgung verbessern. 
Hierzu gehören barrierefreie Arztpraxen und deren Veröffentlichung sowie die Spezialisierung 
von Facharztpraxen. Für die Gruppe der Menschen mit geistiger Behinderung und schweren Mehrfachbehinderungen 
wird sie auch die Einrichtung von medizinischen Behandlungszentren (MZEB) 
unterstützen. 

Um die medizinische Versorgung alter und hochalter Menschen zu verbessern, bearbeitet die Koalition 
die Rahmenstrategie 80 plus unter Berücksichtigung der seniorenpolitischen Leitlinien weiter. 
Das „Berliner Modell“ mit heimärztlicher Versorgung in stationären Pflegeeinrichtungen soll ausgeweitet 
werden. Die geriatrisch-gerontologischen Verbünde entwickelt die Koalition an ihren 
Schnittstellen zu verbindlichen Netzwerken weiter. Die Koalition empfiehlt die Einrichtung von demenzfreundlichen 
Kommunen in allen Berliner Bezirken und unterstützt die Etablierung demenzsensibler 
Krankenhäuser. Die bezirkliche Altenhilfeplanung soll durch Koordinator&#42;innen unterstützt 
werden. 

Geflüchtete Menschen müssen Zugang zu bedarfsgerechter Gesundheitsversorgung erhalten. 
Dazu muss auch die KV mit ihrem Versorgungsauftrag in Verantwortung genommen werden. Die 
Koalition trägt dafür Sorge, dass Erstuntersuchungen für geflüchtete Menschen nach § 62 AsylG 
zeitnah und koordiniert erfolgen. Zur gesundheitlichen Versorgung gehören der Zugang zu Leistungen 
der Psychotherapie in Muttersprache, Hebammen und Geburtshilfe, Heil- und Hilfsmittel 
sowie die zeitnahe und zuverlässige Kostenübernahme durch die Verwaltung. Der Zugang zu 
psychosozialer Unterstützung soll gestärkt und im Fall von Traumatisierung intensiviert werden. 
Das LAF soll die Bearbeitung von Anträgen sowie die Bearbeitung von Anträgen auf notwendige 
OPs nach Kriegsverletzungen besonders schutzbedürftiger Geflüchteter, insbesondere Minderjährige 
(insbesondere Neugeborene und Säuglinge), unbegleitete Minderjährige, Menschen mit 
Behinderungen, ältere Menschen, Alleinerziehende mit minderjährigen Kindern, Personen, die Folter, 
Vergewaltigung oder sonstige Formen psychischer, physischer oder sexualisierter Gewalt erlitten 
haben, Schwangere und Wöchnerinnen sowie LSBTTIQ prioritär durchführen. 

Auch aus gesundheitspolitischer Sicht ist die Unterbringung geflüchteter Menschen in Notunterkünften 
auf ein Minimum zu begrenzen. Die Gemeinschaftsunterkünfte sind zu Orten gemeinschaftlichen 
Wohnens weiterzuentwickeln. Anspruch der Koalition ist es, Geflüchtete schnell in die 
Regelversorgung zu überführen und zügig mit einer elektronischen Gesundheitskarte auszustatten. 
Solange Zugangshindernisse und Sonderbedarfe bestehen, ist das Rahmenkonzept zur medizinischen 
Versorgung geflüchteter Menschen fortzuführen und zu evaluieren. Bereits in den Erstunterkünften 
erhalten sie eine psychosoziale Erstbetreuung und gezielte und kultursensible Information 
und Aufklärung über Gesundheitsangebote sowie zu relevanten Fragen der Familienplanung 
und Beschneidung. 

Die Koalition gewährleistet, dass alle Kinder an den Vorsorgeuntersuchungen teilhaben und 
Impfungen erhalten können. 

Die Koalition setzt sich dafür ein, kurzfristige Übersetzungsmöglichkeiten für gesundheitliche 
Belange deutlich zu verbessern; dazu soll auch der Gemeindedolmetschdienst ausgebaut werden. 
Die Koalition unterstützt den raschen Aufbau von Beratungs-, Therapie- und Präventionsstrukturen 
für Geflüchtete mit Drogenabhängigkeit. 

Die Koalition verstetigt und ergänzt die Förderung des Netzwerks Frauengesundheit. Sie wird die 
WHO-Leitlinien zum Umgang von Gesundheitsversorgung und -politik mit Gewalt in Paarbeziehungen 
und mit sexueller Gewalt gegen Frauen umsetzen und wird hierzu einen Runden Tisch einrichten. 
Sie setzt die Integrierte Maßnahmenplanung gegen sexuelle Gewalt um. 

Es ist Anspruch der Koalition, dass die gesundheitliche Versorgung von Menschen ohne Krankenversicherungsnachweis 
sichergestellt ist. Durch eine Clearingstelle versucht sie, Menschen mit 
bestehendem Leistungsanspruch in die Krankenversicherung zu vermitteln. Für Menschen ohne 
Aufenthaltsstatus führt sie einen Notfallfonds-finanzierten anonymen Krankenschein ein. 

Berlin braucht eine neue Strategie zur HIV-Prävention. Hierbei bindet die Koalition die Communities 
ein, wirkt der Diskriminierung von Menschen mit HIV entgegen und thematisiert den Zugang zu 
Behandlung, Diagnostik und medikamentöser Prävention. Die Koalition lässt sich dabei von der 
Fast-Track-Cities-Initiative und ihren Zielen leiten. Das Entwicklungskonzept von 2010 wird aufgrund 
der Nichtinfektiösität unter Therapie bei HIV-Infizierten weiterentwickelt. Die Koalition stärkt 
niedrigschwellige, zielgruppenspezifische, aufsuchende und bedarfsgerechte Prävention bei sexuell 
übertragbaren Krankheiten. Die Aufklärung an Berliner Schulen verbessert die Koalition u. a. durch 
bedarfsgerechte Fortbildungsangebote für Lehrkräfte. 

#### Gute Versorgung braucht gute Arbeit

Die Koalition strebt durchlässige Ausbildungen von der sogenannten Hilfskraft bis zum akademischen 
Grad an. Sie sorgt dafür, dass die Qualitätsstandards bei der Ausbildung an allen Ausbildungsstätten 
eingehalten werden. Die Ausbildung in der Altenpflege bleibt dauerhaft kostenfrei. 
Die Koalition stärkt eine breit gefächerte Ausbildung als Basis für Fort- und Weiterbildungen 
(lebenslanges Lernen). 

Das Landesamt für Gesundheit und Soziales (LAGeSo) wird die Anerkennung von ausländischen 
Berufsqualifikationen für die Berufe des Gesundheitswesens entbürokratisieren und beschleunigen. 
Die im LAGeSo angesiedelte Zentrale Medizinische Gutachtenstelle muss so organisiert und ausgestattet 
sein, dass sie ihre Aufgaben zeitnah erfüllen kann. 

#### Aktive Gesundheitspolitik

Die Koalition strebt an, dass das Land sowie die Bezirke ihr Engagement im Gesunde-Städte-Netzwerk 
ausbauen. Sie wird bei den Leistungserbringern dafür werben, Modellregion für den automatischen 
Beleg über erbrachte Leistungen zu werden. 

Die Koalition will, dass Patient&#42;innen im Gesundheitsmarkt besser geschützt werden. Sie prüft, ob 
die Arbeit der Zentralstelle für Korruptionsbekämpfung bei der Generalstaatsanwaltschaft Berlin 
im Hinblick auf die Korruption im Gesundheitswesen noch stärker unterstützt werden kann. 

Die Koalition wird sich im Bundesrat einsetzen für: die Einführung einer solidarischen Bürgerversicherung 
in Gesundheit und Pflege (paritätische Finanzierung, Einbeziehung PKV und Beamte), 
ein Verbot von öffentlicher Werbung für Tabak und Alkohol, einen gleichberechtigten Zugang zum 
Gesundheitswesen für Asylbewerber&#42;innen, die Vereinfachung der MVZ-Gründung und gesetzliche 
Regelungen zur Personalbemessung und Mindeststandards in Krankenhäusern sowie eine Vorhaltepauschale 
in Krankenhäusern und die Neuordnung des Zugangs zum Medizinstudium. 

### <a id='burgerinnenschaftliches-engagement-und-partizipation'></a>Bürger&#42;innenschaftliches Engagement und Partizipation

**Das gesellschaftliche Engagement der Berliner&#42;innen ist so vielfältig wie die Stadt selbst 
und reicht von der Nachbarschaftshilfe und dem Sportverein über das Engagement von 
Unternehmen und neuen Formen des sozialen Unternehmertums, in Wohlfahrtsverbänden, 
Weltanschauungs- und Religionsgemeinschaften bis zur politischen Partizipation. 
Die Koalition wird die Beteiligung der Berliner&#42;innen auf allen Ebenen stärken und die 
Transparenz von Entscheidungsprozessen erhöhen. Zwischen bürger&#42;innenschaftlichem 
Engagement, sozialer Integration und Partizipation besteht ein enger Zusammenhang.**

#### Neue Formen der Bürger&#42;innenbeteiligung

Die Koalition misst der politischen Partizipation der Bürger&#42;innen große Bedeutung zu. Deshalb 
stärkt die Koalition die Möglichkeiten der direkten Demokratie. Zudem wird sie neue Formen der 
Bürger&#42;innenbeteiligung und neue Formate der Kommunikation des Senats mit der Bürger&#42;innengesellschaft 
nutzen. Die Koalition wird dazu Leitlinien der Bürger&#42;innenbeteiligung aufstellen, mit 
Leben füllen und über die Umsetzung dem Abgeordnetenhaus regelmäßig berichten. 

Auf der Internetplattform „mein berlin“ werden künftig alle Bürger&#42;innenbeteiligungsprozesse im 
Land Berlin gebündelt. Zu den Standardfunktionen einer solchen Plattform gehören u. a. die 
Beteiligung von Bürger&#42;innen bei der Planung von Infrastrukturprojekten, die Evaluierung der 
Möglichkeiten der direkten Einflussnahme der Berliner&#42;innen auf Landes- und Bezirksebene durch 
Elemente der direkten Demokratie oder die Sicherung der Mitverantwortung der Einwohner&#42;innen 
bei der Gestaltung der Stadtquartiere, Mitbestimmung über die Quartiersfonds und nicht zuletzt 
die Bürger&#42;innenhaushalte. 

#### Bürger&#42;innenschaftliches Engagement und Anerkennungskultur

Die Förderung des bürgerschaftlichen Engagements ist eine Querschnittsaufgabe, die in allen 
Politikfeldern als politische Gestaltungsaufgabe mitgedacht werden muss und Projekte und Programme 
aller Senatsverwaltungen und der Berliner Bezirke umfasst. 

Die Koalition erwartet von den Berliner Bezirken, für das Bürgerengagement vor Ort in den Kiezen 
eine nachhaltige Basisstruktur bereitzustellen und die gesamtstädtisch entwickelte Anerkennungskultur 
(Ehrenamtskarte, Freiwilligenpässe etc.) zum Maßstab zu machen. Dafür wird die Koalition 
gemeinsam mit den Bezirken auf die Absicherung von Freiwilligenzentren bzw. Freiwilligenagenturen, 
Weiterbildungsangeboten, professioneller Begleitung und Aufwandsentschädigungen 
bis hin zur Organisation von Ehrungsveranstaltungen unter Leitung der bzw. des Bezirksbürgermeister&#42;
in hinwirken. 

Die Koalition wird sich dafür einsetzen, dass die Ehrenamtskarte attraktiver und gemeinsam mit 
dem Land Brandenburg zu einer Ehrenamtskarte für die Metropolregion entwickelt wird, die 
zugleich auf die Bedürfnisse der ehrenamtlich Aktiven zugeschnitten ist. Die Koalition wird die 
Wertschätzung für das Engagement der Berliner&#42;innen, Berliner Unternehmen und für sektorenübergreifende 
Ansätze weiter stärken. Der Unternehmenspreis wird fortgeführt. 

Mit der Zusammenführung des Berliner Stiftungstages, des Neustifterempfanges und der Freiwilligenbörse 
und der Verbindung mit der Verleihung eines Unternehmenspreises „engagiert in Berlin“ 
ist ein erster Schritt zur Vernetzung der unterschiedlichen Sektoren des Engagements in der Zivilgesellschaft 
erfolgt. Dieser Ansatz wird mit dem Ziel, die öffentliche Präsenz des Engagements in 
Berlin zu stärken, fortgesetzt. 

#### Bürgeraktiv fortführen und weiterentwickeln

Die landeseigene Engagementplattform „bürgeraktiv Berlin“ verzeichnet stetig ein hohes Nutzungsaufkommen 
und dient als zentrale Informations- und Vermittlungsplattform bürgerschaftlichen 
Engagements in Berlin. In dieser Funktion muss die Plattform stetig fortgeführt und weiterentwickelt 
werden. bürgeraktiv Berlin wird künftig verstärkt digitale Informationen über „Fördertöpfe“, also 
Bundes- und Landesprogramme zur Förderung des gesellschaftlichen Engagements, enthalten. 

#### Bürgerschaftliches Engagement im öffentlichen Dienst

Die Koalition wird das ehrenamtliche Engagement der Beschäftigten des Landes und in den 
Bezirken innerhalb der Verwaltungen sowie in der Stadtgesellschaft unterstützen, fördern und bei 
der Personalentwicklung berücksichtigen. Die Koalition wird gemeinsam mit den Organisationen 
des Dritten Sektors systematisch für Fortbildungsmöglichkeiten Ehrenamtlicher sorgen. 

### <a id='berlin-stadt-des-sports'></a>Berlin – Stadt des Sports

**Berlin ist eine Stadt des Sports. Er erhöht die Lebensqualität der Berliner&#42;innen und fördert 
eine gesunde Lebensweise sowie soziales, inklusives und faires Miteinander. Sport 
ist ein wichtiges Instrument für gesellschaftliche Integration und Teilhabe, unabhängig 
von Geschlecht, Alter, sozialer Lage oder ethnisch-kultureller Herkunft, unabhängig ob 
mit oder ohne Behinderung und unabhängig, ob in traditionellen oder Trendsportarten 
betrieben. Der Sport lädt Zugewanderte und Geflüchtete gleichermaßen ein, in unserem 
Gemeinwesen anzukommen und daran teilzuhaben. Die Koalition wird diese überwiegend 
ehrenamtlich erbrachte Integrationsleistung des selbst organisierten Sports 
stärken. Jedes Kind soll die Chance haben, seine Talente zu entwickeln und Freude an 
Sport und Bewegung zu haben, die ein Leben lang anhält. In diesem Sinn unterstützt 
der Sport das Ziel der Koalition, eine ressortübergreifende Strategie gegen Kinderarmut 
und Benachteiligung und für Chancengleichheit zu entwickeln.**

#### Sportförderung in der wachsenden Stadt

Die Koalition wird die Sportförderung in der wachsenden Stadt unabhängiger von Lottomitteln gestalten. 
Um dem organisierten Sport verlässliche Rahmenbedingungen zu bieten, wird die Koalition 
mit dem Landessportbund (LSB) einen mehrjährigen Vertrag über qualitative und quantitative Ziele 
und die Finanzierung schließen, ähnlich wie bei den bewährten Hochschulverträgen. Dieser Globalsummenzuschuss 
wird aufgrund der stark gestiegenen Zahl von organisierten Sportler&#42;innen in 
der Stadt erhöht. Die prozentuale Zuweisung der Zweckerträge aus Lotto bleibt wie bisher bestehen. 
Die Finanzierung für Trainer&#42;innen und Übungsleiter&#42;innen wird verbessert. 

Die durch das Sportförderungsgesetz garantierte unentgeltliche Nutzung der Sportanlagen bleibt 
erhalten. 

Die wachsende Stadt Berlin hat auch einen wachsenden Bedarf an Sport- und Bewegungsflächen. 
Die Koalition bekennt sich klar dazu, dass die sportliche Infrastruktur mitwachsen muss. Das betrifft 
insbesondere die Planung und Finanzierung von gedeckten und ungedeckten Sportstätten. Angesichts 
knapper werdender Ressourcen will die Koalition bei der Entwicklung neuer Stadtquartiere 
eine bewegungsaktivierende Infrastruktur schaffen. Dazu wird die Koalition einen Stadtentwicklungsplan 
Sport und Bewegung aufstellen, um Flächen für Sport, Spiel und Bewegung zu sichern 
und neue Flächen zu erschließen. Alle neuen Sportstätten sind als inklusive Sportanlagen herzurichten, 
dabei ist auch die älter werdende Bevölkerung zu berücksichtigen. 

#### Sanierung und Ausbau der Berliner Sportstätten

Die Koalition räumt Erhalt, Sanierung und Modernisierung von Sportanlagen hohe Priorität ein. Das 
Sportanlagensanierungsprogramm wird in der Höhe von 2017 weitergeführt. Das Vereinsinvestitionsprogramm 
wird die Koalition auf den Prüfstand stellen und seine Rahmenbedingungen so 
modifizieren, dass es auch für kleinere Sportvereine nutzbar ist. In Abhängigkeit davon ist eine 
finanzielle Aufstockung des Programms möglich. Die Koalition setzt sich dafür ein, dass die IBB 
Programme auch für den Sport auflegt. Sportvereine sollen die Möglichkeit erhalten, Vereinsgrundstücke 
zu ermäßigten Sätzen für 50 bis 99 Jahre in Erbpacht zu erhalten. 

Die Entwidmung von Sportanlagen gemäß § 7 (2) Sportförderungsgesetz wird deutlich restriktiver 
angewandt. 

Die zentral verwalteten Sportstätten Olympiapark, Sportforum Hohenschönhausen und Friedrich- 
Jahn-Sportpark werden zeitnah mit einem Konzept für jeden Standort weiterentwickelt und die 
Sanierung sichergestellt. Prioritär wird der Friedrich-Jahn-Sportpark zu einer inklusiven Sportanlage 
entwickelt. Auch an den Standorten Max-Schmeling-Halle, Velodrom und SSE wird für die Instandhaltung 
gesorgt. 

#### Sport als Beitrag für den gesellschaftlichen Zusammenhalt

Die Koalition achtet und respektiert die Autonomie des organisierten Sports. Die Koalition ist gleichermaßen 
in der Verpflichtung, dem unorganisierten Freizeitsport und der Sportausübung in anderen 
Zusammenhängen, beispielsweise bei anerkannten Trägern der Jugendhilfe oder in sozialen 
oder gesundheitsfördernden Strukturen, Gelegenheit zu geförderter Sportausübung zu geben. Da 
die zur Verfügung stehenden Sportanlagen den wachsenden Bedarf nicht decken, wird sich die 
Koalition in Kooperation mit den Bezirken dafür einsetzen, dass die Vergabe der Sportanlagen in 
transparenten Verfahren erfolgt, dass die Bezirke in die Lage ver-setzt werden, Vergabe und Nutzung 
gut zu organisieren und zu kontrollieren und dass neue und zusätzliche Sport- und Bewegungsräume 
erschlossen werden. 

Notunterkünfte für Geflüchtete in Sporthallen müssen nach ihrem Freiziehen zügig und in einem 
vereinfachten Verfahren wieder sportfähig hergerichtet werden unter Hinzuziehung von sportfachlicher 
Kompetenz bei der Begutachtung. 

Bauliche Verdichtung und heranrückende Wohnbebauung dürfen nicht zulasten des Sports gehen. 
Die Koalition setzt sich auf Bundesebene dafür ein, dass der vom Sport ausgehende Geräuschpegel 
ähnlich wie Kinderlärm behandelt wird. 

Der historischen Bedeutung des Sports in Berlin wird die Koalition gerecht werden und der kritischen 
Auseinandersetzung mit der jüngeren und jüngsten Sportgeschichte unter Einbeziehung von 
Zeitzeug&#42;innen und Sportorganisationen Raum und Gelegenheit geben. 

#### Integration und Geschlechtergerechtigkeit im Sport

Den bisherigen Beitrag des Landes Berlin für die Förderung von Projekten der Integration, Inklusion, 
Gesundheit, Senioren-, Mädchen- und Frauenförderung (Teilhabeprogramm) wird die Koalition erhöhen. 
Das Mädchenfußballprojekt wird die Koalition verstetigen. Die Integrationskraft des Sports 
zeigt sich auch in der Auseinandersetzung mit Gewalt, Homophobie, Diskriminierung, Rassismus 
und Antisemitismus. Dem wird besonders durch Vereins- und Fan-Initiativen und Sportler&#42;innen 
selbst engagiert entgegengewirkt. Die Koalition wird diese Initiativen unterstützen. 

#### Attraktive Berliner Bäderlandschaft

Die Berliner Bäder sind für die Koalition Teil der öffentlichen Daseinsvorsorge. Die Koalition überarbeitet 
das Bäderkonzept und wird die finanzielle und personelle Ausstattung der Berliner Bäder 
auf ein sicheres Fundament stellen und insgesamt Mittel für Investitionen in Höhe von 10 Mio. Euro 
jährlich bereitstellen. Die Koalition wird die Bäderstruktur erhalten und die beiden neuen Multifunktionsbäder 
fertigstellen. Sofern weitere Bäderstandorte geplant werden, sind dabei auch regionale 
Versorgungsunterschiede auszugleichen. Die Koalition wird sich für verlässliche Öffnungszeiten 
einsetzen. Die BBB-Nutzungssatzung wird in Bezug auf die unentgeltliche Nutzung überarbeitet. 
Die Tarifsatzung wird nach sozialen Kriterien ebenfalls überarbeitet. 

#### Schulsport und Nachwuchsförderung

Die Koalition wird den Schulsport stärken. Darin eingeschlossen ist die Förderung von Kooperationen 
von Schulen und Sportvereinen, einschließlich der dafür notwendigen Finanzierung und der 
Anpassung der Trainer&#42;innen-/Übungsleiter&#42;innen-Vergütung. Angebote der sportbezogenen 
außerschulischen Kinder- und Jugendarbeit und Jugendsozialarbeit müssen in allen Sozialräumen 
auch im Interesse der Förderung von Integration und Inklusion vorhanden sein. Das Programm 
„Berlin hat Talent“ wird evaluiert und bei Bedarf ausgebaut. Die Koalition wird den Schwimmunterricht 
stärken und Maßnahmen ergreifen, damit Schüler&#42;innen die Schule nicht ohne Schwimmbefähigung 
verlassen. 

Die Koalition wird den Leistungssport fördern. Dazu wird die Profilquote evaluiert und Ausbildungsund 
Arbeitsplätze für Spitzensportler&#42;innen werden in der Berliner Verwaltung und in landeseigenen 
Unternehmen bereitgestellt. 

Die Koalition steht zur Zusage, dass eine Realisierung des Nachwuchsleistungszentrums für den 1. 
FC Union Berlin unterstützt wird. 

Das Konzept „Sport in Berlin – Perspektiven der Sportmetropole 2024“ wird fortgeschrieben und 
umgesetzt. 

Die Koalition setzt sich für die Olympia- und Bundesstützpunkte unter Einbeziehung paralympischer 
Sportarten in Berlin ein und unterstützt insbesondere die Errichtung eines Bundesstützpunkts 
BMX am Standort Mellowpark und einen paralympischen Stützpunkt Tischtennis. 

Die Koalition möchte weiterhin internationale Großveranstaltungen nach Berlin holen. Die Entscheidung 
über die Durchführung von rein kommerziellen Sportveranstaltungen sowie ihre Kosten 
werden transparent gemacht. Der Zugang zu öffentlich geförderten Sportveranstaltungen muss für 
die Bürger&#42;innen erschwinglich und barrierefrei sein. Die Stärkung des Sports als Wirtschaftsfaktor 
soll auch im Rahmen der Wirtschaftsförderung Beachtung finden. Die weitere Nutzung des 
Müggelsees für den muskelbetriebenen Wassersport wird gesichert. 

## <a id='iv-gutes-regieren-in-berlin'></a>IV. Gutes Regieren in Berlin

### Gutes Regieren in Berlin

**Berlin ist die Hauptstadt Deutschlands und Metropole im vereinten Europa. Diese Rolle 
wird Berlin selbstbewusst wahrnehmen, sich als tolerante Stadt in einem freien Europa 
positionieren und damit rechtsextremen und menschenverachtenden Tendenzen entgegentreten. 
Die Koalition verpflichtet sich zu einer Politik des guten, also bürgernahen, 
partizipativen und solidarischen Regierens.**

### Hauptstadt Berlin

Als Sitz der Bundesregierung und des Bundesrates wird Berlin eine gute Nachbarschaft zu den 
Bundesbehörden und Vertretungen der Länder pflegen. Die Koalition begrüßt die Überlegungen 
im Bund über einen Komplettumzug der Ministerien nach Berlin und bietet hierfür ihre Unterstützung 
an. 

Die Koalition wird die Ergebnisse der Verhandlungen zum Hauptstadtfinanzierungsvertrag umsetzen, 
damit Leistungen Berlins an den Bund aufkommensgerecht abgegolten werden. Im 
Abgeordnetenhaus wird die Koalition eine Diskussion über einen Hauptstadtbezug in der Berliner 
Verfassung führen. 

### Europa

In Berlin als europäischer Metropole ist Europa heute ein fester Bestandteil des gesellschaftlichen, 
kulturellen, wirtschaftlichen und politischen Lebens. Die Koalition wird Berlin darauf aufbauend 
aktiv in die Debatte um die Zukunft Europas einbringen, um die europäische Demokratie, die soziale 
und ökologische Dimension Europas, Europas wirtschaftliche Weiterentwicklung und Europas 
Zusammenhalt zu stärken. Dazu arbeitet sie mit der Vertretung der EU-Kommission in Berlin, 
öffentlichen Berliner Einrichtungen, europäischen Bewegungen und der Berliner Zivilgesellschaft 
eng zusammen. 

Dank der europäischen Freizügigkeit kommen Menschen aus der ganzen EU nach Berlin, um hier 
zu leben und zu arbeiten. Diese Einwanderung macht unsere Stadt bunt und dynamisch und ist 
gleichzeitig Motor für Berlins Wirtschaft. Die Koalition will den Übergang in den Arbeitsmarkt für 
Europäer&#42;innen diskriminierungsfrei und reibungslos gestalten. Die Koalition wird dafür Sorge 
tragen, dass die bestehenden Anlauf- und Beratungsstrukturen für EU-Bürger&#42;innen ausgebaut 
und die entsprechenden Angebote zielgruppengerecht gebündelt werden. Dabei setzt die Koalition 
auf eine enge Zusammenarbeit mit Gewerkschaften, Wirtschaft, migrantischen Organisationen und 
Wohlfahrtsverbänden. 

Die Koalition wird gegenüber den europäischen Institutionen, im Bundesrat, im Bundestag, im Ausschuss 
der Regionen und in vielfältigen Städtenetzwerken aktiv für die Durchsetzung der europapolitischen 
Interessen und Positionen Berlins eintreten. Der Senat bereitet die Berliner Positionierung 
zu übergreifenden europäischen Themen frühzeitig vor. In den Senatsressorts werden 
europäische Fragestellungen regelmäßig mit einbezogen. Die frühzeitige Beteiligung an Konsultationen 
wird angestrebt. 

Der Senat wird seine Präsenz in Brüssel deutlich erhöhen und einmal jährlich eine Senatssitzung 
in Brüssel durchführen. Die europapolitische Arbeit des Senats wird stärker koordiniert. Der Senat 
nutzt aktiv europäische Investitionsinitiativen und europäische Forschungspolitik für seine Ziele für 
Berlin. Er erarbeitet frühzeitig die Prioritäten Berlins für die nächste Förderperiode der EU ab 2020. 
Das Berliner Büro in Brüssel wird gestärkt und in seiner Sichtbarkeit aufgewertet. Das Büro soll 
konsequent als Früherkennungssystem für die Berliner Verwaltung dienen. Dadurch wird die Durchsetzungskraft 
des Büros für die Berliner Positionen auf europäischer Ebene erhöht. 

Die Koalitionsparteien werden gemeinsam vorschlagen, dass das Abgeordnetenhaus die parlamentarische 
Zusammenarbeit mit Bundestag und Europaparlament in wichtigen europapolitischen 
Fragen durch neue Formate intensiviert. Dazu soll es gehören, einmal jährlich eine große Debatte 
zur Lage Europas und zur Berliner Politik in Europa zu führen. Die Koalitionsparteien werden auf 
die aktive Einwirkung des Abgeordnetenhauses auf europäische Gesetzgebung im Sinne des 
Subsidiaritätsprinzips Wert legen. 

Der Senat betont die Verbesserung der Europa- und Sprachkompetenzen der Berliner Verwaltung 
durch Verankerung in Stellenprofilen und Umsetzung in Stellenbesetzungsverfahren. Der Senat 
fördert die ständige Auseinandersetzung mit der europäischen Dimension des Berliner Verwaltungshandelns 
und entsprechende Fortbildung. EU-Abordnungen u. a. über den zu erhaltenden 
Stellenmittelpool Europa werden verstärkt angeboten, mit Rückkehrrecht abgesichert und positiv 
in dienstliche Beurteilungen einbezogen. 

Die Koalition wird die europäischen Städtepartnerschaften Berlins und die besonderen Beziehungen 
zu anderen EU-Hauptstädten wie Paris, Warschau oder Brüssel für eine Intensivierung des 
europapolitischen Erfahrungsaustauschs, die Beförderung einer gemeinsamen Erinnerungskultur 
und für die Stärkung des Austauschs unter jungen Europäer&#42;innen nutzen. 

### Internationales

Berlin ist eine weltoffene und multikulturelle Metropole. Als deutsche Hauptstadt nimmt Berlin auch 
seine politische Verantwortung für globale Gerechtigkeit wahr. Die Koalition wird die Arbeit Berlins 
in internationalen Städte-Netzwerken ausbauen (z. B. Metropolis). Zudem wird sich Berlin weiter 
offensiv als Standort für internationale Kongresse der Netzwerke anbieten. 

Die Koalition setzt sich auch in den Netzwerken und bei den internationalen Partnerschaften für 
den Schutz und die Wahrung von Menschenrechten ein. Die Koalition wird die bestehenden 
Städtepartnerschaften auch in Zusammenarbeit mit den Bezirken intensivieren. Sie legt dabei die 
konzeptionellen Schwerpunkte auf die Bereiche wirtschaftliche und infrastrukturelle Kooperation, 
Rechtsstaatsunterstützung sowie kulturelle Zusammenarbeit. Zusätzlich soll auch der Austausch 
von Schüler&#42;innen, Student&#42;innen sowie Auszubildenden mit den Partnerstädten gestärkt werden. 
Die Koalition wird in der Entwicklung ihrer politischen Maßnahmen und Initiativen verstärkt auf 
entwicklungspolitische Wirksamkeit achten. Vergaben und Förderungen des Landes orientieren 
sich auch an sozialen, ökologischen und fairen Kriterien. Berlin strebt den Titel der „Fair Trade 
Town“ an. Die Koalition wird zur Stärkung der entwicklungspolitischen Arbeit den Aufbau des Eine- 
Welt-Zentrums „Global Village“ und seine weitere Arbeit unterstützen. Das Eine-Welt-Promotorenprogramm 
wird fortgesetzt. 

Die Koalition wird die Agenda 2030 der Vereinten Nationen für eine nachhaltige globale Entwicklung 
und die 17 globalen Ziele nachhaltiger Entwicklung (Sustainable Development Goals) in allen 
Politikfeldern konkretisieren sowie in den entwicklungspolitischen Leitlinien und der Nachhaltigkeitsstrategie 
verankern. 

Die Koalition will die Rolle Berlins während der Kolonialzeit stärker beleuchten und sucht dabei die 
Kooperation mit zivilgesellschaftlichen Initiativen. Projekte der Bildungs- und Informationsarbeit, 
die sich auf internationaler Ebene für Frieden, Demokratie, Gleichstellung und Menschenrechte 
einsetzen, wird die Koalition fördern. 

Die Koalition wird die Zusammenarbeit mit dem Land Brandenburg und der Oder-Region auf allen 
Ebenen intensivieren. Berlin im Herzen der Region wird viele Zukunftsfragen wie bisher gemeinsam 
mit Brandenburg lösen, seien es der sozialökologische Umbau, die Verkehrspolitik oder die 
Perspektiven von Wissenschaft, Wirtschaft, Tourismus, Energie und Landwirtschaft. Die in der 
„Oder-Partnerschaft“ begonnenen Aktivitäten werden ausgebaut. 

## <a id='v-grundsatze-der-regierungszusammenarbeit'></a>V. Grundsätze der Regierungszusammenarbeit

### Grundsätze der Regierungszusammenarbeit

**Die Koalitionspartner verpflichten sich, diese Vereinbarung im Regierungshandeln 
umzusetzen. Die Partner tragen für die gesamte Politik der Koalition gemeinsam 
Verantwortung und werden diese gemeinsam vertreten. Ihre Zusammenarbeit erfolgt 
auf Grundlage nachfolgender Regelungen:**

### Zusammenarbeit der Parteien, Koalitionsausschuss

Es wird ein Koalitionsausschuss eingerichtet, der Fragen von grundsätzlicher Bedeutung regelt, 
die der Abstimmung aller Koalitionspartner bedürfen. Zur Verstetigung einer vertrauensvollen 
Kommunikation wird der Koalitionsausschuss monatlich zusammentreten. Zusätzlich tritt er auf 
Wunsch eines Koalitionspartners zusammen. 

Der Koalitionsausschuss besteht aus jeweils einer/-m Landes- und einer/-m Fraktionsvorsitzenden 
der die Koalition tragenden Parteien, dem Regierenden Bürgermeister und den Bürgermeister&#42;innen 
sowie je einer/-m weiteren Vertreter&#42;in der Koalitionspartner; Vertretung ist möglich. Über die weitere 
Besetzung entscheiden die jeweiligen Koalitionspartner im Einvernehmen. 

### Zusammenarbeit im Abgeordnetenhaus

Zur Abstimmung der parlamentarischen Zusammenarbeit findet zwischen den Fraktionen aller 
Koalitionspartner ein enger und regelmäßiger Informationsaustausch statt. 

Die Koalitionsfraktionen stimmen im Abgeordnetenhaus nicht mit wechselnden Mehrheiten, sondern 
stets einheitlich ab, Initiativen und Anträge werden nur gemeinsam eingebracht. 

Für eine erfolgreiche Arbeit ist eine enge Abstimmung der den Senat tragenden Koalitionsfraktionen 
erforderlich. Die Koalitionsfraktionen bereiten im Parlament die Ausschusssitzungen gemeinsam 
vor. An den Vorbereitungssitzungen nehmen die fachlich federführenden Mitglieder des Senats 
bzw. ihre Staatssekretär&#42;innen teil. 

### Zusammenarbeit im Senat

Der Regierende Bürgermeister führt den Senat. Der Regierende Bürgermeister und die Bürgermeister&#42;
innen informieren sich frühzeitig und umfassend über grundsätzliche politische Entscheidungen 
und Entwicklungen sowie wesentliche Termine. 

Die Mitglieder des Senats berichten über Vorhaben grundsätzlicher Natur sowie Vorhaben dieses 
Koalitionsvertrages. Im Senat entscheiden die Senatsmitglieder einvernehmlich, abweichende fachliche 
Voten einzelner Ressorts in Sachfragen bleiben davon unberührt. 

Für den engen Austausch zwischen Senat und Fraktionen nehmen die Vorsitzenden der die Koalition 
tragenden Fraktionen an den Senatssitzungen teil. 

Senatsvorlagen sind frühzeitig bei der Senatskanzlei anzumelden. 

Eine partnerschaftliche und enge Zusammenarbeit der Koalitionspartner beinhaltet auch eine 
Beteiligung an der zentralen Regierungstätigkeit innerhalb der Struktur der Senatskanzlei. 

Die Koalitionspartner stellen jeweils eine/-n Bürgermeister&#42;in, die bzw. der den Regierenden 
Bürgermeister bei Abwesenheit vertritt. 

Die SPD stellt die bzw. den Senatssprecher&#42;in. DIE LINKE und BÜNDNIS 90/Die Grünen stellen 
jeweils eine/-n stellvertretende/-n Senatssprecher&#42;in. 

Die Senatssitzungen werden von der Staatssekretärskonferenz vorbereitet, die vom Chef der 
Senatskanzlei geleitet wird. Um die Senatsvorbereitung auch außerhalb der förmlichen Verfahren 
auf eine verlässliche Grundlage zu stellen, werden verbindliche Kommunikationswege auf allen 
Ebenen zwischen den Koalitionspartnern vereinbart. 

### Umsetzung der Koalitionsvereinbarung, Regierungsplanung

Grundlage guten Regierens ist eine verbindliche und langfristige Planung der Regierungsarbeit. 
Diese wird wie die Umsetzung der Koalitionsvereinbarung und der Richtlinien der Regierungspolitik 
von der Senatskanzlei kontrolliert und koordiniert. 

Die Koalition wird in enger Abstimmung und Zusammenarbeit der Koalitionspartner eine verbindliche 
Regierungsplanung umsetzen, die durch ein Programm unterstützt wird. Hierdurch wird 
Verlässlichkeit und Transparenz zwischen den Koalitionspartnern, aber auch für alle Ressorts geschaffen. 

In der Senatskanzlei wird eine neue Einheit für Regierungsplanung eingerichtet. Sie wird die Arbeit 
der Koalition auf Grundlage des Regierungsprogramms auf Arbeitsebene vorbereiten und begleiten. 

### Verhalten Berlins im Bundesrat

Die Koalition legt das Abstimmungsverhalten des Landes im Bundesrat im Senat gemeinsam fest. 
Sie orientiert sich dabei an den Interessen des Landes und an Inhalt und Geist der Koalitionsvereinbarung. 
Berlin wird sein Abstimmungsverhalten im Bundesratsplenum im Internet öffentlich 
machen. 

Die Koalition strebt ein aktives Auftreten Berlins im Bundesrat an, um bundespolitisch mitzugestalten. 
Deshalb sollte eine Enthaltung in politisch bedeutsamen Fragen die Ausnahme darstellen. 
Die Koalitionspartner verpflichten sich daher, bei strittig gestellten Themen im Senat eine Einigung 
im Interesse Berlins anzustreben. Kommt eine Einigung über das Abstimmungsverhalten im 
Bundesrat nicht zustande, so wird sich das Land Berlin der Stimme enthalten. 

Ordentliche Mitglieder im Bundesrat sind der Regierende Bürgermeister und seine beiden 
Stellvertreter&#42;innen sowie ein weiteres von der SPD benanntes Mitglied des Senats. Die übrigen 
Senator&#42;innen werden stellvertretende Mitglieder. 

Zur Koordinierung der Bundesratsabstimmung wird es neben dem Austausch auf politischer Ebene 
in Vorbereitung der Senatsentscheidung eine Besprechung der Bundesratsreferent&#42;innen aller 
Ressorts geben. Die bzw. der Bevollmächtigte des Landes beim Bund koordiniert diesen Prozess. 
Ein besonderer Austausch zwischen den Koalitionspartnern erfolgt darüber hinaus auf politischer 
Ebene. 

Die Koalition wird im Vermittlungsausschuss durch den Regierenden Bürgermeister oder ein durch 
ihn benanntes Senatsmitglied vertreten. Stellvertretendes Mitglied ist ein/-e Bürgermeister&#42;in. 
Die Koalitionspartner werden die Verhandlungslinie im Vermittlungsausschuss untereinander 
abstimmen. 

### Besetzung von Aufsichtsräten und Gremien

Über die Besetzung von Mandaten in Aufsichtsgremien, welche durch den gesamten Senat zu 
besetzen sind, wird zwischen den jeweils zuständigen Fachressorts und der Beteiligungsverwaltung 
eine Abstimmung herbeigeführt. 

In allen vom Senat beschickten Gremien (z. B. Aufsichtsräte, Kommissionen, Beiräte) streben die 
Koalitionspartner eine ausgewogene Besetzung an. Im Übrigen gilt das Ressortprinzip. 

### Ressortverteilung im Senat

Die Koalitionsparteien vereinbaren folgende Ressortverteilung im Senat von Berlin: 

Die SPD stellt den Regierenden Bürgermeister einschl. der Senatsverwaltung für Wissenschaft und 
Forschung sowie die Senatsverwaltung für Finanzen, die Senatsverwaltung für Inneres und Sport, 
die Senatsverwaltung für Bildung, Jugend und Familie sowie die Senatsverwaltung für Gesundheit, 
Pflege und Gleichstellung. 

DIE LINKE stellt eine/-n Bürgermeister&#42;in und die Senatsverwaltung für Kultur und Europa, die 
Senatsverwaltung für Stadtentwicklung und Wohnen sowie die Senatsverwaltung für Integration, 
Arbeit und Soziales. 

BÜNDNIS 90/Die GRÜNEN stellt eine/-n Bürgermeister&#42;in und die Senatsverwaltung für Wirtschaft, 
Energie und Betriebe, die Senatsverwaltung für Umwelt, Verkehr und Klimaschutz sowie die 
Senatsverwaltung für Justiz, Verbraucherschutz und Antidiskriminierung. 

Für die Ernennung von Staatssekretär&#42;innen liegt das Vorschlagsrecht bei der bzw. dem jeweiligen 
Senator&#42;in. Der Senat entscheidet auf Basis der Vorlage der bzw. des jeweiligen Senator&#42;in und 
des Regierenden Bürgermeisters. 

<hr/>

Berlin, 8. Dezember 2016

Für die<br/>
Sozialdemokratische<br/>
Partei Deutschlands<br/>
Landesverband Berlin<br/>
Michael Müller<br/>

Für die<br/>
SPD-Fraktion<br/>
des Abgeordnetenhauses<br/>
von Berlin<br/>
Raed Saleh<br/>

Für<br/>
DIE LINKE<br/>
Landesverband<br/>
Berlin<br/>
Klaus Lederer<br/>

Für die Fraktion<br/>
DIE LINKE<br/>
des Abgeordnetenhauses<br/>
von Berlin<br/>
Carola Bluhm<br/>

Für die Fraktion<br/>
DIE LINKE<br/>
des Abgeordnetenhauses<br/>
von Berlin<br/>
Udo Wolf<br/>

Für<br/>
Bündnis 90/Die Grünen<br/>
Landesverband<br/>
Berlin<br/>
Nina Stahr<br/>

Für<br/>
Bündnis 90/Die Grünen<br/>
Landesverband<br/>
Berlin<br/>
Werner Graf<br/>

Für die Fraktion<br/>
Bündnis 90/Die Grünen<br/>
des Abgeordnetenhauses<br/>
von Berlin<br/>
Ramona Pop<br/>

Für die Fraktion<br/>
Bündnis 90/Die Grünen<br/>
des Abgeordnetenhauses<br/>
von Berlin<br/>
Antje Kapek<br/>
